/*!
 * Font Awesome Pro 6.0.0-alpha3 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license (Commercial License)
 */
(function () {
  'use strict';

  var _WINDOW = {};
  var _DOCUMENT = {};

  try {
    if (typeof window !== 'undefined') _WINDOW = window;
    if (typeof document !== 'undefined') _DOCUMENT = document;
  } catch (e) {}

  var _ref = _WINDOW.navigator || {},
      _ref$userAgent = _ref.userAgent,
      userAgent = _ref$userAgent === void 0 ? '' : _ref$userAgent;
  var WINDOW = _WINDOW;
  var DOCUMENT = _DOCUMENT;
  var IS_BROWSER = !!WINDOW.document;
  var IS_DOM = !!DOCUMENT.documentElement && !!DOCUMENT.head && typeof DOCUMENT.addEventListener === 'function' && typeof DOCUMENT.createElement === 'function';
  var IS_IE = ~userAgent.indexOf('MSIE') || ~userAgent.indexOf('Trident/');

  var NAMESPACE_IDENTIFIER = '___FONT_AWESOME___';
  var PRODUCTION = function () {
    try {
      return "production" === 'production';
    } catch (e) {
      return false;
    }
  }();

  function bunker(fn) {
    try {
      for (var _len = arguments.length, args = new Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
        args[_key - 1] = arguments[_key];
      }

      fn.apply(void 0, args);
    } catch (e) {
      if (!PRODUCTION) {
        throw e;
      }
    }
  }

  function _defineProperty(obj, key, value) {
    if (key in obj) {
      Object.defineProperty(obj, key, {
        value: value,
        enumerable: true,
        configurable: true,
        writable: true
      });
    } else {
      obj[key] = value;
    }

    return obj;
  }

  function _objectSpread(target) {
    for (var i = 1; i < arguments.length; i++) {
      var source = arguments[i] != null ? Object(arguments[i]) : {};
      var ownKeys = Object.keys(source);

      if (typeof Object.getOwnPropertySymbols === 'function') {
        ownKeys = ownKeys.concat(Object.getOwnPropertySymbols(source).filter(function (sym) {
          return Object.getOwnPropertyDescriptor(source, sym).enumerable;
        }));
      }

      ownKeys.forEach(function (key) {
        _defineProperty(target, key, source[key]);
      });
    }

    return target;
  }

  var w = WINDOW || {};
  if (!w[NAMESPACE_IDENTIFIER]) w[NAMESPACE_IDENTIFIER] = {};
  if (!w[NAMESPACE_IDENTIFIER].styles) w[NAMESPACE_IDENTIFIER].styles = {};
  if (!w[NAMESPACE_IDENTIFIER].hooks) w[NAMESPACE_IDENTIFIER].hooks = {};
  if (!w[NAMESPACE_IDENTIFIER].shims) w[NAMESPACE_IDENTIFIER].shims = [];
  var namespace = w[NAMESPACE_IDENTIFIER];

  function normalizeIcons(icons) {
    return Object.keys(icons).reduce(function (acc, iconName) {
      var icon = icons[iconName];
      var expanded = !!icon.icon;

      if (expanded) {
        acc[icon.iconName] = icon.icon;
      } else {
        acc[iconName] = icon;
      }

      return acc;
    }, {});
  }

  function defineIcons(prefix, icons) {
    var params = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};
    var _params$skipHooks = params.skipHooks,
        skipHooks = _params$skipHooks === void 0 ? false : _params$skipHooks;
    var normalized = normalizeIcons(icons);

    if (typeof namespace.hooks.addPack === 'function' && !skipHooks) {
      namespace.hooks.addPack(prefix, normalizeIcons(icons));
    } else {
      namespace.styles[prefix] = _objectSpread({}, namespace.styles[prefix] || {}, normalized);
    }
    /**
     * Font Awesome 4 used the prefix of `fa` for all icons. With the introduction
     * of new styles we needed to differentiate between them. Prefix `fa` is now an alias
     * for `fas` so we'll easy the upgrade process for our users by automatically defining
     * this as well.
     */


    if (prefix === 'fas') {
      defineIcons('fa', icons);
    }
  }

  var icons = {
    "0": [320, 512, [], "e2d2", "M160 32.01c-88.37 0-160 71.63-160 160v127.1c0 88.37 71.63 160 160 160s160-71.63 160-160V192C320 103.6 248.4 32.01 160 32.01zM256 320c0 52.93-43.06 96-96 96c-52.93 0-96-43.07-96-96V192c0-52.94 43.07-96 96-96c52.94 0 96 43.06 96 96V320z"],
    "1": [256, 512, [], "e2d3", "M256 448c0 17.67-14.33 32-32 32H32c-17.67 0-32-14.33-32-32s14.33-32 32-32h64V123.8L49.75 154.6C35.02 164.5 15.19 160.4 5.375 145.8C-4.422 131.1-.4531 111.2 14.25 101.4l96-64c9.828-6.547 22.45-7.187 32.84-1.594C153.5 41.37 160 52.22 160 64.01v352h64C241.7 416 256 430.3 256 448z"],
    "2": [320, 512, [], "e2d4", "M320 448c0 17.67-14.33 32-32 32H32c-13.08 0-24.83-7.953-29.7-20.09c-4.859-12.12-1.859-26 7.594-35.03l193.6-185.1c31.36-30.17 33.95-80 5.812-113.4c-14.91-17.69-35.86-28.12-58.97-29.38C127.4 95.83 105.3 103.9 88.53 119.9L53.52 151.7c-13.08 11.91-33.33 10.89-45.2-2.172C-3.563 136.5-2.594 116.2 10.48 104.3l34.45-31.3c28.67-27.34 68.39-42.11 108.9-39.88c40.33 2.188 78.39 21.16 104.4 52.03c49.8 59.05 45.2 147.3-10.45 200.8l-136 130H288C305.7 416 320 430.3 320 448z"],
    "3": [320, 512, [], "e2d5", "M320 344c0 74.98-61.02 136-136 136H103.6c-46.34 0-87.31-29.53-101.1-73.48c-5.594-16.77 3.484-34.88 20.25-40.47c16.75-5.609 34.89 3.484 40.47 20.25c5.922 17.77 22.48 29.7 41.23 29.7H184c39.7 0 72-32.3 72-72s-32.3-72-72-72H80c-13.2 0-25.05-8.094-29.83-20.41C45.39 239.3 48.66 225.3 58.38 216.4l131.4-120.4H32c-17.67 0-32-14.33-32-32s14.33-32 32-32h240c13.2 0 25.05 8.094 29.83 20.41c4.781 12.3 1.516 26.27-8.203 35.19l-131.4 120.4H184C258.1 208 320 269 320 344z"],
    "4": [384, 512, [], "e2d6", "M384 334.2c0 17.67-14.33 32-32 32h-32v81.78c0 17.67-14.33 32-32 32s-32-14.33-32-32v-81.78H32c-10.97 0-21.17-5.625-27.05-14.89c-5.859-9.266-6.562-20.89-1.875-30.81l128-270.2C138.6 34.33 157.8 27.56 173.7 35.09c15.97 7.562 22.78 26.66 15.22 42.63L82.56 302.2H256V160c0-17.67 14.33-32 32-32s32 14.33 32 32v142.2h32C369.7 302.2 384 316.6 384 334.2z"],
    "5": [320, 512, [], "e2d7", "M320 344.6c0 74.66-60.73 135.4-135.4 135.4H104.7c-46.81 0-88.22-29.83-103-74.23c-5.594-16.77 3.469-34.89 20.23-40.48c16.83-5.625 34.91 3.469 40.48 20.23c6.078 18.23 23.08 30.48 42.3 30.48h79.95c39.36 0 71.39-32.03 71.39-71.39s-32.03-71.38-71.39-71.38H32c-9.484 0-18.47-4.203-24.56-11.48C1.359 254.5-1.172 244.9 .5156 235.6l32-177.2C35.27 43.09 48.52 32.01 64 32.01l192 .0049c17.67 0 32 14.33 32 32s-14.33 32-32 32H90.73L70.3 209.2h114.3C259.3 209.2 320 269.1 320 344.6z"],
    "6": [320, 512, [], "e2d8", "M167.7 160.8l64.65-76.06c11.47-13.45 9.812-33.66-3.656-45.09C222.7 34.51 215.3 32.01 208 32.01c-9.062 0-18.06 3.833-24.38 11.29C38.07 214.5 0 245.5 0 320c0 88.22 71.78 160 160 160s160-71.78 160-160C320 234.4 252.3 164.9 167.7 160.8zM160 416c-52.94 0-96-43.06-96-96s43.06-95.1 96-95.1s96 43.06 96 95.1S212.9 416 160 416z"],
    "7": [320, 512, [], "e2d9", "M315.6 80.14l-224 384c-5.953 10.19-16.66 15.88-27.67 15.88c-5.469 0-11.02-1.406-16.09-4.359c-15.27-8.906-20.42-28.5-11.52-43.77l195.9-335.9H32c-17.67 0-32-14.33-32-32s14.33-32 32-32h256c11.45 0 22.05 6.125 27.75 16.06S321.4 70.23 315.6 80.14z"],
    "8": [320, 512, [], "e2da", "M267.5 249.2C290 226.1 304 194.7 304 160c0-70.58-57.42-128-128-128h-32c-70.58 0-128 57.42-128 128c0 34.7 13.99 66.12 36.48 89.19C20.83 272.5 0 309.8 0 352c0 70.58 57.42 128 128 128h64c70.58 0 128-57.42 128-128C320 309.8 299.2 272.5 267.5 249.2zM144 96.01h32c35.3 0 64 28.7 64 64s-28.7 64-64 64h-32c-35.3 0-64-28.7-64-64S108.7 96.01 144 96.01zM192 416H128c-35.3 0-64-28.7-64-64s28.7-64 64-64h64c35.3 0 64 28.7 64 64S227.3 416 192 416z"],
    "9": [320, 512, [], "e2db", "M160 32.01c-88.22 0-160 71.78-160 160c0 85.57 67.71 155.1 152.3 159.2l-64.65 76.06c-11.47 13.45-9.812 33.66 3.656 45.09c6 5.125 13.38 7.62 20.72 7.62c9.062 0 18.06-3.823 24.38-11.28C281.9 297.5 320 266.6 320 192C320 103.8 248.2 32.01 160 32.01zM160 288c-52.94 0-96-43.06-96-95.1s43.06-96 96-96s96 43.06 96 96S212.9 288 160 288z"],
    "360-degrees": [640, 512, [], "e2dc", "M496 64c-44.13 0-79.1 35.89-79.1 80v224c0 44.11 35.87 80 79.1 80s79.1-35.89 79.1-80v-224C576 99.89 540.1 64 496 64zM512 368c0 8.828-7.188 16-16 16S480 376.8 480 368v-224C480 135.2 487.2 128 496 128S512 135.2 512 144V368zM304 192C298.8 192 293.8 192.6 288.8 193.5c2.127-29.43 18.77-55.55 45.48-68.91c15.81-7.906 22.22-27.12 14.31-42.94c-7.938-15.8-27.16-22.23-42.94-14.31C255.3 92.58 224 143.2 224 199.5L224 368c0 44.11 35.87 80 79.1 80s79.1-35.89 79.1-80l.0001-96C384 227.9 348.1 192 304 192zM320 368c0 8.828-7.188 16-16 16S288 376.8 288 368v-96C288 263.2 295.2 256 304 256S320 263.2 320 272V368zM608 0c-17.67 0-31.1 14.33-31.1 32s14.33 32 31.1 32S640 49.67 640 32S625.7 0 608 0zM118.2 197.6l52.91-84.67C177.3 103.1 177.6 90.66 172 80.48C166.3 70.31 155.6 64 144 64H32C14.31 64 0 78.33 0 96s14.31 32 32 32h54.25L36.88 207C30.69 216.9 30.38 229.3 36 239.5C41.66 249.7 52.38 256 64 256h19.78C108.2 256 128 275.8 128 300.2v39.56C128 364.2 108.2 384 83.78 384c-9.875 0-18.75-5.484-23.16-14.31c-7.938-15.81-27.12-22.28-42.94-14.3c-15.81 7.906-22.22 27.12-14.31 42.92C18.72 428.1 49.53 448 83.78 448C143.4 448 192 399.5 192 339.8V300.2C192 252.6 161.1 212 118.2 197.6z"],
    "a": [384, 512, [], "e2dd", "M381.5 435.7l-160-384C216.6 39.78 204.9 32.01 192 32.01S167.4 39.78 162.5 51.7l-160 384c-6.797 16.31 .9062 35.05 17.22 41.84c16.38 6.828 35.08-.9219 41.84-17.22l31.8-76.31h197.3l31.8 76.31c5.109 12.28 17.02 19.7 29.55 19.7c4.094 0 8.266-.7969 12.3-2.484C380.6 470.7 388.3 452 381.5 435.7zM119.1 320L192 147.2l72 172.8H119.1z"],
    "abacus": [576, 512, [], "f640", "M528 32h-480C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h480c26.51 0 48-21.49 48-48v-352C576 53.49 554.5 32 528 32zM128 264H112C103.2 264 96 271.2 96 280v16c0 8.836 7.164 16 16 16H128v24H112C103.2 336 96 343.2 96 352v16c0 8.836 7.164 16 16 16L128 384l0 32L64 416V240h64V264zM128 128L112 128C103.2 128 96 135.2 96 144V160c0 8.836 7.164 16 16 16H128v32H64V96l63.1 .0002L128 128zM256 264H240C231.2 264 224 271.2 224 280v16c0 8.836 7.164 16 16 16H256v24H240C231.2 336 224 343.2 224 352v16c0 8.836 7.164 16 16 16L256 384v32H160L160 384l16 .0002c8.836 0 16-7.164 16-16V352c0-8.836-7.164-16-16-16H160V312h16c8.836 0 16-7.164 16-16v-16c0-8.836-7.164-16-16-16H160V240h96V264zM256 128L240 128C231.2 128 224 135.2 224 144V160c0 8.836 7.164 16 16 16H256v32H160v-32h16C184.8 176 192 168.8 192 160V144c0-8.836-7.164-15.1-16-15.1L160 128l0-31.1H256V128zM416 336h-16c-8.836 0-16 7.164-16 16v16c0 8.836 7.164 16 16 16L416 384v32h-128V384l16 .0002c8.836 0 16-7.164 16-16V352c0-8.836-7.164-16-16-16H288V312h16c8.836 0 16-7.164 16-16v-16c0-8.836-7.164-16-16-16H288V240h128V336zM416 128l-16 .0002C391.2 128 384 135.2 384 144V160c0 8.836 7.164 16 16 16H416v32h-128v-32h16C312.8 176 320 168.8 320 160V144c0-8.836-7.164-15.1-16-15.1L288 128V96h128V128zM512 416l-64 .0002V384l16 .0002c8.836 0 16-7.164 16-16V352c0-8.836-7.164-16-16-16H448v-96h64V416zM512 208h-64v-32h16C472.8 176 480 168.8 480 160V144c0-8.836-7.164-15.1-16-15.1L448 128V96L512 96V208z"],
    "accent-grave": [192, 512, [], "e2de", "M35.65 39.39c12.26-33.91 56.54-49.97 87.8-31.85c15.66 9.051 26.41 24.44 29.45 42.25l22.57 131.7c2.986 17.32-6.9 34.29-23.49 40.31s-35.11-.6484-43.99-15.83L40.3 90.61C31.18 75.03 29.5 56.36 35.65 39.39z"],
    "acorn": [448, 512, [], "f6ae", "M.0014 160C.0014 160 .0014 160 .0014 160C.0014 160 .0014 160 .0014 160zM224 480c47.05-22.87 176-82.13 176-255.1h-352C48 397.9 176.1 457.1 224 480zM447.1 160C447.1 160 447.1 160 447.1 160C447.1 160 447.1 160 447.1 160zM352 64.04l-100.5 .0017c3.375-9.373 8.5-18.12 15.12-25.1C272.3 31.54 272 22.04 265.1 16.17l-11.25-11.37c-3.125-3.125-7.75-5.125-12-4.75c-4.375 .25-8.5 2.125-11.38 5.375c-14.75 16.75-24.5 36.1-29.38 58.62L96 64.04c-52.99 0-95.99 42.98-95.1 95.97C.0053 177.6 14.38 192 32 192h384c17.62 0 31.1-14.37 31.1-31.98C447.1 107 404.1 64.04 352 64.04z"],
    "address-book": [512, 512, ["contact-book"], "f2b9", "M384 0H96C60.65 0 32 28.65 32 64v384c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM240 128c35.35 0 64 28.65 64 64s-28.65 64-64 64c-35.34 0-64-28.65-64-64S204.7 128 240 128zM336 384h-192C135.2 384 128 376.8 128 368C128 323.8 163.8 288 208 288h64c44.18 0 80 35.82 80 80C352 376.8 344.8 384 336 384zM496 64H480v96h16C504.8 160 512 152.8 512 144v-64C512 71.16 504.8 64 496 64zM496 192H480v96h16C504.8 288 512 280.8 512 272v-64C512 199.2 504.8 192 496 192zM496 320H480v96h16c8.836 0 16-7.164 16-16v-64C512 327.2 504.8 320 496 320z"],
    "address-card": [576, 512, ["contact-card", "vcard"], "f2bb", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM176 128c35.35 0 64 28.65 64 64s-28.65 64-64 64s-64-28.65-64-64S140.7 128 176 128zM272 384h-192C71.16 384 64 376.8 64 368C64 323.8 99.82 288 144 288h64c44.18 0 80 35.82 80 80C288 376.8 280.8 384 272 384zM496 320h-128C359.2 320 352 312.8 352 304S359.2 288 368 288h128C504.8 288 512 295.2 512 304S504.8 320 496 320zM496 256h-128C359.2 256 352 248.8 352 240S359.2 224 368 224h128C504.8 224 512 231.2 512 240S504.8 256 496 256zM496 192h-128C359.2 192 352 184.8 352 176S359.2 160 368 160h128C504.8 160 512 167.2 512 176S504.8 192 496 192z"],
    "air-conditioner": [576, 512, [], "f8f4", "M528 0h-480C21.6 0 0 21.6 0 48v128C0 202.4 21.6 224 48 224h480C554.4 224 576 202.4 576 176v-128C576 21.6 554.4 0 528 0zM512 160H64V128h448V160zM208 424c0 22.06-17.94 40-40 40S128 446.1 128 424c0-16.38 9.812-30.94 25.02-37.09c12.28-4.969 18.2-18.97 13.23-31.25c-4.984-12.28-18.92-18.16-31.27-13.25C101.6 355.9 80 387.1 80 424c0 48.53 39.47 88 88 88s88-39.47 88-88V256H208V424zM441 310.4c-12.34-4.906-26.28 .9687-31.27 13.25c-4.969 12.28 .9531 26.28 13.23 31.25C438.2 361.1 448 375.6 448 392c0 22.06-17.94 40-40 40s-40-17.94-40-40V256H320v136c0 48.53 39.47 88 88 88s88-39.47 88-88C496 355.1 474.4 323.9 441 310.4z"],
    "airplay": [576, 512, [], "e089", "M480 32H96C43.06 32 0 75.06 0 128v192c0 50.88 39.9 92.23 89.1 95.39c3.324-5.879 7.242-11.51 12.19-16.45L147.6 352H96c-17.66 0-32-14.34-32-32V128c0-17.66 14.34-32 32-32h384c17.66 0 32 14.34 32 32v192c0 17.66-14.34 32-32 32h-51.58l45.96 47.5c4.738 4.738 8.473 10.19 11.69 15.89C536.1 412.2 576 370.9 576 320V128C576 75.06 532.9 32 480 32zM307.6 296.1C302.1 290.7 295.1 288 288 288c-7.055 0-14.09 2.703-19.45 8.109l-132.5 136.8C118.8 450.2 131.1 480 155.7 480h264.7c24.6 0 36.89-29.77 19.54-47.13L307.6 296.1z"],
    "alarm-clock": [512, 512, [], "f34e", "M161.1 25.79L15.14 147.4C5.667 132.5-.0034 114.9-.0034 96c0-53.02 42.98-96 96-96C121.2 0 143.9 9.914 161.1 25.79zM415.1 0c-25.19 0-47.93 9.914-65.06 25.79l145.9 121.6C506.3 132.5 511.1 114.9 511.1 96C511.1 42.98 469 0 415.1 0zM479.1 288c0 50.3-16.79 96.57-44.78 133.1l35.41 35.41C476.9 463.6 480 471.8 480 480c0 8.19-3.124 16.38-9.373 22.63C464.4 508.9 456.2 512 448 512c-8.189 0-16.38-3.124-22.63-9.372l-35.41-35.41C352.6 495.2 306.3 512 256 512c-50.3 0-96.57-16.78-133.1-44.78l-35.41 35.41C80.38 508.9 72.19 512 63.1 512c-8.188 0-16.38-3.123-22.62-9.37C35.12 496.4 32 488.2 32 479.1c0-8.19 3.124-16.38 9.373-22.63l35.41-35.41C48.78 384.6 32 338.3 32 288c0-123.7 100.3-223.1 224-223.1C384.5 64 479.1 168 479.1 288zM344 352c0-7.297-3.315-14.5-9.597-19.2L280 292V184c0-13.25-10.75-24-24-24C242.8 160 232 170.8 232 184V304c0 7.562 3.562 14.66 9.594 19.19l64 48C309.9 374.4 314.1 376 319.1 376C333.2 376 344 365.3 344 352z"],
    "alarm-exclamation": [512, 512, [], "f843", "M95.1 0c-53 0-96 43-96 95.99c.125 18.25 5.34 36.04 15.22 51.29l145.1-121.6C143.4 9.178 120.2 0 95.1 0zM415.1 0c-24.25 0-47.48 9.178-65.1 25.68l145.9 121.6c9.875-15.25 15.09-33.04 15.22-51.29C511.1 43 468.1 0 415.1 0zM435.3 421.9c29.12-38.62 44.75-85.59 44.75-133.1c0-122.9-96.37-223.1-224-223.1C132.3 63.1 32 164.3 32 287.1c0 48.37 15.75 95.34 44.75 133.1L41.33 457.5c-6.222 6.241-9.334 14.41-9.334 22.58c0 8.801 6.935 31.96 31.1 31.96c8.214 0 16.43-3.126 22.66-9.38L122 467.2C161.7 497.1 208.8 512 256 512s94.31-14.94 133.1-44.81l35.44 35.47C431.7 508.9 439.9 512 448 512c8.833 0 31.97-6.938 31.97-31.99c0-8.212-3.126-16.42-9.38-22.66L435.3 421.9zM232 184C232 170.8 242.7 160 255.1 160S280 170.8 280 184v112c0 13.25-10.76 24-24.01 24S232 309.3 232 296V184zM256 416c-17.67 0-32-14.33-32-32s14.33-32 32-32s32 14.33 32 32S273.7 416 256 416z"],
    "alarm-plus": [512, 512, [], "f844", "M95.1 0c-53 0-96 42.1-96 95.99c.125 18.25 5.34 36.04 15.22 51.29l145.1-121.6C143.4 9.18 120.2 0 95.1 0zM415.1 0c-24.25 0-47.48 9.18-65.1 25.68l145.9 121.6c9.875-15.25 15.09-33.04 15.22-51.29C511.1 42.1 468.1 0 415.1 0zM435.3 421.9c29.12-38.62 44.75-85.59 44.75-133.1c0-122.9-96.42-223.1-224-223.1C132.2 63.1 32 164.2 32 287.1c0 48.37 15.75 95.34 44.75 133.1l-35.42 35.51C35.11 463.7 32 471.9 32 480c0 8.156 3.101 16.31 9.304 22.55C47.54 508.9 55.77 512 63.1 512c8.215 0 16.43-3.126 22.66-9.38l35.34-35.42C161.7 497.1 208.8 512 256 512s94.31-14.93 133.1-44.81l35.45 35.47C431.7 508.9 439.9 512 448 512c8.161 0 16.32-3.101 22.56-9.308C476.9 496.5 480 488.2 480 480c0-8.212-3.125-16.42-9.378-22.65L435.3 421.9zM344 312H280v64c0 13.2-10.8 24-23.1 24C242.8 400 232 389.2 232 376v-64H168C154.8 312 144 301.2 144 288c0-13.2 10.8-24 24-24H232v-64c0-13.2 10.8-24 24-24C269.2 176 280 186.8 280 200v64h64C357.2 264 368 274.8 368 288C368 301.2 357.2 312 344 312z"],
    "alarm-snooze": [512, 512, [], "f845", "M95.1 0c-53 0-96 43-96 95.99c.125 18.25 5.34 36.04 15.22 51.29l145.1-121.6C143.4 9.178 120.2 0 95.1 0zM256 63.1c-137.4 0-224 112.2-224 223.1c0 48.37 15.75 95.34 44.75 133.1l-35.42 35.52C35.11 463.7 32 471.9 32 480c0 8.156 3.101 16.31 9.302 22.54C47.54 508.9 55.78 512 64.01 512c8.217 0 16.43-3.127 22.67-9.383l35.33-35.42C161.7 497.1 208.8 512 256 512s94.31-14.94 133.1-44.81l35.45 35.47C431.7 508.9 439.9 512 448 512c8.158 0 16.31-3.102 22.55-9.305C476.9 496.5 480 488.2 480 480c0-8.215-3.127-16.43-9.383-22.67l-35.37-35.39C464.4 383.3 480 336.4 480 287.1C480 164.2 379.8 63.1 256 63.1zM313.6 384H198.4c-6.91 0-23.1-5.31-23.1-23.99c0-5.354 1.789-10.66 5.262-15.01L263.7 240H198.4c-13.25 0-24-10.75-24-24S185.2 192 198.4 192h115.2c6.91 0 23.1 5.309 23.1 23.99c0 5.352-1.789 10.66-5.262 15.01L248.3 336h65.25c13.25 0 24 10.75 24 24S326.8 384 313.6 384zM415.1 0c-24.25 0-47.48 9.178-65.1 25.68l145.9 121.6c9.875-15.25 15.09-33.04 15.22-51.29C511.1 43 468.1 0 415.1 0z"],
    "album": [448, 512, [], "f89f", "M224 224c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S241.6 224 224 224zM384 32H64c-35.2 0-64 28.8-64 64v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64v-320C448 60.8 419.2 32 384 32zM224 416c-88.38 0-160-71.63-160-160s71.62-160 160-160s160 71.62 160 160S312.4 416 224 416z"],
    "album-collection": [512, 512, [], "f8a0", "M496 104c0-13.25-10.75-24-24-24H39.97c-13.25 0-24 10.75-24 24V128h480.1V104zM480 24c0-13.25-10.75-24-24-24H55.97C42.72 0 31.97 10.75 31.97 24V48h448.1V24zM256 325.6c-16.63 0-30 10-29.88 22.12c.125 12.12 13.5 21.75 29.88 21.75c16.38 0 29.75-9.75 29.88-21.75S272.6 325.6 256 325.6zM480 160H31.97c-24.27 0-32.98 21.82-31.88 34.88l23.6 258.9C26.7 486.8 54.34 512 87.44 512h337.1c33.1 0 60.74-25.23 63.74-58.19l23.6-258.9C513 181.8 504.1 160 480 160zM256 472.9c-94.26 0-174.4-54.5-179.3-125.1C71.73 273.1 151.9 209.4 256 209.4s184.3 63.75 179.3 138.4C430.4 418.4 350.3 472.9 256 472.9z"],
    "alicorn": [640, 512, [], "f6b0", "M632 32L531.9 32c5.875-6.125 10.25-13.62 11.1-22.37C544.9 4.632 540.1 0 535.1 0h-120c-70.75 0-127.1 57.25-127.1 128c-63.88 0-104.2-36.76-127.7-90.26C156.1 30.22 146.7 30.03 143.2 37.46C133.5 58.03 128 80.81 128 105.1c0 66.1 51 133.1 128 147.8L256 256c-76.88 0-133.8-49.62-152.6-109C97.75 151.2 92.63 155.9 88 161.1L88 160C39.5 160 0 199.5 0 248v56c0 8.875 7.125 16 16 16L32 320c8.875 0 16-7.125 16-16l.0018-56c0-13.25 6.878-24.38 16.75-31.62c-.125 2.5-.7524 5-.7524 7.625c0 27.62 11.85 52.48 30.47 69.98l-25.74 68.89c-4.496 12.04-5.216 25.15-2.095 37.62l21.77 87.28C91.97 502 104.8 512 119.5 512h32.98c20.81 0 36.09-19.55 31.05-39.74l-21.26-85.39l23.78-63.61l102.1 22.34L288.1 480c0 17.67 14.33 32 32 32h32c17.6 0 32-14.4 32-32V318.2C403.7 297.1 416.1 270.5 416.1 240c0-.25-.105-.3828-.105-.6328V136.9L431.1 144l18.89 37.72c7.455 14.91 25.07 21.6 40.52 15.36l32.53-13.07c12.12-4.893 20.1-16.67 20.1-29.74l-.0246-70.98l92.44-36.66C643 42.26 639.9 32 632 32zM480 96c-8.875 0-16-7.125-16-16S471.1 64 479.1 64c8.875 0 16 7.125 16 16S488.9 96 480 96z"],
    "alien": [448, 512, [], "f8f5", "M224 .0001c-123.8 0-224 87.99-224 232.5c0 111.7 134.2 224.5 194.9 269.9c17.25 12.87 41 12.87 58.25 0C313.8 456.1 448 344.2 448 232.5C448 87.99 347.8 .0001 224 .0001zM176 319.1h-32c-44.12 0-80-35.87-80-79.1c0-8.874 7.125-15.1 16-15.1h32c44.12 0 80 35.87 80 79.99C192 312.9 184.9 319.1 176 319.1zM304 319.1h-32c-8.875 0-16-7.125-16-15.1c0-44.12 35.88-79.99 80-79.99h32c8.875 0 16 7.124 16 15.1C384 284.1 348.1 319.1 304 319.1z"],
    "alien-8bit": [576, 512, ["alien-monster"], "f8f6", "M560 128l-32 .0001c-8.875 0-16 7.125-16 15.1v80h-32V176c0-8.875-7.125-16-16-16H416v-64L464 96C472.9 96 480 88.88 480 80v-32C480 39.12 472.9 32 464 32h-32C423.1 32 416 39.12 416 48V64l-48 .0002c-8.875 0-16 7.125-16 16v48H224v-48c0-8.875-7.125-16-16-16L160 64V48C160 39.12 152.9 32 144 32h-32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96L160 96v64H112c-8.875 0-16 7.125-16 16v48H64V144c0-8.875-7.125-15.1-16-15.1l-32-.0001c-8.875 0-16 7.125-16 15.1v128c0 8.875 7.125 16 16 16H64v80c0 8.875 7.125 16 16 16l48 0v80c0 8.875 7.125 16 16 16l96 0c8.875 0 16-7.125 16-15.1v-31.1c0-8.875-7.125-16-16-16H192v-32h192v32h-48c-8.875 0-16 7.125-16 16v31.1c0 8.875 7.125 15.1 16 15.1l96 0c8.875 0 16-7.125 16-16v-80l48 0c8.875 0 16-7.125 16-16v-80h48c8.875 0 16-7.125 16-16v-128C576 135.1 568.9 128 560 128zM224 320H160V224h64V320zM416 320h-64V224h64V320z"],
    "align-center": [448, 512, [], "f037", "M416 160H31.1C14.33 160 0 174.3 0 192S14.33 224 31.1 224h384C433.7 224 448 209.7 448 192S433.7 160 416 160zM416 416H31.1C14.33 416 0 430.3 0 448S14.33 480 31.1 480h384C433.7 480 448 465.7 448 448S433.7 416 416 416zM127.1 96h192C337.7 96 352 81.67 352 64S337.7 32 320 32H127.1C110.3 32 96 46.33 96 64S110.3 96 127.1 96zM320 352C337.7 352 352 337.7 352 320S337.7 288 320 288H127.1C110.3 288 96 302.3 96 320S110.3 352 127.1 352H320z"],
    "align-justify": [448, 512, [], "f039", "M416 416H31.1C14.33 416 0 430.3 0 448S14.33 480 31.1 480h384C433.7 480 448 465.7 448 448S433.7 416 416 416zM416 288H31.1C14.33 288 0 302.3 0 320S14.33 352 31.1 352h384C433.7 352 448 337.7 448 320S433.7 288 416 288zM416 160H31.1C14.33 160 0 174.3 0 192S14.33 224 31.1 224h384C433.7 224 448 209.7 448 192S433.7 160 416 160zM416 32H31.1C14.33 32 0 46.33 0 64S14.33 96 31.1 96h384C433.7 96 448 81.67 448 64S433.7 32 416 32z"],
    "align-left": [448, 512, [], "f036", "M416 416H32c-17.67 0-32 14.33-32 32S14.33 480 32 480h384c17.67 0 32-14.33 32-31.1S433.7 416 416 416zM32 224h384c17.67 0 32-14.33 32-31.1S433.7 160 416 160H32C14.33 160 0 174.3 0 192S14.33 224 32 224zM32 96h224c17.67 0 32-14.33 32-31.1S273.7 32 256 32H32C14.33 32 0 46.33 0 64S14.33 96 32 96zM32 352h224c17.67 0 32-14.33 32-31.1S273.7 288 256 288H32c-17.67 0-32 14.33-32 32S14.33 352 32 352z"],
    "align-right": [448, 512, [], "f038", "M0 448C0 465.7 14.33 480 32 480h384c17.67 0 32-14.33 32-31.1S433.7 416 416 416H32C14.33 416 0 430.3 0 448zM448 192C448 174.3 433.7 160 416 160H32C14.33 160 0 174.3 0 192S14.33 224 32 224h384C433.7 224 448 209.7 448 192zM448 64C448 46.33 433.7 32 416 32H192C174.3 32 160 46.33 160 64S174.3 96 192 96h224C433.7 96 448 81.67 448 64zM448 320C448 302.3 433.7 288 416 288H192c-17.67 0-32 14.33-32 32S174.3 352 192 352h224C433.7 352 448 337.7 448 320z"],
    "align-slash": [640, 512, [], "f846", "M127.1 416c-17.67 0-31.1 14.33-31.1 31.1C95.1 465.7 110.3 480 127.1 480h361.1l-81.66-63.1H127.1zM127.1 352h197.8L244.1 288H127.1c-17.67 0-31.1 14.33-31.1 31.1C95.1 337.7 110.3 352 127.1 352zM630.8 469.1l-149.4-117.1h14.61c.0039 0-.0039 0 0 0L512 352c17.67 0 32-14.33 32-31.1S529.7 288 512 288h-112.3L318.1 224h177.9c.0078 0-.0078 0 0 0L512 224c17.67 0 32-14.33 32-31.1S529.7 160 512 160H236.4L154.8 96H512c17.67 0 32-14.33 32-31.1S529.7 32 512 32H128C114.6 32 103.2 40.22 98.45 51.86L38.81 5.116C34.41 1.679 29.19 0 24.03 0C16.91 0 9.84 3.158 5.121 9.189C-3.066 19.63-1.248 34.71 9.189 42.89l591.1 463.1c10.5 8.203 25.57 6.333 33.69-4.073C643.1 492.4 641.2 477.3 630.8 469.1zM128 224h32V222.1L101 175.8C98.12 180.6 95.1 185.1 95.1 192C95.1 209.7 110.3 224 128 224z"],
    "alt": [640, 512, [], "e08a", "M416 416c0 17.69 14.31 32 32 32h160c17.69 0 32-14.31 32-32s-14.31-32-32-32h-160C430.3 384 416 398.3 416 416zM640 96c0-17.69-14.31-32-32-32h-160c-9.719 0-18.91 4.406-25 12L176.6 384H32c-17.69 0-32 14.31-32 32s14.31 32 32 32h160c9.719 0 18.91-4.406 25-12L463.4 128H608C625.7 128 640 113.7 640 96z"],
    "amp-guitar": [512, 512, [], "f8a1", "M192 384c-8.836 0-16 7.164-16 16S183.2 416 192 416s16-7.164 16-16S200.8 384 192 384zM256 384c-8.836 0-16 7.164-16 16S247.2 416 256 416s16-7.164 16-16S264.8 384 256 384zM160 368c8.836 0 16-7.164 16-16S168.8 336 160 336S144 343.2 144 352S151.2 368 160 368zM128 320c8.836 0 16-7.164 16-16S136.8 288 128 288S112 295.2 112 304S119.2 320 128 320zM464 96h-52.35C389.5 69.16 325.8 0 256 0S122.5 69.16 100.3 96H48C21.49 96 0 117.5 0 144v320C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48v-320C512 117.5 490.5 96 464 96zM416 152c13.25 0 24 10.75 24 24S429.3 200 416 200s-24-10.75-24-24S402.7 152 416 152zM256 48c30.41 0 64.14 24.03 89.71 48H166.2C191.7 72.03 225.5 48 256 48zM344 176c0 13.25-10.75 24-24 24s-24-10.75-24-24S306.7 152 320 152S344 162.7 344 176zM216 176c0 13.25-10.75 24-24 24S168 189.3 168 176S178.7 152 192 152S216 162.7 216 176zM96 152c13.25 0 24 10.75 24 24S109.3 200 96 200S72 189.3 72 176S82.75 152 96 152zM448 448H64V256h384V448zM320 384c-8.836 0-16 7.164-16 16S311.2 416 320 416s16-7.164 16-16S328.8 384 320 384zM128 416c8.836 0 16-7.164 16-16S136.8 384 128 384s-16 7.164-16 16S119.2 416 128 416zM384 384c-8.836 0-16 7.164-16 16S375.2 416 384 416s16-7.164 16-16S392.8 384 384 384zM192 320c8.836 0 16-7.164 16-16S200.8 288 192 288S176 295.2 176 304S183.2 320 192 320zM256 320c8.836 0 16-7.164 16-16S264.8 288 256 288S240 295.2 240 304S247.2 320 256 320zM224 368c8.836 0 16-7.164 16-16S232.8 336 224 336S208 343.2 208 352S215.2 368 224 368zM288 368c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S279.2 368 288 368zM384 320c8.836 0 16-7.164 16-16S392.8 288 384 288s-16 7.164-16 16S375.2 320 384 320zM352 368c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S343.2 368 352 368zM320 320c8.836 0 16-7.164 16-16S328.8 288 320 288s-16 7.164-16 16S311.2 320 320 320z"],
    "ampersand": [384, 512, [], "e08b", "M318 364.7l60.59-90.89c9.812-14.7 5.844-34.58-8.875-44.37c-14.78-9.828-34.63-5.828-44.38 8.875l-52.19 78.28l-71.88-77.08l51.72-40.08C275.3 181.4 288 154.7 288 126.2c0-51.91-42.22-94.14-94.13-94.14H142.1C90.22 32.01 48 74.25 48 126.2c0 27.14 10.09 53.13 28.62 73.42l30.06 32.25L41.31 282.5C15.06 303.7 0 335.2 0 368.9c0 61.25 49.84 111.1 111.1 111.1l70-.0049c37.53 0 72.44-18.64 93.28-49.87l7.188-10.77l47.03 50.47C334.9 476.6 343.4 480 352 480c7.812 0 15.66-2.844 21.81-8.594c12.94-12.05 13.66-32.3 1.594-45.23L318 364.7zM142.1 96.01h51.75C210.5 96.01 224 109.5 224 126.2c0 9.156-4.094 17.7-10.69 23.05L157.5 192.5L123.7 156.2C116.1 147.9 112 137.3 112 126.2C112 109.5 125.5 96.01 142.1 96.01zM221.1 394.6c-8.938 13.39-23.88 21.39-39.94 21.39H111.1C85.13 416 64 394.9 64 368.9c0-14.28 6.375-27.64 17-36.22l69.53-53.88l86.16 92.44L221.1 394.6z"],
    "anchor": [576, 512, [], "f13d", "M571.3 324.7l-63.1-64c-6.25-6.25-16.37-6.25-22.62 0l-63.1 64C410.7 334.8 417.8 352 431.1 352h27.45c-14.31 55.05-63.99 96-123.5 96h-15.1V240h47.1c8.838 0 15.1-7.164 15.1-16V192c0-8.836-7.162-16-15.1-16h-27.05c25.92-17.19 43.05-46.57 43.05-80c0-53.02-42.98-96-95.1-96S192 42.98 192 96c0 33.43 17.13 62.81 43.05 80H208C199.2 176 192 183.2 192 192v32c0 8.836 7.164 16 15.1 16h47.1V448H240c-59.46 0-109.1-40.95-123.5-96h27.45c14.26 0 21.33-17.26 11.31-27.31l-63.1-64c-6.25-6.25-16.37-6.25-22.62 0l-63.1 64C-5.342 334.8 1.767 352 16.01 352h34.89c15.31 90.66 94.15 160 189.1 160h95.1c94.95 0 173.8-69.34 189.1-160h34.89C574.3 352 581.3 334.7 571.3 324.7zM288 64c17.64 0 31.1 14.36 31.1 32s-14.36 32-32 32S256 113.6 256 96S270.4 64 288 64z"],
    "angel": [640, 512, [], "f779", "M240 144c0 44.25 35.75 80 79.1 80s79.1-35.75 79.1-80S364.2 64 320 64S240 99.75 240 144zM216.5 101.4c4.125-9.875 9.875-18.87 16.62-27.13C227.3 70.25 224 66.38 224 64c0-8 33.1-32 95.1-32s95.1 24 95.1 32c0 2.25-3.25 6.125-9.125 10.25c6.625 8.375 12.37 17.25 16.62 27.13C438.7 90.88 447.1 78 447.1 64c0-35.25-57.25-64-127.1-64S192 28.75 192 64C192 78 201.3 90.88 216.5 101.4zM603.7 453.1l-38.16-78.63c-6.625-13.5-6.625-29.62 0-43.13c4.75-9.75 8.655-16.62 11.9-22.12c9.5-16.5 14.47-26.47 14.47-53.22c0-51.12-46.87-96-100.4-96c-24.87 0-48.97 10.25-66.34 28.12L352.6 261.5c-10.37-3.375-21.33-5.453-32.58-5.453c-11.37 0-22.06 2.042-32.43 5.417L214.1 188.3c-17.5-18-41.69-28.19-66.44-28.19C95.04 160.1 48.01 204.9 48.01 256c0 26.75 4.1 36.75 14.5 53.25c3.25 5.5 7.125 12.25 11.87 22c6.625 13.5 6.625 29.62 0 43.13l-38.09 78.75c-6.375 12.88-5.531 27.75 1.968 39.88C45.76 504.9 58.57 512 72.57 512h494.1c13.87 0 26.69-7.125 34.19-19C609.2 480.9 610.1 465.9 603.7 453.1zM227.4 313.2L152.1 464H84.32l33.37-68.63c12.1-26.62 12.1-58.5 0-85.13c-5.375-11.12-9.875-18.87-13.5-25C96.95 272.8 96.13 271.2 96.13 256c0-24.75 25.5-48 52.37-48c12.12 0 23.44 4.813 32.19 13.81L245.8 287.5C238.6 295 232.3 303.6 227.4 313.2zM487.9 464L412.6 313.2C407.7 303.6 401.5 295 394.2 287.5l65.19-65.75C468.1 212.9 479.4 208 491.6 208c26.1 0 52.37 23.25 52.37 48c0 15.25-.875 16.75-8.125 29.25c-3.625 6.125-7.1 14-13.5 25c-12.1 26.63-12.1 58.5 0 85.13L555.7 464H487.9z"],
    "angle": [448, 512, [], "e08c", "M312.6 384h49.13c-7.205-37.18-20.67-72.07-39.07-103.8L282.3 306.1C295.1 330.1 306.3 356.3 312.6 384zM213.7 224.8c19.39 15.81 36.51 34.21 51.23 54.48l40.42-25.98c-19.56-27.38-43.12-51.61-69.83-72.03L213.7 224.8zM416 416H83.78l168.8-337.7c7.906-15.81 1.5-35.03-14.31-42.94c-15.81-7.891-35-1.5-42.94 14.31l-192 384c-4.969 9.922-4.438 21.7 1.406 31.14C10.63 474.3 20.91 480 32 480h384c17.69 0 32-14.33 32-32S433.7 416 416 416z"],
    "angle-90": [448, 512, [], "e08d", "M312.6 384h49.13c-7.244-37.39-20.83-72.46-39.39-104.3l-41.1 24.66C295.4 328.9 306.1 355.6 312.6 384zM263.6 277.6l41.31-24.79c-21.5-29.97-47.75-56.22-77.72-77.72L202.4 216.4C225.8 233.6 246.4 254.2 263.6 277.6zM416 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.67 14.33 32 32 32h384C433.7 480 448 465.7 448 448S433.7 416 416 416zM200.3 157.7C168.5 139.1 133.4 125.5 96 118.3v49.13c28.39 6.477 55.15 17.16 79.68 31.36L200.3 157.7z"],
    "angle-down": [384, 512, [], "f107", "M192 384c-8.188 0-16.38-3.125-22.62-9.375l-160-160c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L192 306.8l137.4-137.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-160 160C208.4 380.9 200.2 384 192 384z"],
    "angle-left": [256, 512, [], "f104", "M192 448c-8.188 0-16.38-3.125-22.62-9.375l-160-160c-12.5-12.5-12.5-32.75 0-45.25l160-160c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L77.25 256l137.4 137.4c12.5 12.5 12.5 32.75 0 45.25C208.4 444.9 200.2 448 192 448z"],
    "angle-right": [256, 512, [], "f105", "M64 448c-8.188 0-16.38-3.125-22.62-9.375c-12.5-12.5-12.5-32.75 0-45.25L178.8 256L41.38 118.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l160 160c12.5 12.5 12.5 32.75 0 45.25l-160 160C80.38 444.9 72.19 448 64 448z"],
    "angle-up": [384, 512, [], "f106", "M352 352c-8.188 0-16.38-3.125-22.62-9.375L192 205.3l-137.4 137.4c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l160-160c12.5-12.5 32.75-12.5 45.25 0l160 160c12.5 12.5 12.5 32.75 0 45.25C368.4 348.9 360.2 352 352 352z"],
    "angles-down": [384, 512, ["angle-double-down"], "f103", "M169.4 278.6C175.6 284.9 183.8 288 192 288s16.38-3.125 22.62-9.375l160-160c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L192 210.8L54.63 73.38c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L169.4 278.6zM329.4 265.4L192 402.8L54.63 265.4c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l160 160C175.6 476.9 183.8 480 192 480s16.38-3.125 22.62-9.375l160-160c12.5-12.5 12.5-32.75 0-45.25S341.9 252.9 329.4 265.4z"],
    "angles-left": [448, 512, ["angle-double-left"], "f100", "M77.25 256l137.4-137.4c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0l-160 160c-12.5 12.5-12.5 32.75 0 45.25l160 160C175.6 444.9 183.8 448 192 448s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25L77.25 256zM269.3 256l137.4-137.4c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0l-160 160c-12.5 12.5-12.5 32.75 0 45.25l160 160C367.6 444.9 375.8 448 384 448s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25L269.3 256z"],
    "angles-right": [448, 512, ["angle-double-right"], "f101", "M246.6 233.4l-160-160c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L178.8 256l-137.4 137.4c-12.5 12.5-12.5 32.75 0 45.25C47.63 444.9 55.81 448 64 448s16.38-3.125 22.62-9.375l160-160C259.1 266.1 259.1 245.9 246.6 233.4zM438.6 233.4l-160-160c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L370.8 256l-137.4 137.4c-12.5 12.5-12.5 32.75 0 45.25C239.6 444.9 247.8 448 256 448s16.38-3.125 22.62-9.375l160-160C451.1 266.1 451.1 245.9 438.6 233.4z"],
    "angles-up": [384, 512, ["angle-double-up"], "f102", "M54.63 246.6L192 109.3l137.4 137.4C335.6 252.9 343.8 256 352 256s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-160-160c-12.5-12.5-32.75-12.5-45.25 0l-160 160c-12.5 12.5-12.5 32.75 0 45.25S42.13 259.1 54.63 246.6zM214.6 233.4c-12.5-12.5-32.75-12.5-45.25 0l-160 160c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L192 301.3l137.4 137.4C335.6 444.9 343.8 448 352 448s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25L214.6 233.4z"],
    "ankh": [320, 512, [], "f644", "M296 256h-44.63C272.5 222 288 181.6 288 144C288 55.62 230.8 0 160 0S32 55.62 32 144C32 181.6 47.5 222 68.63 256H24C10.75 256 0 266.8 0 280v32c0 13.25 10.75 24 24 24h96v152C120 501.2 130.8 512 144 512h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32C320 266.8 309.2 256 296 256zM160 80c29.62 0 48 24.5 48 64c0 34.62-27.12 78.12-48 100.9C139.1 222.1 112 178.6 112 144C112 104.5 130.4 80 160 80z"],
    "aperture": [512, 512, [], "e2df", "M54.32 98.69C20.4 142.1 0 196.6 0 256c0 22.14 3.105 43.51 8.391 64h173.7L54.32 98.69zM493.2 160c-29.6-73.06-91.91-129.2-168.8-150.5L237.5 160H493.2zM291.4 2.727C279.8 1.119 268 0 256 0C186.1 0 122.9 28.05 76.69 73.42l86.93 150.6L291.4 2.727zM503.6 192h-173.7l127.8 221.3C491.6 369.9 512 315.4 512 256C512 233.9 508.9 212.5 503.6 192zM18.78 352c29.6 73.06 91.91 129.2 168.8 150.5L274.5 352H18.78zM220.6 509.3C232.2 510.9 243.1 512 256 512c69.86 0 133.1-28.05 179.3-73.42l-86.93-150.6L220.6 509.3z"],
    "apostrophe": [192, 512, [57486], "e2e0", "M192 128v96c0 70.58-57.42 128-128 128c-17.67 0-32-14.33-32-32s14.33-32 32-32c35.3 0 64-28.7 64-64V218.1C117.9 221.7 107.3 224 96 224C42.98 224 0 181 0 128s42.98-96 96-96S192 74.98 192 128z"],
    "apple-core": [384, 512, [], "e08f", "M288 32V0h-32c-44.18 0-80 35.82-80 80v32h32C252.2 112 288 76.18 288 32zM287.1 304c0-62.93 33.13-117.1 82.79-149.1c-16.88-16.54-38.72-26.93-66.68-26.93c-32 0-80.11 16.06-112.1 32.06c-32.01-16-79.1-32.02-111.1-32.03C51.94 128 29.96 138.3 13.06 154.8C62.81 185.9 95.1 241 95.1 304c0 60.11-30.18 113.1-76.16 144.9C47.32 486.2 84.35 512 128 512c32 0 48-16 64-16c16 0 32 16 64 16c43.76 0 80.84-25.65 108.3-63.01C318.2 417.3 287.1 364.2 287.1 304z"],
    "apple-whole": [448, 512, ["apple-alt"], "f5d1", "M336 128c-32 0-80.02 16.03-112 32.03c-32.01-16-79.1-32.02-111.1-32.03C32 128 .4134 210.5 .0033 288c-.5313 99.97 63.99 224 159.1 224c32 0 48-16 64-16c16 0 32 16 64 16c96 0 160.4-122.8 159.1-224C447.7 211.6 416 128 336 128zM320 32V0h-32C243.8 0 208 35.82 208 80v32h32C284.2 112 320 76.18 320 32z"],
    "archway": [576, 512, [], "f557", "M560 448H544V96H32v352H16C7.125 448 0 455.1 0 464v32C0 504.9 7.125 512 16 512h160C184.9 512 192 504.9 192 496V320c0-53 43-96 96-96s96 43 96 96v176c0 8.875 7.125 16 16 16h160c8.875 0 16-7.125 16-16v-32C576 455.1 568.9 448 560 448zM560 0h-544C7.125 0 0 7.125 0 16v32C0 56.88 7.125 64 16 64h544C568.9 64 576 56.88 576 48v-32C576 7.125 568.9 0 560 0z"],
    "arrow-down": [384, 512, [], "f063", "M374.6 310.6l-160 160C208.4 476.9 200.2 480 192 480s-16.38-3.125-22.62-9.375l-160-160c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L160 370.8V64c0-17.69 14.33-31.1 31.1-31.1S224 46.31 224 64v306.8l105.4-105.4c12.5-12.5 32.75-12.5 45.25 0S387.1 298.1 374.6 310.6z"],
    "arrow-down-1-9": [512, 512, ["sort-numeric-asc", "sort-numeric-down"], "f162", "M320 192c0 17.69 14.31 31.1 32 31.1L416 224c17.69 0 32-14.31 32-32s-14.31-32-32-32V63.98c0-11.19-5.844-21.53-15.38-27.34c-9.531-5.781-21.41-6.188-31.34-1.062l-32 16.59c-15.69 8.125-21.81 27.44-13.69 43.13C329.3 106.3 340.4 112.6 352 112.6V160C334.3 160 320 174.3 320 192zM392 255.6c-48.6 0-88 39.4-88 88c0 36.44 22.15 67.7 53.71 81.07l-7.682 8.004c-10.72 11.16-10.34 28.88 .8125 39.56C356.3 477.4 363.3 480 370.2 480c7.344 0 14.72-2.875 20.19-8.625c69.61-72.53 89.6-85.39 89.6-127.8C480 294.1 440.6 255.6 392 255.6zM392 367.6c-13.23 0-24-10.77-24-24s10.77-24 24-24s24 10.77 24 24S405.2 367.6 392 367.6zM216 320.3c-8.672 0-17.3 3.5-23.61 10.38L160 366.1V64.03C160 46.33 145.7 32 128 32S96 46.33 96 64.03v302L63.6 330.7c-11.95-13.01-32.2-13.91-45.22-1.969c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C231.5 323.1 223.7 320.3 216 320.3z"],
    "arrow-down-9-1": [512, 512, ["sort-numeric-desc", "sort-numeric-down-alt"], "f886", "M216 320.3c-8.672 0-17.3 3.5-23.61 10.38L160 366.1V64.03C160 46.33 145.7 32 128 32S96 46.33 96 64.03v302L63.6 330.7c-11.95-13.01-32.2-13.91-45.22-1.969c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C231.5 323.1 223.7 320.3 216 320.3zM357.7 201.1l-7.682 8.004c-10.72 11.16-10.34 28.88 .8125 39.56c5.406 5.219 12.41 7.812 19.38 7.812c7.344 0 14.72-2.875 20.19-8.625c69.61-72.53 89.6-85.39 89.6-127.8c0-48.6-39.4-88-88-88s-88 39.4-88 88C303.1 156.4 326.1 187.7 357.7 201.1zM392 96c13.23 0 24 10.77 24 24S405.2 144 392 144S368 133.2 368 120S378.8 96 392 96zM416 416.4v-96.02c0-11.19-5.844-21.53-15.38-27.34c-9.531-5.781-21.41-6.188-31.34-1.062l-32 16.59c-15.69 8.125-21.81 27.44-13.69 43.13C329.3 362.8 340.4 369 352 369v47.41c-17.69 0-32 14.31-32 32s14.31 32 32 32h64c17.69 0 32-14.31 32-32S433.7 416.4 416 416.4z"],
    "arrow-down-a-z": [512, 512, ["sort-alpha-asc", "sort-alpha-down"], "f15d", "M239.6 373.1c11.94-13.05 11.06-33.31-1.969-45.27c-13.55-12.42-33.76-10.52-45.22 1.973L160 366.1V64.03c0-17.7-14.33-32.03-32-32.03S96 46.33 96 64.03v302l-32.4-35.39C51.64 317.7 31.39 316.7 18.38 328.7c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0L239.6 373.1zM448 416h-50.75l73.38-73.38c9.156-9.156 11.89-22.91 6.938-34.88S460.9 288 447.1 288H319.1C302.3 288 288 302.3 288 320s14.33 32 32 32h50.75l-73.38 73.38c-9.156 9.156-11.89 22.91-6.938 34.88S307.1 480 319.1 480h127.1C465.7 480 480 465.7 480 448S465.7 416 448 416zM492.6 209.3l-79.99-160.1c-10.84-21.81-46.4-21.81-57.24 0L275.4 209.3c-7.906 15.91-1.5 35.24 14.31 43.19c15.87 7.922 35.04 1.477 42.93-14.4l7.154-14.39h88.43l7.154 14.39c6.174 12.43 23.97 23.87 42.93 14.4C494.1 244.6 500.5 225.2 492.6 209.3zM367.8 167.4L384 134.7l16.22 32.63H367.8z"],
    "arrow-down-arrow-up": [448, 512, ["sort-alt"], "f883", "M431.6 138l-87.1-96.09c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C196.5 151.1 197.3 171.4 210.4 183.3c13.02 11.95 33.27 11.04 45.22-1.973L288 145.9v302C288 465.7 302.3 480 320 480s32-14.33 32-32.03V145.9l32.4 35.39c11.42 12.45 31.63 14.43 45.22 1.973C442.7 171.4 443.5 151.1 431.6 138zM192.4 330.7L160 366.1V64.03C160 46.33 145.7 32 128 32S96 46.33 96 64.03v302L63.6 330.7c-11.42-12.45-31.63-14.43-45.22-1.969c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C224.6 316.8 204.4 317.7 192.4 330.7z"],
    "arrow-down-big-small": [512, 512, ["sort-size-down"], "f88c", "M416 320h-96c-17.6 0-32 14.4-32 32v96c0 17.6 14.4 32 32 32h96c17.6 0 32-14.4 32-32v-96C448 334.4 433.6 320 416 320zM480 32h-160c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V64C512 46.33 497.7 32 480 32zM192.4 330.7L160 366.1V64.03C160 46.33 145.7 32 128 32S96 46.33 96 64.03v302L63.6 330.7c-6.312-6.883-14.94-10.38-23.61-10.38c-7.719 0-15.47 2.781-21.61 8.414c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C224.6 316.8 204.4 317.7 192.4 330.7z"],
    "arrow-down-from-dotted-line": [448, 512, [], "e090", "M320 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S302.3 95.1 320 95.1zM224 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S206.3 95.1 224 95.1zM416 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S398.3 95.1 416 95.1zM73.38 342.6l128 128c12.5 12.5 32.75 12.5 45.25 0l128-128c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L256 370.7V191.1c0-17.69-14.31-32-32-32s-32 14.31-32 32v178.8L118.6 297.4C112.4 291.1 104.2 287.1 96 287.1S79.63 291.1 73.38 297.4C60.88 309.9 60.88 330.1 73.38 342.6zM128 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S110.3 95.1 128 95.1zM32 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S14.33 95.1 32 95.1z"],
    "arrow-down-from-line": [384, 512, ["arrow-from-top"], "f345", "M297.4 297.4L224 370.8V192c0-17.69-14.31-32-32-32S160 174.3 160 192v178.8L86.63 297.4C80.38 291.1 72.19 288 64 288S47.63 291.1 41.38 297.4c-12.5 12.5-12.5 32.75 0 45.25l128 128c12.5 12.5 32.75 12.5 45.25 0l128-128c12.5-12.5 12.5-32.75 0-45.25S309.9 284.9 297.4 297.4zM32 96h320c17.69 0 32-14.31 32-32s-14.31-32-32-32H32C14.31 32 0 46.31 0 64S14.31 96 32 96z"],
    "arrow-down-left": [320, 512, [], "e091", "M310.6 150.6L109.3 352H256c17.67 0 32 14.31 32 32s-14.33 32-32 32H32c-17.67 0-32-14.31-32-32V160c0-17.69 14.33-32 32-32s32 14.31 32 32v146.8l201.4-201.4c12.5-12.5 32.75-12.5 45.25 0S323.1 138.1 310.6 150.6z"],
    "arrow-down-left-and-arrow-up-right-to-center": [512, 512, [], "e092", "M54.63 502.6L176 381.3V432c0 17.69 14.31 32 32 32s32-14.31 32-32v-128c0-4.164-.8477-8.312-2.465-12.22C234.3 283.9 228.1 277.7 220.2 274.5C216.3 272.8 212.2 272 208 272h-128c-17.69 0-32 14.31-32 32s14.31 32 32 32h50.75l-121.4 121.4c-12.5 12.5-12.5 32.75 0 45.25S42.13 515.1 54.63 502.6zM274.5 220.2c3.242 7.84 9.479 14.08 17.32 17.32C295.7 239.2 299.8 240 304 240h128c17.69 0 32-14.31 32-32s-14.31-32-32-32h-50.75l121.4-121.4c12.5-12.5 12.5-32.75 0-45.25c-12.49-12.49-32.74-12.51-45.25 0L336 130.8V80c0-17.69-14.31-32-32-32s-32 14.31-32 32v127.1C272 212.2 272.8 216.3 274.5 220.2z"],
    "arrow-down-long": [320, 512, ["long-arrow-down"], "f175", "M9.375 329.4c12.51-12.51 32.76-12.49 45.25 0L128 402.8V32c0-17.69 14.31-32 32-32s32 14.31 32 32v370.8l73.38-73.38c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-128 128c-12.5 12.5-32.75 12.5-45.25 0l-128-128C-3.125 362.1-3.125 341.9 9.375 329.4z"],
    "arrow-down-right": [320, 512, [], "e093", "M320 160v224c0 17.69-14.33 32-32 32H64c-17.67 0-32-14.31-32-32s14.33-32 32-32h146.8L9.375 150.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L256 306.8V160c0-17.69 14.33-32 32-32S320 142.3 320 160z"],
    "arrow-down-short-wide": [576, 512, ["sort-amount-desc", "sort-amount-down-alt"], "f884", "M320 224H416c17.67 0 32-14.33 32-32s-14.33-32-32-32h-95.1c-17.67 0-32 14.33-32 32S302.3 224 320 224zM320 352H480c17.67 0 32-14.33 32-32s-14.33-32-32-32h-159.1c-17.67 0-32 14.33-32 32S302.3 352 320 352zM320 96h32c17.67 0 31.1-14.33 31.1-32s-14.33-32-31.1-32h-32c-17.67 0-32 14.33-32 32S302.3 96 320 96zM544 416h-223.1c-17.67 0-32 14.33-32 32s14.33 32 32 32H544c17.67 0 32-14.33 32-32S561.7 416 544 416zM192.4 330.7L160 366.1V64.03C160 46.33 145.7 32 128 32S96 46.33 96 64.03v302L63.6 330.7c-6.312-6.883-14.94-10.38-23.61-10.38c-7.719 0-15.47 2.781-21.61 8.414c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C224.6 316.8 204.4 317.7 192.4 330.7z"],
    "arrow-down-small-big": [512, 512, ["sort-size-down-alt"], "f88d", "M320 192h96c17.67 0 32-14.33 32-32V64c0-17.6-14.4-32-32-32h-96c-17.67 0-32 14.33-32 32v96C288 177.7 302.3 192 320 192zM480 256h-160c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V288C512 270.3 497.7 256 480 256zM192.4 330.7L160 366.1V64.03C160 46.33 145.7 32 128 32S96 46.33 96 64.03v302L63.6 330.7c-6.312-6.883-14.94-10.38-23.61-10.38c-7.719 0-15.47 2.781-21.61 8.414c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C224.6 316.8 204.4 317.7 192.4 330.7z"],
    "arrow-down-square-triangle": [512, 512, ["sort-shapes-down-alt"], "f889", "M320 224h128c17.67 0 32-14.33 32-32V64c0-17.67-14.33-32-32-32h-128c-17.67 0-31.1 14.33-31.1 32v128C288 209.7 302.3 224 320 224zM492.1 438.9l-83.13-137.1c-11.12-18.38-38.75-18.38-49.88 0l-83.25 137.1c-11 18.25 2.75 41.13 25 41.13h166.3C489.4 480 503.1 457.1 492.1 438.9zM192.4 330.7L160 366.1V64.03c0-17.7-14.33-32.03-32-32.03S96 46.33 96 64.03v302L63.6 330.7c-11.42-12.45-31.63-14.43-45.22-1.969c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C224.6 316.8 204.4 317.7 192.4 330.7z"],
    "arrow-down-to-bracket": [448, 512, [], "e094", "M448 416v-64c0-17.67-14.33-32-32-32s-32 14.33-32 32v64c0 17.67-14.33 32-32 32H96c-17.67 0-32-14.33-32-32v-64c0-17.67-14.33-32-32-32s-32 14.33-32 32v64c0 53.02 42.98 96 96 96h256C405 512 448 469 448 416zM246.6 342.6l128-128c12.51-12.51 12.49-32.76 0-45.25c-12.5-12.5-32.75-12.5-45.25 0L256 242.8V32c0-17.69-14.31-32-32-32S192 14.31 192 32v210.8L118.6 169.4c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l128 128C213.9 355.1 234.1 355.1 246.6 342.6z"],
    "arrow-down-to-dotted-line": [448, 512, [], "e095", "M128 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S145.7 416 128 416zM224 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S241.7 416 224 416zM32 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S49.67 416 32 416zM73.38 230.6l128 128c12.5 12.5 32.75 12.5 45.25 0l128-128c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L256 258.7V79.1c0-17.69-14.31-32-32-32s-32 14.31-32 32V258.7L118.6 185.4C112.4 179.1 104.2 175.1 96 175.1S79.63 179.1 73.38 185.4C60.88 197.9 60.88 218.1 73.38 230.6zM320 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S337.7 416 320 416zM416 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S433.7 416 416 416z"],
    "arrow-down-to-line": [384, 512, ["arrow-to-bottom"], "f33d", "M297.4 169.4L224 242.8V64c0-17.69-14.31-32-32-32S160 46.31 160 64v178.8L86.63 169.4C80.38 163.1 72.19 160 64 160S47.63 163.1 41.38 169.4c-12.5 12.5-12.5 32.75 0 45.25l128 128c12.5 12.5 32.75 12.5 45.25 0l128-128c12.5-12.5 12.5-32.75 0-45.25S309.9 156.9 297.4 169.4zM352 416H32c-17.69 0-32 14.31-32 32s14.31 32 32 32h320c17.69 0 32-14.31 32-32S369.7 416 352 416z"],
    "arrow-down-to-square": [512, 512, [], "e096", "M448 96h-64v64h64v288H64V160h64V96H64C28.72 96 0 124.7 0 160v288c0 35.28 28.72 64 64 64h384c35.28 0 64-28.72 64-64V160C512 124.7 483.3 96 448 96zM232.4 373.8c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27c-13.71-12.57-33.9-10.37-45.22 1.969L288 269.8V32.03C288 14.33 273.7 0 256 0S224 14.33 224 32.03v237.8L191.6 234.4C179.6 221.4 159.4 220.5 146.4 232.4C133.3 244.4 132.5 264.6 144.4 277.7L232.4 373.8z"],
    "arrow-down-triangle-square": [512, 512, ["sort-shapes-down"], "f888", "M192.4 330.7L160 366.1V64.03c0-17.7-14.33-32.03-32-32.03S96 46.33 96 64.03v302L63.6 330.7c-11.42-12.45-31.63-14.43-45.22-1.969c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C224.6 316.8 204.4 317.7 192.4 330.7zM492.1 182.9l-83.13-137.1c-11.12-18.38-38.75-18.38-49.88 0l-83.25 137.1c-11 18.25 2.75 41.12 25 41.12h166.3C489.4 224 503.1 201.1 492.1 182.9zM448 288h-128c-17.67 0-31.1 14.33-31.1 32V448c0 17.67 14.33 32 31.1 32h128c17.67 0 32-14.33 32-32v-127.1C480 302.3 465.7 288 448 288z"],
    "arrow-down-wide-short": [576, 512, ["sort-amount-asc", "sort-amount-down"], "f160", "M416 288h-95.1c-17.67 0-32 14.33-32 32s14.33 32 32 32H416c17.67 0 32-14.33 32-32S433.7 288 416 288zM544 32h-223.1c-17.67 0-32 14.33-32 32s14.33 32 32 32H544c17.67 0 32-14.33 32-32S561.7 32 544 32zM352 416h-32c-17.67 0-32 14.33-32 32s14.33 32 32 32h32c17.67 0 31.1-14.33 31.1-32S369.7 416 352 416zM480 160h-159.1c-17.67 0-32 14.33-32 32s14.33 32 32 32H480c17.67 0 32-14.33 32-32S497.7 160 480 160zM192.4 330.7L160 366.1V64.03C160 46.33 145.7 32 128 32S96 46.33 96 64.03v302L63.6 330.7c-6.312-6.883-14.94-10.38-23.61-10.38c-7.719 0-15.47 2.781-21.61 8.414c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27C224.6 316.8 204.4 317.7 192.4 330.7z"],
    "arrow-down-z-a": [512, 512, ["sort-alpha-desc", "sort-alpha-down-alt"], "f881", "M104.4 470.1c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27c-13.02-11.95-33.27-11.04-45.22 1.973L160 366.1V64.03c0-17.7-14.33-32.03-32-32.03S96 46.33 96 64.03v302l-32.4-35.39c-6.312-6.883-14.94-10.39-23.61-10.39c-7.719 0-15.47 2.785-21.61 8.414c-13.03 11.95-13.9 32.22-1.969 45.27L104.4 470.1zM320 96h50.75l-73.38 73.38c-9.156 9.156-11.89 22.91-6.938 34.88s16.63 19.74 29.56 19.74h127.1C465.7 223.1 480 209.7 480 192s-14.33-32-32-32h-50.75l73.38-73.38c9.156-9.156 11.89-22.91 6.938-34.88S460.9 32 447.1 32h-127.1C302.3 32 288 46.31 288 64S302.3 96 320 96zM492.6 433.3l-79.99-160.1c-10.84-21.81-46.4-21.81-57.24 0l-79.99 160.1c-7.906 15.91-1.5 35.24 14.31 43.19c15.87 7.922 35.04 1.477 42.93-14.4l7.154-14.39h88.43l7.154 14.39c6.174 12.43 23.97 23.87 42.93 14.4C494.1 468.6 500.5 449.2 492.6 433.3zM367.8 391.4L384 358.7l16.22 32.63H367.8z"],
    "arrow-left": [448, 512, [], "f060", "M447.1 256C447.1 273.7 433.7 288 416 288H109.3l105.4 105.4c12.5 12.5 12.5 32.75 0 45.25C208.4 444.9 200.2 448 192 448s-16.38-3.125-22.62-9.375l-160-160c-12.5-12.5-12.5-32.75 0-45.25l160-160c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L109.3 224H416C433.7 224 447.1 238.3 447.1 256z"],
    "arrow-left-from-line": [448, 512, ["arrow-from-right"], "f344", "M182.6 361.4L109.3 288H288c17.69 0 32-14.31 32-32s-14.31-32-32-32H109.3l73.38-73.38C188.9 144.4 192 136.2 192 128S188.9 111.6 182.6 105.4c-12.5-12.5-32.75-12.5-45.25 0l-128 128c-12.5 12.5-12.5 32.75 0 45.25l128 128c12.5 12.5 32.75 12.5 45.25 0S195.1 373.9 182.6 361.4zM384 96v320c0 17.69 14.31 32 32 32s32-14.31 32-32V96c0-17.69-14.31-32-32-32S384 78.31 384 96z"],
    "arrow-left-long": [512, 512, ["long-arrow-left"], "f177", "M9.375 233.4l128-128c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L109.3 224H480c17.69 0 32 14.31 32 32s-14.31 32-32 32H109.3l73.38 73.38c12.5 12.5 12.5 32.75 0 45.25c-12.49 12.49-32.74 12.51-45.25 0l-128-128C-3.125 266.1-3.125 245.9 9.375 233.4z"],
    "arrow-left-to-line": [448, 512, ["arrow-to-left"], "f33e", "M310.6 105.4c-12.5-12.5-32.75-12.5-45.25 0l-128 128c-12.5 12.5-12.5 32.75 0 45.25l128 128c12.5 12.5 32.75 12.5 45.25 0C316.9 400.4 320 392.2 320 384s-3.125-16.38-9.375-22.62L237.3 288H416c17.69 0 32-14.31 32-32s-14.31-32-32-32h-178.8l73.38-73.38C323.1 138.1 323.1 117.9 310.6 105.4zM32 64C14.31 64 0 78.31 0 96v320c0 17.69 14.31 32 32 32s32-14.31 32-32V96C64 78.31 49.69 64 32 64z"],
    "arrow-pointer": [320, 512, ["mouse-pointer"], "f245", "M318.4 304.5c-3.531 9.344-12.47 15.52-22.45 15.52h-105l45.15 94.82c9.496 19.94 1.031 43.8-18.91 53.31c-19.95 9.504-43.82 1.035-53.32-18.91L117.3 351.3l-75 88.25c-4.641 5.469-11.37 8.453-18.28 8.453c-2.781 0-5.578-.4844-8.281-1.469C6.281 443.1 0 434.1 0 423.1V56.02c0-9.438 5.531-18.03 14.12-21.91C22.75 30.26 32.83 31.77 39.87 37.99l271.1 240C319.4 284.6 321.1 295.1 318.4 304.5z"],
    "arrow-right": [448, 512, [], "f061", "M438.6 278.6l-160 160C272.4 444.9 264.2 448 256 448s-16.38-3.125-22.62-9.375c-12.5-12.5-12.5-32.75 0-45.25L338.8 288H32C14.33 288 .0016 273.7 .0016 256S14.33 224 32 224h306.8l-105.4-105.4c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l160 160C451.1 245.9 451.1 266.1 438.6 278.6z"],
    "arrow-right-arrow-left": [512, 512, ["exchange"], "f0ec", "M32 176h370.8l-57.38 57.38c-12.5 12.5-12.5 32.75 0 45.25C351.6 284.9 359.8 288 368 288s16.38-3.125 22.62-9.375l112-112c12.5-12.5 12.5-32.75 0-45.25l-112-112c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L402.8 112H32c-17.69 0-32 14.31-32 32S14.31 176 32 176zM480 336H109.3l57.38-57.38c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0l-112 112c-12.5 12.5-12.5 32.75 0 45.25l112 112C127.6 508.9 135.8 512 144 512s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25L109.3 400H480c17.69 0 32-14.31 32-32S497.7 336 480 336z"],
    "arrow-right-from-bracket": [512, 512, ["sign-out"], "f08b", "M160 416H96c-17.67 0-32-14.33-32-32V128c0-17.67 14.33-32 32-32h64c17.67 0 32-14.33 32-32S177.7 32 160 32H96C42.98 32 0 74.98 0 128v256c0 53.02 42.98 96 96 96h64c17.67 0 32-14.33 32-32S177.7 416 160 416zM502.6 233.4l-128-128c-12.51-12.51-32.76-12.49-45.25 0c-12.5 12.5-12.5 32.75 0 45.25L402.8 224H192C174.3 224 160 238.3 160 256s14.31 32 32 32h210.8l-73.38 73.38c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0l128-128C515.1 266.1 515.1 245.9 502.6 233.4z"],
    "arrow-right-from-line": [448, 512, ["arrow-from-left"], "f343", "M265.4 150.6L338.8 224H160C142.3 224 128 238.3 128 256s14.31 32 32 32h178.8l-73.38 73.38C259.1 367.6 256 375.8 256 384s3.125 16.38 9.375 22.62c12.5 12.5 32.75 12.5 45.25 0l128-128c12.5-12.5 12.5-32.75 0-45.25l-128-128c-12.5-12.5-32.75-12.5-45.25 0S252.9 138.1 265.4 150.6zM64 416V96c0-17.69-14.31-32-32-32S0 78.31 0 96v320c0 17.69 14.31 32 32 32S64 433.7 64 416z"],
    "arrow-right-long": [512, 512, ["long-arrow-right"], "f178", "M502.6 278.6l-128 128c-12.51 12.51-32.76 12.49-45.25 0c-12.5-12.5-12.5-32.75 0-45.25L402.8 288H32C14.31 288 0 273.7 0 255.1S14.31 224 32 224h370.8l-73.38-73.38c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l128 128C515.1 245.9 515.1 266.1 502.6 278.6z"],
    "arrow-right-to-bracket": [512, 512, ["sign-in"], "f090", "M416 32h-64c-17.67 0-32 14.33-32 32s14.33 32 32 32h64c17.67 0 32 14.33 32 32v256c0 17.67-14.33 32-32 32h-64c-17.67 0-32 14.33-32 32s14.33 32 32 32h64c53.02 0 96-42.98 96-96V128C512 74.98 469 32 416 32zM342.6 233.4l-128-128c-12.51-12.51-32.76-12.49-45.25 0c-12.5 12.5-12.5 32.75 0 45.25L242.8 224H32C14.31 224 0 238.3 0 256s14.31 32 32 32h210.8l-73.38 73.38c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0l128-128C355.1 266.1 355.1 245.9 342.6 233.4z"],
    "arrow-right-to-line": [448, 512, ["arrow-to-right"], "f340", "M137.4 150.6L210.8 224H32C14.31 224 0 238.3 0 256s14.31 32 32 32h178.8l-73.38 73.38C131.1 367.6 128 375.8 128 384s3.125 16.38 9.375 22.62c12.5 12.5 32.75 12.5 45.25 0l128-128c12.5-12.5 12.5-32.75 0-45.25l-128-128c-12.5-12.5-32.75-12.5-45.25 0S124.9 138.1 137.4 150.6zM384 96v320c0 17.69 14.31 32 32 32s32-14.31 32-32V96c0-17.69-14.31-32-32-32S384 78.31 384 96z"],
    "arrow-rotate-left": [512, 512, ["arrow-left-rotate", "arrow-rotate-back", "arrow-rotate-backward", "undo"], "f0e2", "M480 256c0 123.4-100.5 223.9-223.9 223.9c-48.86 0-95.19-15.58-134.2-44.86c-14.14-10.59-17-30.66-6.391-44.81c10.61-14.09 30.69-16.97 44.8-6.375c27.84 20.91 61 31.94 95.89 31.94C344.3 415.8 416 344.1 416 256s-71.67-159.8-159.8-159.8C205.9 96.22 158.6 120.3 128.6 160H192c17.67 0 32 14.31 32 32S209.7 224 192 224H48c-17.67 0-32-14.31-32-32V48c0-17.69 14.33-32 32-32s32 14.31 32 32v70.23C122.1 64.58 186.1 32.11 256.1 32.11C379.5 32.11 480 132.6 480 256z"],
    "arrow-rotate-right": [512, 512, ["arrow-right-rotate", "arrow-rotate-forward", "redo"], "f01e", "M496 48V192c0 17.69-14.31 32-32 32H320c-17.69 0-32-14.31-32-32s14.31-32 32-32h63.39c-29.97-39.7-77.25-63.78-127.6-63.78C167.7 96.22 96 167.9 96 256s71.69 159.8 159.8 159.8c34.88 0 68.03-11.03 95.88-31.94c14.22-10.53 34.22-7.75 44.81 6.375c10.59 14.16 7.75 34.22-6.375 44.81c-39.03 29.28-85.36 44.86-134.2 44.86C132.5 479.9 32 379.4 32 256s100.5-223.9 223.9-223.9c69.15 0 134 32.47 176.1 86.12V48c0-17.69 14.31-32 32-32S496 30.31 496 48z"],
    "arrow-trend-down": [576, 512, [], "e097", "M576 384c0 20.9-17.63 32-32 32h-160c-17.69 0-32-14.33-32-32s14.31-32 32-32h82.75L320 205.3L214.6 310.6C208.4 316.9 200.2 320 192 320S175.6 316.9 169.4 310.6l-160-160C3.125 144.4 0 136.2 0 128c0-18.28 14.95-32 32-32c8.188 0 16.38 3.125 22.62 9.375L192 242.8l105.4-105.4C303.6 131.1 311.8 128 320 128s16.38 3.125 22.62 9.375L512 306.8V224c0-17.67 14.31-32 32-32s32 14.33 32 32V384z"],
    "arrow-trend-up": [576, 512, [], "e098", "M576 128v160c0 17.67-14.31 32-32 32s-32-14.33-32-32V205.3l-169.4 169.4C336.4 380.9 328.2 384 320 384s-16.38-3.125-22.62-9.375L192 269.3l-137.4 137.4C48.38 412.9 40.19 416 32 416c-18.28 0-32-14.95-32-32c0-8.188 3.125-16.38 9.375-22.62l160-160C175.6 195.1 183.8 192 192 192s16.38 3.125 22.62 9.375L320 306.8L466.8 160H384c-17.69 0-32-14.33-32-32s14.31-32 32-32h160C560.8 96 576 109.4 576 128z"],
    "arrow-turn-down": [384, 512, ["level-down"], "f149", "M342.6 374.6l-128 128C208.4 508.9 200.2 512 191.1 512s-16.38-3.125-22.63-9.375l-127.1-128c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L160 402.8V80C160 71.19 152.8 64 144 64H32C14.33 64 0 49.69 0 32s14.33-32 32-32h112C188.1 0 224 35.88 224 80v322.8l73.37-73.38c12.5-12.5 32.75-12.5 45.25 0S355.1 362.1 342.6 374.6z"],
    "arrow-turn-down-left": [512, 512, [], "e2e1", "M137.4 438.6l-128-128c-12.5-12.5-12.5-32.75 0-45.25l128-127.1c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L109.3 256H432C440.8 256 448 248.8 448 240V64c0-17.67 14.31-32 32-32s32 14.33 32 32v176c0 44.11-35.88 80-80 80H109.3l73.38 73.37C188.9 399.6 192 407.8 192 415.1s-3.125 16.38-9.375 22.62C170.1 451.1 149.9 451.1 137.4 438.6z"],
    "arrow-turn-up": [384, 512, ["level-up"], "f148", "M342.6 182.6C336.4 188.9 328.2 192 319.1 192s-16.38-3.125-22.62-9.375L224 109.3V432c0 44.13-35.89 80-80 80H32c-17.67 0-32-14.31-32-32s14.33-32 32-32h112C152.8 448 160 440.8 160 432V109.3L86.62 182.6c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l127.1-128c12.5-12.5 32.75-12.5 45.25 0l128 128C355.1 149.9 355.1 170.1 342.6 182.6z"],
    "arrow-up": [384, 512, [], "f062", "M374.6 246.6C368.4 252.9 360.2 256 352 256s-16.38-3.125-22.62-9.375L224 141.3V448c0 17.69-14.33 31.1-31.1 31.1S160 465.7 160 448V141.3L54.63 246.6c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l160-160c12.5-12.5 32.75-12.5 45.25 0l160 160C387.1 213.9 387.1 234.1 374.6 246.6z"],
    "arrow-up-1-9": [512, 512, ["sort-numeric-up"], "f163", "M320 192c0 17.69 14.31 31.1 32 31.1L416 224c17.69 0 32-14.31 32-32s-14.31-32-32-32V63.98c0-11.19-5.844-21.53-15.38-27.34c-9.531-5.781-21.41-6.188-31.34-1.062l-32 16.59c-15.69 8.125-21.81 27.44-13.69 43.13C329.3 106.3 340.4 112.6 352 112.6V160C334.3 160 320 174.3 320 192zM392 255.6c-48.6 0-88 39.4-88 88c0 36.44 22.15 67.7 53.71 81.07l-7.682 8.004c-10.72 11.16-10.34 28.88 .8125 39.56C356.3 477.4 363.3 480 370.2 480c7.344 0 14.72-2.875 20.19-8.625c69.61-72.53 89.6-85.39 89.6-127.8C480 294.1 440.6 255.6 392 255.6zM392 367.6c-13.23 0-24-10.77-24-24s10.77-24 24-24s24 10.77 24 24S405.2 367.6 392 367.6zM39.99 191.7c8.672 0 17.3-3.5 23.61-10.38L96 145.9v302c0 17.7 14.33 32.03 31.1 32.03s32-14.33 32-32.03V145.9L192.4 181.3C204.4 194.3 224.6 195.2 237.6 183.3c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.94c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.475 151.1 5.35 171.3 18.38 183.3C24.52 188.9 32.27 191.7 39.99 191.7z"],
    "arrow-up-9-1": [512, 512, ["sort-numeric-up-alt"], "f887", "M237.6 183.3c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.94c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.475 151.1 5.35 171.3 18.38 183.3c13.02 11.95 33.27 11.04 45.22-1.969L96 145.9v302c0 17.7 14.33 32.03 31.1 32.03s32-14.33 32-32.03V145.9L192.4 181.3c6.312 6.883 14.94 10.38 23.61 10.38C223.7 191.7 231.5 188.9 237.6 183.3zM357.7 201.1l-7.682 8.004c-10.72 11.16-10.34 28.88 .8125 39.56c5.406 5.219 12.41 7.812 19.38 7.812c7.344 0 14.72-2.875 20.19-8.625c69.61-72.53 89.6-85.39 89.6-127.8c0-48.6-39.4-88-88-88s-88 39.4-88 88C303.1 156.4 326.1 187.7 357.7 201.1zM392 96c13.23 0 24 10.77 24 24S405.2 144 392 144S368 133.2 368 120S378.8 96 392 96zM416 416.4v-96.02c0-11.19-5.844-21.53-15.38-27.34c-9.531-5.781-21.41-6.188-31.34-1.062l-32 16.59c-15.69 8.125-21.81 27.44-13.69 43.13C329.3 362.8 340.4 369 352 369v47.41c-17.69 0-32 14.31-32 32s14.31 32 32 32h64c17.69 0 32-14.31 32-32S433.7 416.4 416 416.4z"],
    "arrow-up-a-z": [512, 512, ["sort-alpha-up"], "f15e", "M151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.473 151.1 5.348 171.4 18.38 183.3c13.02 11.95 33.27 11.04 45.22-1.973L96 145.9v302C96 465.7 110.3 480 128 480S160 465.7 160 447.1V145.9L192.4 181.3c11.46 12.49 31.67 14.39 45.22 1.973c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95zM448 416h-50.75l73.38-73.38c9.156-9.156 11.89-22.91 6.938-34.88s-16.63-19.86-29.56-19.86H319.1C302.3 287.9 288 302.3 288 320s14.33 32 32 32h50.75l-73.38 73.38c-9.156 9.156-11.89 22.91-6.938 34.88S307.1 480 319.1 480h127.1C465.7 480 480 465.7 480 448S465.7 416 448 416zM492.6 209.3l-79.99-160.1c-10.84-21.81-46.4-21.81-57.24 0L275.4 209.3c-7.906 15.91-1.5 35.24 14.31 43.19c15.87 7.922 35.04 1.477 42.93-14.4l7.154-14.39h88.43l7.154 14.39c6.174 12.43 23.97 23.87 42.93 14.4C494.1 244.6 500.5 225.2 492.6 209.3zM367.8 167.4L384 134.7l16.22 32.63H367.8z"],
    "arrow-up-arrow-down": [448, 512, ["sort-up-down"], "e099", "M18.38 183.3C31.97 195.8 52.17 193.8 63.6 181.3L96 145.9v302C96 465.7 110.3 480 128 480s32-14.33 32-32.03V145.9L192.4 181.3c11.95 13.01 32.2 13.92 45.22 1.973c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.473 151.1 5.348 171.4 18.38 183.3zM210.4 328.7c-13.03 11.95-13.9 32.22-1.969 45.27l87.1 96.09c12.12 13.26 35.06 13.26 47.19 0l87.1-96.09c11.94-13.05 11.06-33.31-1.969-45.27c-13.59-12.46-33.8-10.48-45.22 1.969L352 366.1V64.03C352 46.33 337.7 32 320 32s-32 14.33-32 32.03v302l-32.4-35.4C243.6 317.7 223.4 316.8 210.4 328.7z"],
    "arrow-up-big-small": [512, 512, ["sort-size-up"], "f88e", "M416 320h-96c-17.6 0-32 14.4-32 32v96c0 17.6 14.4 32 32 32h96c17.6 0 32-14.4 32-32v-96C448 334.4 433.6 320 416 320zM480 32h-160c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V64C512 46.33 497.7 32 480 32zM151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.473 151.1 5.348 171.4 18.38 183.3c13.02 11.95 33.27 11.04 45.22-1.973L96 145.9v302C96 465.7 110.3 480 128 480s32-14.33 32-32.03V145.9L192.4 181.3c6.312 6.883 14.94 10.39 23.61 10.39c7.719 0 15.47-2.785 21.61-8.414c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95z"],
    "arrow-up-from-bracket": [448, 512, [], "e09a", "M384 352v64c0 17.67-14.33 32-32 32H96c-17.67 0-32-14.33-32-32v-64c0-17.67-14.33-32-32-32s-32 14.33-32 32v64c0 53.02 42.98 96 96 96h256c53.02 0 96-42.98 96-96v-64c0-17.67-14.33-32-32-32S384 334.3 384 352zM201.4 9.375l-128 128c-12.51 12.51-12.49 32.76 0 45.25c12.5 12.5 32.75 12.5 45.25 0L192 109.3V320c0 17.69 14.31 32 32 32s32-14.31 32-32V109.3l73.38 73.38c12.5 12.5 32.75 12.5 45.25 0s12.5-32.75 0-45.25l-128-128C234.1-3.125 213.9-3.125 201.4 9.375z"],
    "arrow-up-from-dotted-line": [448, 512, [], "e09b", "M128 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S145.7 416 128 416zM224 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S241.7 416 224 416zM32 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S49.67 416 32 416zM374.6 169.4l-128-128c-12.5-12.5-32.75-12.5-45.25 0l-128 128c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L192 141.3V320c0 17.69 14.31 32 32 32s32-14.31 32-32V141.3l73.38 73.38C335.6 220.9 343.8 224 352 224s16.38-3.125 22.62-9.375C387.1 202.1 387.1 181.9 374.6 169.4zM320 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S337.7 416 320 416zM416 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S433.7 416 416 416z"],
    "arrow-up-from-line": [384, 512, ["arrow-from-bottom"], "f342", "M86.63 214.6L160 141.3V320c0 17.69 14.31 32 32 32s32-14.31 32-32V141.3l73.38 73.38C303.6 220.9 311.8 224 320 224s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-128-128c-12.5-12.5-32.75-12.5-45.25 0l-128 128c-12.5 12.5-12.5 32.75 0 45.25S74.13 227.1 86.63 214.6zM352 416H32c-17.69 0-32 14.31-32 32s14.31 32 32 32h320c17.69 0 32-14.31 32-32S369.7 416 352 416z"],
    "arrow-up-from-square": [512, 512, [], "e09c", "M167.8 159.7c8.895 0 17.63-3.71 23.76-10.39L224 113.9V320c0 17.7 14.33 32.02 32 32.02S288 337.7 288 320V113.9l32.4 35.39c6.32 6.879 14.96 10.38 23.63 10.38c17.64 0 31.97-14.29 31.97-32.01c0-7.734-2.78-15.51-8.409-21.66l-87.1-96.09C273.5 3.312 264.8-.0002 256-.0002S238.5 3.312 232.4 9.945l-87.1 96.09c-5.629 6.152-8.409 13.93-8.409 21.66C135.1 145.4 150.3 159.7 167.8 159.7zM448 96h-32v63.92L448 160v288H64V160l32-.0824V96H64C28.72 96 0 124.7 0 160v288c0 35.28 28.72 64 64 64h384c35.28 0 64-28.72 64-64V160C512 124.7 483.3 96 448 96z"],
    "arrow-up-left": [320, 512, [], "e09d", "M310.6 406.6C304.4 412.9 296.2 416 288 416s-16.38-3.125-22.62-9.375L64 205.3V352c0 17.69-14.33 32-32 32s-32-14.31-32-32V128c0-17.69 14.33-32 32-32h224c17.67 0 32 14.31 32 32s-14.33 32-32 32H109.3l201.4 201.4C323.1 373.9 323.1 394.1 310.6 406.6z"],
    "arrow-up-left-from-circle": [512, 512, [], "e09e", "M333.3 336c12.5-12.5 12.5-32.77 0-45.26L109.3 63.99H192c17.67 0 31.99-14.33 31.99-31.1C223.1 14.32 209.7 0 192 0H32C23.16 0 15.16 3.578 9.371 9.367C3.578 15.16 0 23.16 0 31.1V192c0 17.67 14.32 31.1 31.99 31.1S63.99 209.7 63.99 192V109.2L288 336C300.5 348.5 320.8 348.5 333.3 336zM325.3 67.09C307.8 64 291.4 75.91 288.4 93.38c-2.906 17.44 8.844 33.91 26.28 36.84C391.9 143.2 448 209.5 448 288c0 88.22-71.78 160-160 160c-78.47 0-144.8-56.06-157.8-133.3C127.3 297.3 111.1 285.3 93.34 288.4c-17.41 2.938-29.19 19.44-26.25 36.88C85.25 433.5 178.2 512 288 512c123.5 0 224-100.5 224-224C512 178.1 433.5 85.22 325.3 67.09z"],
    "arrow-up-long": [320, 512, ["long-arrow-up"], "f176", "M310.6 182.6c-12.51 12.51-32.76 12.49-45.25 0L192 109.3V480c0 17.69-14.31 32-32 32s-32-14.31-32-32V109.3L54.63 182.6c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l128-128c12.5-12.5 32.75-12.5 45.25 0l128 128C323.1 149.9 323.1 170.1 310.6 182.6z"],
    "arrow-up-right": [320, 512, [], "e09f", "M320 128v224c0 17.69-14.33 32-32 32s-32-14.31-32-32V205.3l-201.4 201.4C48.38 412.9 40.19 416 32 416s-16.38-3.125-22.62-9.375c-12.5-12.5-12.5-32.75 0-45.25L210.8 160H64C46.33 160 32 145.7 32 128s14.33-32 32-32h224C305.7 96 320 110.3 320 128z"],
    "arrow-up-right-and-arrow-down-left-from-center": [512, 512, [], "e0a0", "M177.4 289.4L64 402.8V352c0-17.69-14.31-32-32-32s-32 14.31-32 32v128c0 4.164 .8477 8.312 2.465 12.22c3.24 7.832 9.479 14.07 17.31 17.31C23.69 511.2 27.84 512 32 512h128c17.69 0 32-14.31 32-32s-14.31-32-32-32H109.3l113.4-113.4c12.5-12.5 12.5-32.75 0-45.25S189.9 276.9 177.4 289.4zM509.5 19.78c-3.242-7.84-9.479-14.08-17.32-17.32C488.3 .8477 484.2 0 480 0h-128c-17.69 0-32 14.31-32 32s14.31 32 32 32h50.75l-113.4 113.4c-12.5 12.5-12.5 32.75 0 45.25c12.49 12.49 32.74 12.51 45.25 0L448 109.3V160c0 17.69 14.31 32 32 32s32-14.31 32-32V32C512 27.84 511.2 23.69 509.5 19.78z"],
    "arrow-up-right-from-square": [512, 512, ["external-link"], "f08e", "M384 320c-17.67 0-32 14.33-32 32v96H64V160h96c17.67 0 32-14.32 32-32s-14.33-32-32-32L64 96c-35.35 0-64 28.65-64 64V448c0 35.34 28.65 64 64 64h288c35.35 0 64-28.66 64-64v-96C416 334.3 401.7 320 384 320zM502.6 9.367C496.8 3.578 488.8 0 480 0h-160c-17.67 0-31.1 14.32-31.1 31.1c0 17.67 14.32 31.1 31.99 31.1h82.75L178.7 290.7c-12.5 12.5-12.5 32.76 0 45.26C191.2 348.5 211.5 348.5 224 336l224-226.8V192c0 17.67 14.33 31.1 31.1 31.1S512 209.7 512 192V31.1C512 23.16 508.4 15.16 502.6 9.367z"],
    "arrow-up-short-wide": [576, 512, ["sort-amount-up-alt"], "f885", "M544 416h-223.1c-17.67 0-32 14.33-32 32s14.33 32 32 32H544c17.67 0 32-14.33 32-32S561.7 416 544 416zM320 96h32c17.67 0 31.1-14.33 31.1-32s-14.33-32-31.1-32h-32c-17.67 0-32 14.33-32 32S302.3 96 320 96zM320 224H416c17.67 0 32-14.33 32-32s-14.33-32-32-32h-95.1c-17.67 0-32 14.33-32 32S302.3 224 320 224zM320 352H480c17.67 0 32-14.33 32-32s-14.33-32-32-32h-159.1c-17.67 0-32 14.33-32 32S302.3 352 320 352zM151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.475 151.1 5.35 171.4 18.38 183.3c6.141 5.629 13.89 8.414 21.61 8.414c8.672 0 17.3-3.504 23.61-10.39L96 145.9v302C96 465.7 110.3 480 128 480s32-14.33 32-32.03V145.9L192.4 181.3C204.4 194.3 224.6 195.3 237.6 183.3c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95z"],
    "arrow-up-small-big": [512, 512, ["sort-size-up-alt"], "f88f", "M480 256h-160c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V288C512 270.3 497.7 256 480 256zM320 192h96c17.6 0 32-14.4 32-32V64c0-17.6-14.4-32-32-32h-96c-17.6 0-32 14.4-32 32v96C288 177.6 302.4 192 320 192zM151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.473 151.1 5.348 171.4 18.38 183.3c13.02 11.95 33.27 11.04 45.22-1.973L96 145.9v302C96 465.7 110.3 480 128 480s32-14.33 32-32.03V145.9L192.4 181.3c6.312 6.883 14.94 10.39 23.61 10.39c7.719 0 15.47-2.785 21.61-8.414c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95z"],
    "arrow-up-square-triangle": [512, 512, ["sort-shapes-up-alt"], "f88b", "M320 224h128c17.67 0 32-14.33 32-32V64c0-17.67-14.33-32-32-32h-128c-17.67 0-31.1 14.33-31.1 32v128C288 209.7 302.3 224 320 224zM151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.473 151.1 5.348 171.4 18.38 183.3c13.02 11.95 33.27 11.04 45.22-1.973L96 145.9v302C96 465.7 110.3 480 128 480s32-14.33 32-32.03V145.9L192.4 181.3c11.42 12.45 31.63 14.43 45.22 1.973c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95zM492.1 438.9l-83.13-137.1c-11.12-18.38-38.75-18.38-49.88 0l-83.25 137.1c-11 18.25 2.75 41.13 25 41.13h166.3C489.4 480 503.1 457.1 492.1 438.9z"],
    "arrow-up-to-dotted-line": [448, 512, [], "e0a1", "M320 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S302.3 95.1 320 95.1zM224 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S206.3 95.1 224 95.1zM416 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S398.3 95.1 416 95.1zM374.6 281.4l-128-128c-12.5-12.5-32.75-12.5-45.25 0l-128 128c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L192 253.3V432c0 17.69 14.31 32 32 32s32-14.31 32-32V253.3l73.38 73.38C335.6 332.9 343.8 336 352 336s16.38-3.125 22.62-9.375C387.1 314.1 387.1 293.9 374.6 281.4zM128 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S110.3 95.1 128 95.1zM32 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S14.33 95.1 32 95.1z"],
    "arrow-up-to-line": [384, 512, ["arrow-to-top"], "f341", "M86.63 342.6L160 269.3V448c0 17.69 14.31 32 32 32s32-14.31 32-32V269.3l73.38 73.38C303.6 348.9 311.8 352 320 352s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-128-128c-12.5-12.5-32.75-12.5-45.25 0l-128 128c-12.5 12.5-12.5 32.75 0 45.25S74.13 355.1 86.63 342.6zM32 96h320c17.69 0 32-14.31 32-32s-14.31-32-32-32H32C14.31 32 0 46.31 0 64S14.31 96 32 96z"],
    "arrow-up-triangle-square": [512, 512, ["sort-shapes-up"], "f88a", "M151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.473 151.1 5.348 171.4 18.38 183.3c13.02 11.95 33.27 11.04 45.22-1.973L96 145.9v302C96 465.7 110.3 480 128 480s32-14.33 32-32.03V145.9L192.4 181.3c11.42 12.45 31.63 14.43 45.22 1.973c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95zM448 288h-128c-17.67 0-31.1 14.33-31.1 32V448c0 17.67 14.33 32 31.1 32h128c17.67 0 32-14.33 32-32v-127.1C480 302.3 465.7 288 448 288zM492.1 182.9l-83.13-137.1c-11.12-18.38-38.75-18.38-49.88 0l-83.25 137.1c-11 18.25 2.75 41.12 25 41.12h166.3C489.4 224 503.1 201.1 492.1 182.9z"],
    "arrow-up-wide-short": [576, 512, ["sort-amount-up"], "f161", "M416 288h-95.1c-17.67 0-32 14.33-32 32s14.33 32 32 32H416c17.67 0 32-14.33 32-32S433.7 288 416 288zM352 416h-32c-17.67 0-32 14.33-32 32s14.33 32 32 32h32c17.67 0 31.1-14.33 31.1-32S369.7 416 352 416zM480 160h-159.1c-17.67 0-32 14.33-32 32s14.33 32 32 32H480c17.67 0 32-14.33 32-32S497.7 160 480 160zM544 32h-223.1c-17.67 0-32 14.33-32 32s14.33 32 32 32H544c17.67 0 32-14.33 32-32S561.7 32 544 32zM151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.475 151.1 5.35 171.4 18.38 183.3c6.141 5.629 13.89 8.414 21.61 8.414c8.672 0 17.3-3.504 23.61-10.39L96 145.9v302C96 465.7 110.3 480 128 480s32-14.33 32-32.03V145.9L192.4 181.3C204.4 194.3 224.6 195.3 237.6 183.3c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95z"],
    "arrow-up-z-a": [512, 512, ["sort-alpha-up-alt"], "f882", "M151.6 41.95c-12.12-13.26-35.06-13.26-47.19 0l-87.1 96.09C4.473 151.1 5.348 171.4 18.38 183.3c13.02 11.95 33.27 11.04 45.22-1.973L96 145.9v302C96 465.7 110.3 480 128 480S160 465.7 160 447.1V145.9L192.4 181.3c6.312 6.883 14.94 10.39 23.61 10.39c7.719 0 15.47-2.785 21.61-8.414c13.03-11.95 13.9-32.22 1.969-45.27L151.6 41.95zM320 96h50.75l-73.38 73.38c-9.156 9.156-11.89 22.91-6.938 34.88s16.63 19.74 29.56 19.74h127.1C465.7 223.1 480 209.7 480 192s-14.33-32-32-32h-50.75l73.38-73.38c9.156-9.156 11.89-22.91 6.938-34.88S460.9 32 447.1 32h-127.1C302.3 32 288 46.31 288 64S302.3 96 320 96zM492.6 433.3l-79.99-160.1c-10.84-21.81-46.4-21.81-57.24 0l-79.99 160.1c-7.906 15.91-1.5 35.24 14.31 43.19c15.87 7.922 35.04 1.477 42.93-14.4l7.154-14.39h88.43l7.154 14.39c6.174 12.43 23.97 23.87 42.93 14.4C494.1 468.6 500.5 449.2 492.6 433.3zM367.8 391.4L384 358.7l16.22 32.63H367.8z"],
    "arrows-cross": [448, 512, [], "e0a2", "M445.5 51.78c-3.242-7.84-9.479-14.08-17.32-17.32C424.3 32.85 420.2 32 416 32h-128c-17.69 0-32 14.31-32 32s14.31 32 32 32h50.75L9.375 425.4c-12.5 12.5-12.5 32.75 0 45.25c12.49 12.49 32.74 12.51 45.25 0L384 141.3V192c0 17.69 14.31 32 32 32s32-14.31 32-32V64C448 59.84 447.2 55.69 445.5 51.78zM156.1 233.4l45.25-45.25L54.63 41.38c-12.5-12.5-32.75-12.5-45.25 0c-12.49 12.49-12.51 32.74 0 45.25L156.1 233.4zM416 288c-17.69 0-32 14.31-32 32v50.75l-92.13-92.13l-45.25 45.25L338.8 416H288c-17.69 0-32 14.31-32 32s14.31 32 32 32h128c4.164 0 8.312-.8477 12.22-2.461c7.84-3.242 14.08-9.48 17.32-17.32C447.2 456.3 448 452.2 448 448v-128C448 302.3 433.7 288 416 288z"],
    "arrows-from-dotted-line": [448, 512, [], "e0a3", "M224 223.1c-17.67 0-32 14.33-32 32S206.3 287.1 224 287.1s32-14.33 32-32S241.7 223.1 224 223.1zM32 223.1c-17.67 0-32 14.33-32 32S14.33 287.1 32 287.1s32-14.33 32-32S49.67 223.1 32 223.1zM160 255.1c0-17.67-14.33-32-32-32S96 238.3 96 255.1S110.3 287.1 128 287.1S160 273.7 160 255.1zM416 223.1c-17.67 0-32 14.33-32 32S398.3 287.1 416 287.1s32-14.33 32-32S433.7 223.1 416 223.1zM320 223.1c-17.67 0-32 14.33-32 32S302.3 287.1 320 287.1s32-14.33 32-32S337.7 223.1 320 223.1zM160 127.1c8.188 0 16.38-3.125 22.62-9.376L192 109.2v50.75c0 17.69 14.31 32.01 32 32.01s32-14.32 32-32.01V109.2l9.375 9.376C271.6 124.8 279.8 127.1 288 127.1c18.28 0 32-14.94 32-31.99c0-8.188-3.125-16.39-9.375-22.64L246.7 9.374C238.6 1.302 228.9 0 223.1 0C219.1 0 209.4 1.276 201.3 9.374L137.4 73.34C131.1 79.59 128 87.79 128 95.98C128 113 141.7 127.1 160 127.1zM288 383.1c-8.188 0-16.38 3.125-22.62 9.376L256 402.7v-50.75c0-17.69-14.31-31.1-32-31.1s-32 14.31-32 31.1v50.75l-9.375-9.376C176.4 387.1 168.2 383.1 160 383.1c-18.28 0-32 14.95-32 32c0 8.188 3.125 16.37 9.375 22.62l63.96 63.97C209.3 510.6 219.1 512 224 512c4.847 0 14.65-1.371 22.67-9.415l63.96-63.97C316.9 432.4 320 424.2 320 415.1C320 398.9 306.3 383.1 288 383.1z"],
    "arrows-from-line": [448, 512, [], "e0a4", "M160 127.1c8.188 0 16.38-3.125 22.62-9.375L192 109.2v50.75c0 17.69 14.31 32.01 32 32.01s32-14.32 32-32.01V109.2l9.375 9.375C271.6 124.8 279.8 127.1 288 127.1c18.28 0 32-14.94 32-31.99c0-8.191-3.125-16.39-9.375-22.64L246.7 9.374C238.6 1.3 228.9 0 223.1 0c-4.898 0-14.6 1.273-22.67 9.374L137.4 73.34C131.1 79.59 128 87.79 128 95.98C128 113 141.7 127.1 160 127.1zM288 383.1c-8.188 0-16.38 3.127-22.62 9.377L256 402.7v-50.76c0-17.69-14.31-31.1-32-31.1s-32 14.31-32 31.1v50.76l-9.375-9.375C176.4 387.1 168.2 383.1 160 383.1c-18.28 0-32 14.95-32 32.01c0 8.188 3.125 16.37 9.375 22.62l63.96 63.97C209.3 510.6 219.1 512 224 512c4.848 0 14.65-1.371 22.67-9.414l63.96-63.97C316.9 432.4 320 424.2 320 415.1C320 398.9 306.3 383.1 288 383.1zM416 223.1H32c-17.69 0-32 14.33-32 32.01s14.31 31.99 32 31.99h384c17.69 0 32-14.3 32-31.99S433.7 223.1 416 223.1z"],
    "arrows-left-right": [512, 512, ["arrows-h"], "f07e", "M502.6 278.6l-96 96C400.4 380.9 392.2 384 384 384s-16.38-3.125-22.62-9.375c-12.5-12.5-12.5-32.75 0-45.25L402.8 288h-293.5l41.38 41.38c12.5 12.5 12.5 32.75 0 45.25C144.4 380.9 136.2 384 128 384s-16.38-3.125-22.62-9.375l-96-96c-12.5-12.5-12.5-32.75 0-45.25l96-96c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L109.3 224h293.5l-41.38-41.38c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l96 96C515.1 245.9 515.1 266.1 502.6 278.6z"],
    "arrows-maximize": [448, 512, ["expand-arrows"], "f31d", "M416 224c17.69 0 32-14.31 32-32V64c0-4.164-.8477-8.312-2.463-12.22c-3.242-7.84-9.479-14.08-17.32-17.32C424.3 32.85 420.2 32 416 32h-128c-17.69 0-32 14.31-32 32s14.31 32 32 32h50.75L224 210.8L109.3 96H160c17.69 0 32-14.31 32-32S177.7 32 160 32H32C27.84 32 23.69 32.85 19.78 34.46C11.94 37.7 5.705 43.94 2.463 51.78C.8477 55.69 0 59.84 0 64v128c0 17.69 14.31 32 32 32s32-14.31 32-32V141.3L178.8 256L64 370.8V320c0-17.69-14.31-32-32-32s-32 14.31-32 32v128c0 4.164 .8477 8.312 2.461 12.22c3.242 7.84 9.48 14.08 17.32 17.32C23.69 479.2 27.84 480 32 480h128c17.69 0 32-14.31 32-32s-14.31-32-32-32H109.3L224 301.3L338.8 416H288c-17.69 0-32 14.31-32 32s14.31 32 32 32h128c4.164 0 8.312-.8477 12.22-2.461c7.84-3.242 14.08-9.48 17.32-17.32C447.2 456.3 448 452.2 448 448v-128c0-17.69-14.31-32-32-32s-32 14.31-32 32v50.75L269.3 256L384 141.3V192C384 209.7 398.3 224 416 224z"],
    "arrows-minimize": [512, 512, ["compress-arrows"], "e0a5", "M204.2 290.5C200.3 288.8 196.2 288 192 288H64c-17.69 0-32 14.31-32 32s14.31 32 32 32h50.75l-105.4 105.4c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L160 397.3V448c0 17.69 14.31 32 32 32s32-14.31 32-32v-128c0-4.164-.8477-8.312-2.465-12.22C218.3 299.9 212.1 293.7 204.2 290.5zM307.8 221.5C311.7 223.2 315.8 224 320 224h128c17.69 0 32-14.31 32-32s-14.31-32-32-32h-50.75l105.4-105.4c12.5-12.5 12.5-32.75 0-45.25c-12.49-12.49-32.74-12.51-45.25 0L352 114.8V64c0-17.69-14.31-32-32-32s-32 14.31-32 32v128c0 4.164 .8477 8.312 2.463 12.22C293.7 212.1 299.9 218.3 307.8 221.5zM192 32C174.3 32 160 46.31 160 64v50.75L54.63 9.375c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L114.8 160H64C46.31 160 32 174.3 32 192s14.31 32 32 32h128c4.164 0 8.312-.8477 12.22-2.465C212.1 218.3 218.3 212.1 221.5 204.2C223.2 200.3 224 196.2 224 192V64C224 46.31 209.7 32 192 32zM397.3 352H448c17.69 0 32-14.31 32-32s-14.31-32-32-32h-128c-4.164 0-8.312 .8477-12.22 2.461c-7.84 3.242-14.08 9.48-17.32 17.32C288.8 311.7 288 315.8 288 320v128c0 17.69 14.31 32 32 32s32-14.31 32-32v-50.75l105.4 105.4c12.5 12.5 32.75 12.5 45.25 0c12.49-12.49 12.51-32.74 0-45.25L397.3 352z"],
    "arrows-repeat": [512, 512, ["repeat-alt"], "f364", "M165.2 160h173.6l-41.38 41.38c-12.5 12.5-12.5 32.75 0 45.25c12.49 12.49 32.74 12.51 45.25 0l95.1-96c12.5-12.5 12.5-32.75 0-45.25l-95.1-96c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L338.8 96H165.2C90.87 96 25.15 143.4 1.652 213.9C-3.941 230.7 5.121 248.8 21.9 254.3C25.25 255.5 28.66 256 32.01 256c13.41 0 25.89-8.469 30.36-21.88C77.13 189.8 118.5 160 165.2 160zM490.1 257.7C486.8 256.5 483.3 256 479.1 256c-13.41 0-25.89 8.469-30.36 21.88C434.9 322.2 393.5 352 346.8 352H173.2l41.38-41.38c12.5-12.5 12.5-32.75 0-45.25c-12.49-12.49-32.74-12.51-45.25 0l-95.1 96c-12.5 12.5-12.5 32.75 0 45.25l95.1 96c12.5 12.5 32.75 12.5 45.25 0s12.5-32.75 0-45.25L173.2 416h173.6c74.33 0 140-47.38 163.5-117.9C515.9 281.3 506.9 263.2 490.1 257.7z"],
    "arrows-repeat-1": [512, 512, ["repeat-1-alt"], "f366", "M264 320C277.3 320 288 309.3 288 296v-80c0-13.31-10.8-24.01-24.01-24.01c-2.546 0-5.111 .411-7.589 1.226l-24 8C222.3 204.6 215.1 213.9 215.1 223.1C215.1 237.3 226.8 248 240 248v48C240 309.3 250.8 320 264 320zM512 287.1C512 270.3 497.6 256 479.1 256c-13.41 0-25.89 8.469-30.36 21.88C434.9 322.2 393.5 352 346.8 352H96c-17.67 0-31.99 14.31-31.99 32c0 8.188 3.115 16.38 9.365 22.62l95.1 96C175.6 508.9 183.8 512 191.1 512c17.05 0 31.1-13.73 31.1-32c0-8.188-3.125-16.38-9.375-22.62L173.2 416h173.6C477.8 416 512 296.8 512 287.1zM165.2 160H416c17.67 0 31.99-14.31 31.99-32c0-8.188-3.115-16.38-9.365-22.62l-95.1-96C336.4 3.125 328.2 0 320 0c-17.05 0-31.1 13.73-31.1 32c0 8.188 3.125 16.38 9.375 22.62L338.8 96H165.2c-130.1 0-165.2 119.2-165.2 128C-.0003 241.7 14.39 256 32.01 256c13.41 0 25.89-8.469 30.36-21.88C77.13 189.8 118.5 160 165.2 160z"],
    "arrows-retweet": [640, 512, ["retweet-alt"], "f361", "M630.6 297.4c-12.5-12.5-32.75-12.5-45.25 0L544 338.8V176C544 131.9 508.1 96 464 96h-128c-17.67 0-32 14.31-32 32s14.33 32 32 32h128C472.8 160 480 167.2 480 176v162.8l-41.38-41.38c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l96 96C495.6 444.9 503.8 448 512 448s16.37-3.125 22.62-9.375l96-96C643.1 330.1 643.1 309.9 630.6 297.4zM304 352h-128C167.2 352 160 344.8 160 336V173.3l41.38 41.38c12.5 12.5 32.75 12.5 45.25 0s12.5-32.75 0-45.25l-96-96C144.4 67.13 136.2 64 128 64S111.6 67.13 105.4 73.38l-96 96c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L96 173.3V336C96 380.1 131.9 416 176 416h128c17.67 0 32-14.31 32-32S321.7 352 304 352z"],
    "arrows-rotate": [512, 512, ["refresh", "sync"], "f021", "M464 16c-17.67 0-32 14.31-32 32v74.09C392.1 66.52 327.4 32 256 32C161.5 32 78.59 92.34 49.58 182.2c-5.438 16.81 3.797 34.88 20.61 40.28c16.89 5.5 34.88-3.812 40.3-20.59C130.9 138.5 189.4 96 256 96c50.5 0 96.26 24.55 124.4 64H336c-17.67 0-32 14.31-32 32s14.33 32 32 32h128c17.67 0 32-14.31 32-32V48C496 30.31 481.7 16 464 16zM441.8 289.6c-16.92-5.438-34.88 3.812-40.3 20.59C381.1 373.5 322.6 416 256 416c-50.5 0-96.25-24.55-124.4-64H176c17.67 0 32-14.31 32-32s-14.33-32-32-32h-128c-17.67 0-32 14.31-32 32v144c0 17.69 14.33 32 32 32s32-14.31 32-32v-74.09C119.9 445.5 184.6 480 255.1 480c94.45 0 177.4-60.34 206.4-150.2C467.9 313 458.6 294.1 441.8 289.6z"],
    "arrows-to-dotted-line": [448, 512, [], "e0a6", "M32 224C14.33 224 0 238.3 0 256s14.33 32 32 32s32-14.33 32-32S49.67 224 32 224zM160 256c0-17.67-14.33-32-32-32S96 238.3 96 256s14.33 32 32 32S160 273.7 160 256zM192 256c0 17.67 14.33 32 32 32s32-14.33 32-32s-14.33-32-32-32S192 238.3 192 256zM416 224c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S433.7 224 416 224zM320 224c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S337.7 224 320 224zM201.4 182.6C207.6 188.9 215.8 192 224 192s16.38-3.125 22.62-9.375l64-64C316.9 112.4 320 104.2 320 96c0-17.05-13.73-32-32-32c-8.188 0-16.38 3.125-22.62 9.375L256 82.75V32c0-17.69-14.31-32-32-32S192 14.31 192 32v50.75L182.6 73.38C176.4 67.13 168.2 64 160 64C141.7 64 128 78.95 128 96c0 8.188 3.125 16.38 9.375 22.62L201.4 182.6zM246.6 329.4C240.4 323.1 232.2 320 224 320s-16.38 3.115-22.62 9.365l-64 64C131.1 399.6 128 407.8 128 416c0 17.05 13.73 32 32 32c8.188 0 16.38-3.125 22.62-9.375L192 429.3V480c0 17.69 14.31 32 32 32s32-14.31 32-32v-50.75l9.375 9.375C271.6 444.9 279.8 448 288 448c18.28 0 32-14.95 32-32c0-8.188-3.125-16.38-9.375-22.62L246.6 329.4z"],
    "arrows-to-line": [448, 512, [], "e0a7", "M201.4 182.6C207.6 188.9 215.8 192 224 192s16.38-3.125 22.62-9.375l64-64C316.9 112.4 320 104.2 320 96c0-17.05-13.73-32-32-32c-8.188 0-16.38 3.125-22.62 9.375L256 82.75V32c0-17.69-14.31-32-32-32S192 14.31 192 32v50.75L182.6 73.38C176.4 67.13 168.2 64 160 64C141.7 64 128 78.95 128 96c0 8.188 3.125 16.38 9.375 22.62L201.4 182.6zM246.6 329.4C240.4 323.1 232.2 320 224 320s-16.38 3.116-22.62 9.366l-64 64C131.1 399.6 128 407.8 128 416c0 17.05 13.73 32 32 32c8.188 0 16.38-3.125 22.62-9.375L192 429.3V480c0 17.69 14.31 32 32 32s32-14.31 32-32v-50.75l9.375 9.375C271.6 444.9 279.8 448 288 448c18.28 0 32-14.95 32-32c0-8.188-3.125-16.38-9.375-22.62L246.6 329.4zM416 223.1H32c-17.69 0-32 14.33-32 32.01s14.31 31.99 32 31.99h384c17.69 0 32-14.3 32-31.99S433.7 223.1 416 223.1z"],
    "arrows-up-down": [256, 512, ["arrows-v"], "f07d", "M246.6 361.4C252.9 367.6 256 375.8 256 384s-3.125 16.38-9.375 22.62l-96 96c-12.5 12.5-32.75 12.5-45.25 0l-96-96c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L96 402.8v-293.5L54.63 150.6c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l96-96c12.5-12.5 32.75-12.5 45.25 0l96 96C252.9 111.6 256 119.8 256 128s-3.125 16.38-9.375 22.62c-12.5 12.5-32.75 12.5-45.25 0L160 109.3v293.5l41.38-41.38C213.9 348.9 234.1 348.9 246.6 361.4z"],
    "arrows-up-down-left-right": [512, 512, ["arrows"], "f047", "M512 255.1c0 8.188-3.125 16.41-9.375 22.66l-72 72C424.4 356.9 416.2 360 408 360c-18.28 0-32-14.95-32-32c0-8.188 3.125-16.38 9.375-22.62L402.8 288H288v114.8l17.38-17.38C311.6 379.1 319.8 376 328 376c18.28 0 32 14.95 32 32c0 8.188-3.125 16.38-9.375 22.62l-72 72C272.4 508.9 264.2 512 256 512s-16.38-3.125-22.62-9.375l-72-72C155.1 424.4 152 416.2 152 408c0-17.05 13.73-32 32-32c8.188 0 16.38 3.125 22.62 9.375L224 402.8V288H109.3l17.38 17.38C132.9 311.6 136 319.8 136 328c0 17.05-13.73 32-32 32c-8.188 0-16.38-3.125-22.62-9.375l-72-72C3.125 272.4 0 264.2 0 255.1s3.125-16.34 9.375-22.59l72-72C87.63 155.1 95.81 152 104 152c18.28 0 32 14.95 32 32c0 8.188-3.125 16.38-9.375 22.62L109.3 224H224V109.3L206.6 126.6C200.4 132.9 192.2 136 184 136c-18.28 0-32-14.95-32-32c0-8.188 3.125-16.38 9.375-22.62l72-72C239.6 3.125 247.8 0 256 0s16.38 3.125 22.62 9.375l72 72C356.9 87.63 360 95.81 360 104c0 17.05-13.73 32-32 32c-8.188 0-16.38-3.125-22.62-9.375L288 109.3V224h114.8l-17.38-17.38C379.1 200.4 376 192.2 376 184c0-17.05 13.73-32 32-32c8.188 0 16.38 3.125 22.62 9.375l72 72C508.9 239.6 512 247.8 512 255.1z"],
    "asterisk": [448, 512, [], "f069", "M417.1 368c-5.937 10.27-16.69 16-27.75 16c-5.422 0-10.92-1.375-15.97-4.281L256 311.4V448c0 17.67-14.33 32-31.1 32S192 465.7 192 448V311.4l-118.3 68.29C68.67 382.6 63.17 384 57.75 384c-11.06 0-21.81-5.734-27.75-16c-8.828-15.31-3.594-34.88 11.72-43.72L159.1 256L41.72 187.7C26.41 178.9 21.17 159.3 29.1 144C36.63 132.5 49.26 126.7 61.65 128.2C65.78 128.7 69.88 130.1 73.72 132.3L192 200.6V64c0-17.67 14.33-32 32-32S256 46.33 256 64v136.6l118.3-68.29c3.838-2.213 7.939-3.539 12.07-4.051C398.7 126.7 411.4 132.5 417.1 144c8.828 15.31 3.594 34.88-11.72 43.72L288 256l118.3 68.28C421.6 333.1 426.8 352.7 417.1 368z"],
    "at": [512, 512, [], "f1fa", "M207.8 20.73c-93.45 18.32-168.7 93.66-187 187.1c-27.64 140.9 68.65 266.2 199.1 285.1c19.01 2.888 36.17-12.26 36.17-31.49l.0001-.6631c0-15.74-11.44-28.88-26.84-31.24c-84.35-12.98-149.2-86.13-149.2-174.2c0-102.9 88.61-185.5 193.4-175.4c91.54 8.869 158.6 91.25 158.6 183.2l0 16.16c0 22.09-17.94 40.05-40 40.05s-40.01-17.96-40.01-40.05v-120.1c0-8.847-7.161-16.02-16.01-16.02l-31.98 .0036c-7.299 0-13.2 4.992-15.12 11.68c-24.85-12.15-54.24-16.38-86.06-5.106c-38.75 13.73-68.12 48.91-73.72 89.64c-9.483 69.01 43.81 128 110.9 128c26.44 0 50.43-9.544 69.59-24.88c24 31.3 65.23 48.69 109.4 37.49C465.2 369.3 496 324.1 495.1 277.2V256.3C495.1 107.1 361.2-9.332 207.8 20.73zM239.1 304.3c-26.47 0-48-21.56-48-48.05s21.53-48.05 48-48.05s48 21.56 48 48.05S266.5 304.3 239.1 304.3z"],
    "atom": [512, 512, [], "f5d2", "M256 224C238.4 224 223.1 238.4 223.1 256S238.4 288 256 288c17.63 0 32-14.38 32-32S273.6 224 256 224zM470.2 128c-10.88-19.5-40.51-50.75-116.3-41.88C332.4 34.88 299.6 0 256 0S179.6 34.88 158.1 86.12C82.34 77.38 52.71 108.5 41.83 128c-16.38 29.38-14.91 73.12 25.23 128c-40.13 54.88-41.61 98.63-25.23 128c29.13 52.38 101.6 43.63 116.3 41.88C179.6 477.1 212.4 512 256 512s76.39-34.88 97.9-86.13C368.5 427.6 441 436.4 470.2 384c16.38-29.38 14.91-73.13-25.23-128C485.1 201.1 486.5 157.4 470.2 128zM95.34 352c-4.001-7.25-.1251-24.75 15-48.25c6.876 6.5 14.13 12.87 21.88 19.12c1.625 13.75 4.001 27.13 6.751 40.13C114.3 363.9 99.09 358.6 95.34 352zM132.2 189.1C124.5 195.4 117.2 201.8 110.3 208.2C95.22 184.8 91.34 167.2 95.34 160c3.376-6.125 16.38-11.5 37.88-11.5c1.75 0 3.876 .375 5.751 .375C136.1 162.2 133.8 175.6 132.2 189.1zM256 64c9.502 0 22.25 13.5 33.88 37.25C278.6 105 267.4 109.3 256 114.1C244.6 109.3 233.4 105 222.1 101.2C233.7 77.5 246.5 64 256 64zM256 448c-9.502 0-22.25-13.5-33.88-37.25C233.4 407 244.6 402.7 256 397.9c11.38 4.875 22.63 9.135 33.88 12.89C278.3 434.5 265.5 448 256 448zM256 336c-44.13 0-80.02-35.88-80.02-80S211.9 176 256 176s80.02 35.88 80.02 80S300.1 336 256 336zM416.7 352c-3.626 6.625-19 11.88-43.63 11c2.751-12.1 5.126-26.38 6.751-40.13c7.752-6.25 15-12.63 21.88-19.12C416.8 327.2 420.7 344.8 416.7 352zM401.7 208.2c-6.876-6.5-14.13-12.87-21.88-19.12c-1.625-13.5-3.876-26.88-6.751-40.25c1.875 0 4.001-.375 5.751-.375c21.5 0 34.51 5.375 37.88 11.5C420.7 167.2 416.8 184.8 401.7 208.2z"],
    "atom-simple": [448, 512, ["atom-alt"], "f5d3", "M400.9 256c47.5 76.38 66.25 155.1 22.25 199.1C381.8 496.5 307.3 484.4 224 432.5c-83.63 52-157.9 63.88-199.1 22.63c-44-44-25.25-122.8 22.25-199.1c-47.5-76.38-66.25-155.1-22.25-199.1S147.6 31.61 224 79.12c76.25-47.5 155.1-66.25 199.1-22.25S448.4 179.6 400.9 256zM167.4 391.8c-26.13-21.5-50.38-44-79.13-78.88c-24.88 47.25-30.5 84.63-18.13 97.01C82.49 422.3 119.1 416.6 167.4 391.8zM88.24 199.1c23.63-28.88 50.13-55.38 79.13-79.13c-57.58-30.42-87.94-27.19-97.26-17.88C57.74 114.5 63.37 151.9 88.24 199.1zM323 256C294.6 218.5 261.4 184.1 224 156.6C186.6 184.1 153.4 218.5 125.1 256C150.1 290 179.1 320.8 224 355C258 329 288.8 300.9 323 256zM255.1 255.1c0 17.63-14.38 32-32 32s-32-14.37-32-32c0-17.63 14.38-32.03 32-32.03S255.1 238.3 255.1 255.1zM377.9 102.1c-9.361-9.361-39.92-12.41-97.26 17.88c29 23.75 55.5 50.25 79.13 79.13C384.6 151.9 390.3 114.5 377.9 102.1zM359.8 312.9c-28.88 35-53.13 57.38-79.13 78.88c47.38 24.88 84.88 30.5 97.26 18.13C390.3 397.5 384.6 360.1 359.8 312.9z"],
    "audio-description": [576, 512, [], "f29e", "M170.8 280H213.2L192 237.7L170.8 280zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM274.7 349.5C271.3 351.2 267.6 352 264 352c-8.812 0-17.28-4.859-21.5-13.27L233.2 320H150.8l-9.367 18.73c-5.906 11.86-20.31 16.7-32.19 10.73c-11.88-5.938-16.69-20.34-10.75-32.2l72-144c8.125-16.25 34.81-16.25 42.94 0l72 144C291.4 329.1 286.6 343.5 274.7 349.5zM384 352h-56c-13.25 0-24-10.75-24-24v-144C304 170.8 314.8 160 328 160H384c52.94 0 96 43.06 96 96S436.9 352 384 352zM384 208h-32v96h32c26.47 0 48-21.53 48-48S410.5 208 384 208z"],
    "audio-description-slash": [640, 512, [], "e0a8", "M630.8 469.1l-30.73-24.09c4.623-8.783 7.922-18.37 7.922-29.02L608 96c0-35.35-28.65-64-64-64L96 32c-6.645 0-12.96 1.176-18.96 3.073L38.81 5.111C34.41 1.673 29.19 .0003 24.03 .0003c-7.125 0-14.19 3.157-18.91 9.189c-8.188 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM464.2 338.5l-44.53-34.9c24.72-1.92 44.32-22.42 44.32-47.63c0-26.47-21.53-48-48-48h-32v67.66l-48-37.62V184c0-13.25 10.75-24 24-24h56c52.94 0 96 43.06 96 96C512 291.3 492.7 321.8 464.2 338.5zM306.7 349.5c-3.438 1.719-7.094 2.531-10.69 2.531c-8.813 0-17.28-4.859-21.5-13.27l-9.367-18.73H182.8l-9.367 18.73C167.6 350.6 153.2 355.4 141.3 349.5c-11.88-5.938-16.69-20.34-10.75-32.2l42.49-84.97L32 121.8l0 294.2c0 35.35 28.65 64 64 64l393.1 .0002l-174.6-136.8C312.4 345.7 309.8 347.9 306.7 349.5zM202.8 280h31.05l-22.3-17.48L202.8 280z"],
    "austral-sign": [448, 512, [], "e0a9", "M416 320h-50.67l-13.33-32H416c17.67 0 32-14.33 32-32s-14.33-32-32-32h-90.67l-71.8-172.3C248.6 39.77 236.9 32 224 32S199.4 39.77 194.5 51.69L122.7 224H32C14.33 224 0 238.3 0 256s14.33 32 32 32h64.01l-13.33 32H32c-17.67 0-32 14.33-32 32s14.33 32 32 32h24.01l-21.54 51.69C27.67 452 35.38 470.7 51.69 477.5c16.36 6.875 35.08-.9219 41.84-17.22L125.3 384h197.3l31.8 76.31c5.109 12.28 17.02 19.7 29.55 19.7c4.094 0 8.266-.7969 12.3-2.484c16.31-6.797 24.02-25.53 17.22-41.84L391.1 384H416c17.67 0 32-14.33 32-32S433.7 320 416 320zM224 147.2L256 224H192L224 147.2zM151.1 320l13.33-32h117.3l13.33 32H151.1z"],
    "avocado": [512, 512, [], "e0aa", "M512 142.3c0-72.05-56.44-142.3-140.5-142.3c-39.2 0-78.72 15.74-108.1 45.17C232.4 76.31 192.1 97.3 150.6 108.9C115.4 118.6 .0005 170.8 .0005 306.7c0 113.4 92.35 205.3 205.1 205.3c52.37 0 104.7-20.04 144.7-60.13c67.65-67.86 42.56-130 115.1-203.7l4.357-4.371C498 215.8 512 179.1 512 142.3zM319.5 264.7c0 60.74-58.63 119.3-119.1 119.3c-54.51 0-72.49-43.59-72.49-72.66c0-60.75 58.64-119.3 119.1-119.3C301.5 191.1 319.5 235.6 319.5 264.7z"],
    "award": [384, 512, [], "f559", "M288 358.3c13.98-8.088 17.53-30.04 28.88-41.39c11.35-11.35 33.3-14.88 41.39-28.87c7.98-13.79 .1658-34.54 4.373-50.29C366.7 222.5 383.1 208.5 383.1 192c0-16.5-17.27-30.52-21.34-45.73c-4.207-15.75 3.612-36.5-4.365-50.29c-8.086-13.98-30.03-17.52-41.38-28.87c-11.35-11.35-14.89-33.3-28.87-41.39c-13.79-7.979-34.54-.1637-50.29-4.375C222.5 17.27 208.5 0 192 0C175.5 0 161.5 17.27 146.3 21.34C130.5 25.54 109.8 17.73 95.98 25.7C82 33.79 78.46 55.74 67.11 67.08C55.77 78.43 33.81 81.97 25.72 95.95C17.74 109.7 25.56 130.5 21.35 146.2C17.27 161.5 .0008 175.5 .0008 192c0 16.5 17.27 30.52 21.34 45.73c4.207 15.75-3.615 36.5 4.361 50.29C33.8 302 55.74 305.5 67.08 316.9c11.35 11.35 14.89 33.3 28.88 41.4c13.79 7.979 34.53 .1582 50.28 4.369C161.5 366.7 175.5 384 192 384c16.5 0 30.52-17.27 45.74-21.34C253.5 358.5 274.2 366.3 288 358.3zM112 192c0-44.27 35.81-80 80-80s80 35.73 80 80c0 44.17-35.81 80-80 80S112 236.2 112 192zM1.719 433.2c-3.25 8.188-1.781 17.48 3.875 24.25c5.656 6.75 14.53 9.898 23.12 8.148l45.19-9.035l21.43 42.27C99.46 507 107.6 512 116.7 512c.3438 0 .6641-.0117 1.008-.0273c9.5-.375 17.65-6.082 21.24-14.88l33.58-82.08c-53.71-4.639-102-28.12-138.2-63.95L1.719 433.2zM349.6 351.1c-36.15 35.83-84.45 59.31-138.2 63.95l33.58 82.08c3.594 8.797 11.74 14.5 21.24 14.88C266.6 511.1 266.1 512 267.3 512c9.094 0 17.23-4.973 21.35-13.14l21.43-42.28l45.19 9.035c8.594 1.75 17.47-1.398 23.12-8.148c5.656-6.766 7.125-16.06 3.875-24.25L349.6 351.1z"],
    "award-simple": [384, 512, [], "e0ab", "M263.5 363.9c-3.582 0-7.26-.1875-10.94-.3926c-2.496-.1406-4.998-.2969-7.445-.2969c-1.658 0-2.525 .084-2.701 .084c-.0273 0-.0078 .0059 0 0c-1.607 .6133-5.67 3.275-8.361 5.045C224 374.1 210.3 384 192 384c-18.29 0-32.03-9.049-42.07-15.66c-2.727-1.795-6.848-4.508-8.031-4.969c-.084-.0176-.877-.168-3.055-.168c-2.445 0-4.943 .1562-7.439 .2949c-3.676 .2031-7.344 .3906-10.92 .3906c-5.848 0-13.8-.5117-22.23-3.264l-27.51 132.1c-2.727 13.09 10.86 23.55 22.82 17.57L192 461.1l98.44 49.22c11.96 5.98 25.54-4.48 22.82-17.57l-27.51-132.1C277.3 363.4 269.4 363.9 263.5 363.9zM368 176c0-15.13-15.83-27.97-19.56-41.92c-3.855-14.43 3.316-33.45-3.996-46.09c-7.412-12.81-27.54-16.07-37.93-26.47c-10.41-10.4-13.65-30.53-26.47-37.95c-12.64-7.314-31.66-.1465-46.09-4.006C219.1 15.83 207.1 0 192 0C176.9 0 164 15.83 150.1 19.56C135.6 23.42 116.6 16.24 103.1 23.55C91.17 30.97 87.92 51.09 77.52 61.49c-10.4 10.4-30.53 13.65-37.95 26.47C32.26 100.6 39.43 119.6 35.57 134C31.83 148 16 160.9 16 176c0 15.13 15.83 27.97 19.56 41.92C39.42 232.4 32.24 251.4 39.55 264c7.418 12.82 27.54 16.07 37.94 26.47c10.41 10.4 13.65 30.53 26.47 37.95c12.64 7.312 31.66 .1445 46.09 4.004C164 336.2 176.9 352 192 352c15.12 0 27.98-15.83 41.93-19.56c14.43-3.857 33.45 3.316 46.09-3.996c12.82-7.414 16.07-27.54 26.47-37.94c10.41-10.4 30.53-13.65 37.95-26.47c7.316-12.64 .1465-31.66 4.004-46.09C352.2 203.1 368 191.1 368 176zM192 256C147.8 256 112 220.2 112 176C112 131.7 147.8 96 192 96s80 35.73 80 80C272 220.2 236.2 256 192 256z"],
    "axe": [640, 512, [], "f6b2", "M240.6 203.6l67.88 67.88l-231.2 231.2c-12.5 12.5-32.76 12.5-45.26 .0012l-22.63-22.63c-12.5-12.5-12.5-32.76 0-45.26L240.6 203.6zM640 160v31.1c0 123.7-100.3 224-224 224L384 416l-.0027-114.3L233.4 151.1c-12.5-12.5-12.5-32.76 .0016-45.25l96.5-96.49c6.25-6.25 14.44-9.375 22.63-9.375s16.38 3.125 22.63 9.375l29.81 29.81l29.82-29.82c12.5-12.5 32.76-12.5 45.26 0l22.62 22.62c12.5 12.5 12.5 32.76 .0001 45.26l-29.82 29.82l52.94 52.94L640 160zM572.8 224h-37.94C518.6 263.3 487.3 294.6 448 310.8v37.95C510.6 336 560 286.6 572.8 224z"],
    "axe-battle": [512, 512, [], "f6b3", "M256 32c-17.67 0-32 14.33-32 32v431.1C224 504.8 231.2 512 240 512h32c8.836 0 16-7.164 16-15.1V64C288 46.33 273.7 32 256 32zM101 13.61c-3.125-13-17.66-18.13-26.78-8.876C28.63 50.86 0 117.6 0 192s28.62 141.1 74.25 187.3c9.125 9.252 23.66 4.126 26.78-8.876C112.9 320.6 147.8 282.1 192 269.1V114.9C147.8 101.9 112.9 63.37 101 13.61zM512 160.9c-6.875-61.76-33.63-116.7-73-156.2c-9.25-9.252-24.08-4.107-27.21 8.895C399.8 63.37 364.6 101.9 320 114.9v154.3c44.63 13 79.79 51.49 91.79 101.3c3.125 13 17.96 18.15 27.21 8.896C478.4 339.8 505.1 284.9 512 223.1L449.3 192L512 160.9z"],
    "b": [320, 512, [], "e2e2", "M257.1 242.4C276.1 220.1 288 191.6 288 160c0-70.58-57.42-128-128-128H32c-17.67 0-32 14.33-32 32v384c0 17.67 14.33 32 32 32l160-.0049c70.58 0 128-57.42 128-128C320 305.3 294.6 264.8 257.1 242.4zM64 96.01h96c35.3 0 64 28.7 64 64s-28.7 64-64 64H64V96.01zM192 416H64v-128h128c35.3 0 64 28.7 64 64S227.3 416 192 416z"],
    "baby": [448, 512, [], "f77c", "M156.8 411.8l31.22-31.22l-60.04-53.09l-52.29 52.28C61.63 393.8 60.07 416.1 72 432l48 64C127.9 506.5 139.9 512 152 512c8.345 0 16.78-2.609 23.97-8c17.69-13.25 21.25-38.33 8-56L156.8 411.8zM224 159.1c44.25 0 79.99-35.75 79.99-79.1S268.3 0 224 0S144 35.75 144 79.1S179.8 159.1 224 159.1zM408.7 145c-12.75-18.12-37.63-22.38-55.76-9.75l-40.63 28.5c-52.63 37-124.1 37-176.8 0l-40.63-28.5C76.84 122.6 51.97 127 39.22 145C26.59 163.1 30.97 188 48.97 200.8l40.63 28.5C101.7 237.7 114.7 244.3 128 250.2L128 288h192l.0002-37.71c13.25-5.867 26.22-12.48 38.34-21.04l40.63-28.5C417.1 188 421.4 163.1 408.7 145zM320 327.4l-60.04 53.09l31.22 31.22L264 448c-13.25 17.67-9.689 42.75 8 56C279.2 509.4 287.6 512 295.1 512c12.16 0 24.19-5.516 32.03-16l48-64c11.94-15.92 10.38-38.2-3.719-52.28L320 327.4z"],
    "baby-carriage": [512, 512, ["carriage-baby"], "f77d", "M144.8 16.97c-11.25-17.75-37.13-22.75-54-9.376C35.25 51.85 0 117.1 0 192h256L144.8 16.97zM496 95.99L448 95.98c-35.25 0-64 28.75-64 64V224L0 224c0 50.63 23 96.36 60.25 130.7C25.75 363.6 0 394.7 0 431.1C0 476.2 35.75 512 80 512S160 476.2 160 431.1c0-8.875-1.75-17.25-4.375-25.25C177.2 412.7 200.3 415.1 224 415.1s46.88-3.257 68.38-9.257C289.8 414.7 288 423.1 288 431.1C288 476.2 323.8 512 368 512s80-35.76 80-80.01c0-37.25-25.75-68.38-60.25-77.26C425 320.4 448 274.6 448 223.1V159.1h48c8.75 0 16-7.25 16-16V111.1C512 103.2 504.8 95.99 496 95.99zM80 463.1c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S97.63 463.1 80 463.1zM400 431.1c0 17.63-14.38 32-32 32s-32-14.38-32-32s14.38-32 32-32S400 414.4 400 431.1z"],
    "backpack": [448, 512, [], "f5d4", "M320 320H128c-17.62 0-32 14.38-32 32v32h256v-32C352 334.4 337.6 320 320 320zM96 512h256v-96H96V512zM320 80h-8V56C312 25.12 286.9 0 256 0H192C161.1 0 136 25.12 136 56V80H128c-70.75 0-128 57.25-128 128V448c0 35.38 28.62 64 64 64v-160c0-35.25 28.75-64 64-64h192c35.25 0 64 28.75 64 64v160c35.38 0 64-28.62 64-64V208C448 137.2 390.8 80 320 80zM184 56C184 51.62 187.6 48 192 48h64c4.375 0 8 3.625 8 8V80h-80V56zM320 200c0 4.375-3.625 8-8 8h-176C131.6 208 128 204.4 128 200v-16C128 179.6 131.6 176 136 176h176C316.4 176 320 179.6 320 184V200z"],
    "backward": [512, 512, [], "f04a", "M459.5 71.41l-171.5 142.9v83.45l171.5 142.9C480.1 457.7 512 443.3 512 415.1V96.03C512 68.66 480.1 54.28 459.5 71.41zM203.5 71.41L11.44 231.4c-15.25 12.87-15.25 36.37 0 49.24l192 159.1c20.63 17.12 52.51 2.749 52.51-24.62v-319.9C255.1 68.66 224.1 54.28 203.5 71.41z"],
    "backward-fast": [512, 512, ["fast-backward"], "f049", "M0 415.1V96.03c0-17.67 14.33-31.1 31.1-31.1C49.67 64.03 64 78.36 64 96.03v131.8l171.5-156.5C256.1 54.28 288 68.66 288 96.03v131.9l171.5-156.5C480.1 54.28 512 68.66 512 96.03v319.9c0 27.37-31.88 41.74-52.5 24.62L288 285.2v130.7c0 27.37-31.88 41.74-52.5 24.62L64 285.2v130.7c0 17.67-14.33 31.1-31.1 31.1C14.33 447.1 0 433.6 0 415.1z"],
    "backward-step": [320, 512, ["step-backward"], "f048", "M31.1 64.03c-17.67 0-31.1 14.33-31.1 32v319.9c0 17.67 14.33 32 32 32C49.67 447.1 64 433.6 64 415.1V96.03C64 78.36 49.67 64.03 31.1 64.03zM267.5 71.41l-192 159.1C67.82 237.8 64 246.9 64 256c0 9.094 3.82 18.18 11.44 24.62l192 159.1c20.63 17.12 52.51 2.75 52.51-24.62v-319.9C319.1 68.66 288.1 54.28 267.5 71.41z"],
    "bacon": [576, 512, [], "f7e5", "M29.34 432.5l-18.06-20.15c-9.406-10.47-13.25-25.3-10.31-39.65c2.813-13.71 11.23-24.74 23.09-30.23l68.88-31.94c47.95-22.25 87.64-60.2 114.8-109.8l20.66-37.76c28.77-52.59 70.98-92.93 122.1-116.6l92.75-42.99c14.84-6.812 32.41-3.078 43.69 9.518l34.08 38.01l-104.8 48.56c-55.72 25.83-101.7 69.73-133 127L261.3 266.5c-28.03 51.22-69 90.42-118.5 113.4L29.34 432.5zM564.7 99.68l-21.4-23.87l-113.6 52.68c-49.47 22.94-90.44 62.11-118.5 113.3L289.3 281.9c-31.33 57.27-77.34 101.2-133.1 127l-104.5 48.43l37.43 41.74C96.64 507.5 106.1 512 117.5 512c5.188 0 10.41-1.11 15.33-3.375l92.75-42.99c51.13-23.69 93.34-64.03 122.1-116.6l20.66-37.76c27.11-49.56 66.8-87.5 114.8-109.8l68.88-31.94c11.86-5.486 20.28-16.52 23.09-30.23C577.1 124.1 574.1 110.1 564.7 99.68z"],
    "bacteria": [640, 512, [], "e059", "M627.3 227.3c9.439-2.781 14.81-12.65 12-22.04c-3.039-10.21-13.57-14.52-22.14-11.95l-11.27 3.33c-8.086-15.15-20.68-27.55-36.4-35.43l2.888-11.06c1.867-7.158-1.9-22.19-17.26-22.19c-7.92 0-15.14 5.288-17.23 13.28l-2.865 10.97c-7.701-.2793-26.9-.6485-48.75 13.63L477.6 157.1c-3.777-3.873-15.44-9.779-25.19-.3691c-7.062 6.822-7.225 18.04-.3711 25.07l9.14 9.373c-11.96 18.85-10.27 28.38-15.88 46.61c-8.023-3.758-11.44-5.943-16.66-5.943c-6.689 0-13.09 3.763-16.13 10.19c-4.188 8.856-.3599 19.42 8.546 23.58l8.797 4.115c-14.91 22.05-34.42 33.57-34.83 33.83l-3.922-8.855C387.2 285.8 376.7 281.7 367.7 285.6c-9 3.959-13.08 14.42-9.115 23.39l4.041 9.127c-16.38 4.559-27.93 4.345-46.15 16.94l-9.996-9.012c-6.969-6.303-18.28-6.33-25.15 1.235c-6.609 7.26-6.053 18.47 1.24 25.04l9.713 8.756c-8.49 14.18-12.74 30.77-11.64 48.17l-11.86 3.512c-9.428 2.793-14.8 12.66-11.99 22.05c2.781 9.385 12.69 14.71 22.15 11.94l11.34-3.359c8.287 15.49 20.99 27.86 36.38 35.57l-2.839 10.85c-2.482 9.477 3.224 19.16 12.75 21.62c9.566 2.482 19.25-3.221 21.72-12.69l2.82-10.78c5.508 .1875 11.11-.1523 16.75-1.102c11.37-1.893 22.23-5.074 33.1-8.24l3.379 9.455c3.305 9.225 13.5 14.11 22.75 10.76c9.266-3.279 14.1-13.41 10.81-22.65l-3.498-9.792c15.41-6.654 30.08-14.46 43.95-23.57l6.321 8.429c5.891 7.84 17.05 9.443 24.93 3.602c7.885-5.863 9.498-16.97 3.617-24.82l-6.457-8.611c12.66-10.78 24.33-22.54 34.96-35.33l8.816 6.413c7.932 5.795 19.07 4.074 24.89-3.855c5.809-7.908 4.072-18.1-3.874-24.77l-8.885-6.465c8.893-13.88 16.54-28.52 22.99-43.91l10.47 3.59c9.334 3.186 19.43-1.719 22.64-10.99c3.211-9.258-1.739-19.35-11.04-22.53l-10.33-3.541c5.744-20.5 9.424-31.81 8.338-49.26L627.3 227.3zM416 416c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32c17.67 0 32 14.33 32 32C448 401.7 433.7 416 416 416zM272.3 226.4c9-3.959 13.08-14.42 9.115-23.39L277.4 193.9c16.38-4.561 27.93-4.345 46.15-16.94l9.996 9.012c6.969 6.301 18.28 6.326 25.15-1.236c6.609-7.26 6.053-18.47-1.24-25.04l-9.713-8.756c8.49-14.18 12.74-30.77 11.64-48.18l11.86-3.511c9.428-2.793 14.8-12.66 11.99-22.05c-2.781-9.385-12.69-14.71-22.15-11.94l-11.34 3.357C341.5 53.13 328.8 40.76 313.4 33.05l2.838-10.85C318.7 12.73 313 3.04 303.5 .5811c-9.566-2.482-19.25 3.222-21.72 12.69l-2.82 10.78C273.4 23.86 267.8 24.2 262.2 25.15C250.8 27.04 239.1 30.22 229.1 33.39L225.7 23.93C222.4 14.71 212.2 9.827 202.1 13.17C193.7 16.45 188.9 26.59 192.2 35.82l3.498 9.793C180.2 52.27 165.6 60.07 151.7 69.19L145.4 60.76C139.5 52.92 128.3 51.32 120.5 57.16C112.6 63.02 110.1 74.13 116.8 81.98l6.457 8.611C110.6 101.4 98.96 113.1 88.34 125.9L79.52 119.5c-7.932-5.795-19.08-4.074-24.89 3.855c-5.809 7.908-4.07 19 3.875 24.77l8.885 6.465C58.5 168.5 50.86 183.1 44.41 198.5L33.93 194.9c-9.334-3.186-19.44 1.721-22.64 10.99C8.086 215.2 13.04 225.3 22.34 228.4l10.33 3.541C26.93 252.5 23.25 263.8 24.33 281.2L12.75 284.7C3.309 287.4-2.061 297.3 .7441 306.7c3.041 10.21 13.57 14.52 22.14 11.95l11.27-3.33c8.086 15.15 20.68 27.55 36.39 35.43l-2.887 11.06c-1.865 7.156 1.902 22.19 17.26 22.19c7.92 0 15.14-5.287 17.23-13.28l2.863-10.97c7.701 .2773 26.9 .6465 48.76-13.63l8.59 8.809c3.777 3.873 15.44 9.779 25.19 .3691c7.062-6.822 7.225-18.04 .3711-25.07l-9.14-9.373c11.96-18.85 10.27-28.38 15.88-46.61c8.025 3.756 11.44 5.943 16.66 5.943c6.689 0 13.09-3.762 16.13-10.19C231.6 261.1 227.8 250.6 218.9 246.4L210.1 242.3C225 220.2 244.5 208.7 244.9 208.5l3.922 8.856C252.8 226.2 263.3 230.3 272.3 226.4zM128 256C110.3 256 96 241.7 96 223.1c0-17.67 14.33-32 32-32c17.67 0 32 14.33 32 32C160 241.7 145.7 256 128 256zM208 160c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C224 152.8 216.8 160 208 160z"],
    "bacterium": [576, 512, [], "e05a", "M543 102.9c-3.711-12.51-16.92-19.61-29.53-15.92l-15.12 4.48c-11.05-20.65-27.98-37.14-48.5-47.43l3.783-14.46c3.309-12.64-4.299-25.55-16.99-28.83c-12.76-3.309-25.67 4.295-28.96 16.92l-3.76 14.37c-9.947-.3398-26.22 .1016-66.67 11.88l-4.301-12.03c-4.406-12.3-17.1-18.81-30.34-14.34c-12.35 4.371-18.8 17.88-14.41 30.2l4.303 12.04c-20.6 8.889-40.16 19.64-58.69 31.83L225.9 81.01C217.1 70.56 203.1 68.42 192.6 76.21C182.1 84.03 179.9 98.83 187.8 109.3l7.975 10.63C178.8 134.3 163.3 150.3 149.1 167.4L138 159.3C127.5 151.6 112.6 153.9 104.8 164.5c-7.748 10.54-5.428 25.33 5.164 33.03l11.09 8.066C109.2 224.1 98.79 243.7 90.18 264.3l-12.93-4.431c-12.45-4.248-25.92 2.293-30.18 14.65C42.78 286.9 49.38 300.3 61.78 304.6l13.05 4.474c-11.86 42.33-11.02 55.76-10.39 65.93l-15.45 4.566c-12.59 3.709-19.74 16.87-16 29.38c4.053 13.61 18.1 19.36 29.52 15.93l15.02-4.441c10.78 20.21 27.57 36.73 48.53 47.24l-3.852 14.75C119.7 491.1 124.8 512 145.2 512c10.56 0 20.19-7.049 22.98-17.7l3.816-14.63c10.2 .377 35.85 .873 65.01-18.17l11.45 11.74c5.037 5.164 20.59 13.04 33.58 .4922c9.416-9.096 9.633-24.06 .4941-33.43l-12.19-12.5c7.805-12.29 13.56-26.13 16.11-41.4c1.186-7.107 3.082-13.95 5.158-20.7c10.66 4.988 15.16 7.881 22.12 7.881c8.922 0 17.46-5.018 21.51-13.59c5.582-11.8 .4785-25.89-11.4-31.45l-11.73-5.486c20.09-29.62 45.89-44.76 46.44-45.11l5.23 11.81c5.273 11.86 19.19 17.36 31.33 12.1c11.1-5.279 17.44-19.22 12.15-31.18L401.9 258.5c5.438-1.512 10.86-3.078 16.52-4.021c16.8-2.797 31.88-9.459 45.02-18.54l13.33 12.02c9.289 8.395 24.37 8.439 33.54-1.648c8.814-9.68 8.072-24.62-1.654-33.38l-12.95-11.68c11.32-18.9 16.99-41.02 15.52-64.23l15.81-4.681C539.6 128.6 546.7 115.4 543 102.9zM192 368c-26.51 0-48.01-21.49-48.01-48s21.5-48 48.01-48S240.1 293.5 240.1 320S218.6 368 192 368zM272 232c-13.25 0-23.92-10.75-23.92-24c0-13.26 10.67-23.1 23.92-23.1c13.26 0 23.1 10.74 23.1 23.1C295.1 221.3 285.3 232 272 232z"],
    "badge": [512, 512, [], "f335", "M454.9 338.4c14.75 32.38 8.875 71.87-17.88 98.63c-26.62 26.62-66 32.75-98.63 17.88C325.9 488.2 293.8 512 256 512s-69.88-23.75-82.38-57.13c-32.5 14.88-72 8.75-98.62-17.88c-26.75-26.62-32.62-66.25-17.88-98.63C23.75 325.9 0 293.8 0 256s23.75-69.88 57.12-82.38C42.38 141.2 48.25 101.8 75 75c26.62-26.75 66.25-32.62 98.62-17.88C186.1 23.75 218.2 0 256 0s69.88 23.75 82.38 57.12C370.8 42.38 410.2 48.25 437 75c26.75 26.75 32.63 66.25 17.88 98.62C488.3 186.1 512 218.2 512 256S488.3 325.9 454.9 338.4z"],
    "badge-check": [576, 512, [], "f336", "M543.8 256c0-36.5-18.86-68.38-46.86-86.75c6.875-32.88-2.517-68.63-28.14-94.25c-25.62-25.75-61.61-35.13-94.36-28.25C355.1 18.75 324.1 0 287.8 0S219.5 18.75 200.1 46.75C168.1 39.88 132.5 49.38 106.8 75C81.09 100.6 71.61 136.5 78.48 169.3C50.36 187.8 31.84 219.8 31.84 256s18.64 68.25 46.64 86.75C71.61 375.6 81.21 411.4 106.8 437c25.62 25.75 61.14 35.13 94.14 28.25C219.5 493.4 251.6 512 287.8 512c36.38 0 68.14-18.75 86.64-46.75c33 6.875 68.73-2.625 94.36-28.25c25.75-25.62 35.02-61.5 28.14-94.25C525.1 324.3 543.8 292.3 543.8 256zM384.1 216.1l-112 112C268.3 333.7 262.1 336 256 336s-12.28-2.344-16.97-7.031l-48-48c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L256 278.1l95.03-95.03c9.375-9.375 24.56-9.375 33.94 0S394.3 207.6 384.1 216.1z"],
    "badge-dollar": [576, 512, [], "f645", "M543.8 256c0-36.5-18.86-68.38-46.86-86.75c6.875-32.88-2.517-68.63-28.14-94.25c-25.62-25.75-61.61-35.13-94.36-28.25C355.1 18.75 324.1 0 287.8 0S219.5 18.75 200.1 46.75C168.1 39.88 132.5 49.38 106.8 75C81.09 100.6 71.61 136.5 78.48 169.3C50.36 187.8 31.84 219.8 31.84 256s18.64 68.25 46.64 86.75C71.61 375.6 81.21 411.4 106.8 437c25.62 25.75 61.14 35.13 94.14 28.25C219.5 493.4 251.6 512 287.8 512c36.38 0 68.14-18.75 86.64-46.75c33 6.875 68.73-2.625 94.36-28.25c25.75-25.62 35.02-61.5 28.14-94.25C525.1 324.3 543.8 292.3 543.8 256zM359 303.9c-4.117 23.87-21.75 40.01-47.03 45.72V360c0 13.25-10.75 24-24 24s-24-10.75-24-24v-11.41c-9.498-2.219-18.9-5.25-27.38-8.307l-4.656-1.656c-12.47-4.438-19.03-18.16-14.59-30.64C221.8 295.5 235.5 289 248 293.4l4.875 1.75C261.7 298.3 271.7 301.9 279.3 303c17.09 2.672 31.25-.6094 32.38-7.359c.8125-4.75 1.312-7.578-30.34-16.64l-6.5-1.875C256.7 271.8 208.4 257.6 216.1 208.1C221.1 184.3 238.7 168.2 264 162.5V152C264 138.8 274.8 128 288 128s24 10.75 24 24v11.24c5.908 1.365 12.23 3.096 19.84 5.727c12.53 4.344 19.16 18 14.84 30.53c-4.344 12.52-17.97 19.19-30.53 14.84c-8.281-2.875-14.72-4.641-19.66-5.422c-16.88-2.688-31.06 .625-32.22 7.391C263.6 220.4 263 223.6 288.4 231.1l6.188 1.797C320.1 240.2 367.7 253.8 359 303.9z"],
    "badge-percent": [576, 512, [], "f646", "M543.8 256c0-36.5-18.86-68.38-46.86-86.75c6.875-32.88-2.517-68.63-28.14-94.25c-25.62-25.75-61.61-35.13-94.36-28.25C355.1 18.75 324.1 0 287.8 0S219.5 18.75 200.1 46.75C168.1 39.88 132.5 49.38 106.8 75C81.09 100.6 71.61 136.5 78.48 169.3C50.36 187.8 31.84 219.8 31.84 256s18.64 68.25 46.64 86.75C71.61 375.6 81.21 411.4 106.8 437c25.62 25.75 61.14 35.13 94.14 28.25C219.5 493.4 251.6 512 287.8 512c36.38 0 68.14-18.75 86.64-46.75c33 6.875 68.73-2.625 94.36-28.25c25.75-25.62 35.02-61.5 28.14-94.25C525.1 324.3 543.8 292.3 543.8 256zM223.8 160c17.62 0 31.1 14.38 31.1 32S241.4 224 223.8 224s-32-14.38-32-32S206.2 160 223.8 160zM240.1 336.1C236.3 341.7 230.2 344 224 344s-12.28-2.344-16.97-7.031c-9.375-9.375-9.375-24.56 0-33.94l128-128c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L240.1 336.1zM351.8 352c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S369.4 352 351.8 352z"],
    "badge-sheriff": [512, 512, [], "f8a2", "M432 304c-4.508 0-8.781 .8203-12.92 1.982L389.4 256l29.71-49.98C423.2 207.2 427.5 208 432 208C458.5 208 480 186.5 480 160s-21.49-48-48-48c-20.87 0-38.45 13.4-45.06 32h-64.19l-35.53-59.81C297.4 75.38 304 62.54 304 48C304 21.49 282.5 0 256 0S208 21.49 208 48c0 14.58 6.579 27.43 16.84 36.23L189.4 144H125.1C118.5 125.4 100.9 112 80 112C53.49 112 32 133.5 32 160s21.49 48 48 48c4.518 0 8.801-.8242 12.95-1.99L122.8 256L92.95 305.1C88.8 304.8 84.52 304 80 304C53.49 304 32 325.5 32 352s21.49 48 48 48c20.87 0 38.45-13.4 45.06-32h64.19l35.53 59.81C214.6 436.6 208 449.5 208 464c0 26.51 21.49 48 48 48s48-21.49 48-48c0-14.58-6.579-27.43-16.84-36.23L322.6 368h64.31c6.611 18.6 24.19 32 45.06 32c26.51 0 48-21.49 48-48S458.5 304 432 304zM256 320c-35.38 0-64-28.62-64-64s28.62-64 64-64s64 28.62 64 64S291.4 320 256 320z"],
    "badger-honey": [640, 512, [], "f6b4", "M622.3 142.5c-57.63-32.62-71-50.73-115.5-69.98c-13.38-5.75-27.38-8.479-41.25-8.479c-19.12 0-38.12 5.255-55.5 15.26C392.9 89.03 373.1 96.02 355 96.02H128c-70.75 0-128 57.26-128 128v15.95c0 8.875 7.125 16 16 16h20c7.875 33.38 28.12 64.27 53.5 81.14L68.13 394.5c-4.625 12.12-5.375 25.38-2.25 38L80 467.9C81.75 475 88.12 480 95.5 480h63.75c10.5 0 18.13-9.75 15.5-19.88l-15.5-41.25L192.2 352h105.6l23.12 115.1C322.5 474.6 329 480 336.6 480H400c10.12 0 17.62-9.25 15.75-19.12l-27-134.1c45.37-30.5 101.1-61.14 152.4-75.64L560 287.1l22.58-45.16c28.5-2.375 36.54-9.584 41.29-19.96C630.9 207.6 640 187.2 640 175.3C640 161.4 633.1 148.6 622.3 142.5zM515.3 160C515.5 161.4 516 162.6 516 164c0 11-9.027 19.97-20.03 19.97S476 175 476 164c0-1.375 .5-2.625 .75-4l-16.79-.0481c-29 0-57.83 13.05-84.83 26.05l-102 61.75c-11.25 5.5-23.42 8.216-35.67 8.216L192 256C149.5 256 113.9 214.5 101.2 165.4C113.5 152.1 129.1 144 148.2 144h206.8c25.62 0 52.25-7.75 78.88-23.25C444 115 454.9 112 465.5 112c7.625 0 15.12 1.5 22.12 4.625C514.5 128.2 524.1 137 559.1 160H515.3z"],
    "bag-shopping": [448, 512, ["shopping-bag"], "f290", "M416 160h-72V120C344 53.83 290.2 0 224 0S104 53.83 104 120V160H32C14.33 160 0 174.3 0 192v240C0 476.2 35.82 512 80 512h288c44.18 0 80-35.82 80-80V192C448 174.3 433.7 160 416 160zM152 120C152 80.3 184.3 48 224 48s72 32.3 72 72V160h-144V120zM128 248C114.8 248 104 237.3 104 224S114.8 200 128 200S152 210.8 152 224S141.3 248 128 248zM320 248c-13.25 0-24-10.75-24-24S306.8 200 320 200S344 210.8 344 224S333.3 248 320 248z"],
    "bags-shopping": [576, 512, [], "f847", "M448 224V192c0-17.6-14.4-32-32-32l-96 0V99.61c0-46.43-31.37-89-76.96-97.77C181.7-9.965 128 36.77 128 96v64L32 160C14.4 160 0 174.4 0 192v256c0 17.6 14.4 32 32 32h128V272C160 245.6 181.6 224 208 224H448zM176 96c0-26.5 21.5-48 48-48S272 69.5 272 96v64h-96V96zM544 256H224C206.4 256 192 270.4 192 288v192c0 17.62 14.38 32 32 32h320c17.62 0 32-14.38 32-32V288C576 270.4 561.6 256 544 256zM480 351.1c0 27.62-12 53.99-32.75 72.1c-20.88 18.25-48.5 26.62-75.88 23.12C323 440.1 288 397.5 288 348.6V336c0-8.836 7.164-16 16-16c8.838 0 16 7.164 16 16v13.12c0 33.49 24.38 63.36 57.63 66.61c18 1.75 35.88-4.123 49.25-16.37C440.4 387.2 448 370.1 448 351.1v-15.1C448 327.2 455.2 320 464 320c8.838 0 16 7.163 16 15.1V351.1z"],
    "bahai": [512, 512, [], "f666", "M496.3 202.5l-110-15.38l41.88-104.4c6.625-16.63-11.63-32.25-26.63-22.63L307.5 120l-34.13-107.1C270.6 4.25 263.4 0 255.1 0C248.6 0 241.4 4.25 238.6 12.88L204.5 120L110.5 60.12c-15-9.5-33.22 5.1-26.6 22.63l41.85 104.4L15.71 202.5C-1.789 205-5.915 228.8 9.71 237.2l98.14 52.63l-74.51 83.5c-10.88 12.25-1.78 31 13.35 31c1.25 0 2.657-.25 4.032-.5l108.6-23.63l-4.126 112.5C154.7 504.4 164.1 512 173.6 512c5.125 0 10.38-2.25 14.25-7.25l68.13-88.88l68.23 88.88C327.1 509.8 333.2 512 338.4 512c9.5 0 18.88-7.625 18.38-19.25l-4.032-112.5l108.5 23.63c17.38 3.75 29.25-17.25 17.38-30.5l-74.51-83.5l98.14-52.72C517.9 228.8 513.8 205 496.3 202.5zM338.5 311.6L286.6 300.4l2 53.75l-32.63-42.5l-32.63 42.5l2-53.75L173.5 311.6l35.63-39.87L162.1 246.6L214.7 239.2L194.7 189.4l45 28.63L255.1 166.8l16.25 51.25l45-28.63L297.2 239.2l52.63 7.375l-47 25.13L338.5 311.6z"],
    "baht-sign": [320, 512, [], "e0ac", "M266.8 241.1C279.1 222.7 288 200.3 288 176C288 114.3 237.8 64 176 64V32c0-17.69-14.31-32-32-32s-32 14.31-32 32v32H32C14.31 64 0 78.31 0 96v320c0 17.69 14.31 32 32 32h80v32c0 17.69 14.31 32 32 32s32-14.31 32-32v-32h32c61.75 0 112-50.25 112-112C320 295.9 298.6 260.9 266.8 241.1zM224 176C224 202.5 202.5 224 176 224V128C202.5 128 224 149.5 224 176zM64 128h48v96H64V128zM64 384V288h48v96H64zM208 384h-32V288h32c26.47 0 48 21.53 48 48S234.5 384 208 384z"],
    "ball-pile": [576, 512, [], "f77e", "M256 248c0-44.19-35.81-80-80-80S96 203.8 96 248s35.81 80 80 80S256 292.2 256 248zM80 352C35.81 352 0 387.8 0 432S35.81 512 80 512S160 476.2 160 432S124.2 352 80 352zM288 160c44.19 0 80-35.81 80-80S332.2 0 288 0S208 35.81 208 80S243.8 160 288 160zM496 352c-44.19 0-80 35.81-80 80s35.81 80 80 80s80-35.81 80-80S540.2 352 496 352zM288 352c-44.19 0-80 35.81-80 80S243.8 512 288 512s80-35.81 80-80S332.2 352 288 352zM480 248c0-44.19-35.81-80-80-80S320 203.8 320 248s35.81 80 80 80S480 292.2 480 248z"],
    "balloon": [384, 512, [], "e2e3", "M384 192c0-106-85.96-192-192-192S0 85.96 0 192c0 84.42 101.3 196.4 158.8 238.7l-29.07 58.14c-2.469 4.969-2.219 10.84 .6875 15.56C133.3 509.1 138.5 512 144 512h96c5.531 0 10.69-2.875 13.62-7.594c2.906-4.719 3.156-10.59 .6875-15.56l-29.07-58.14C282.7 388.4 384 276.4 384 192zM176 96C131.9 96 96 131.9 96 176C96 184.8 88.84 192 80 192S64 184.8 64 176C64 114.3 114.3 64 176 64C184.8 64 192 71.16 192 80S184.8 96 176 96z"],
    "balloons": [640, 512, [], "e2e4", "M320 168C320 75.21 248.4 0 160 0S0 75.21 0 168c0 70.07 75.99 161.1 124.7 202.8l-27.02 54.04c-2.469 4.969-2.219 10.84 .6875 15.56C101.3 445.1 106.5 448 112 448h96c5.531 0 10.69-2.875 13.62-7.594c2.906-4.719 3.156-10.59 .6875-15.56l-27.02-54.04C244 329.1 320 238.1 320 168zM144 96C117.5 96 96 117.5 96 144C96 152.8 88.84 160 80 160S64 152.8 64 144C64 99.88 99.88 64 144 64C152.8 64 160 71.16 160 80S152.8 96 144 96zM515.3 434.8C564 393.1 640 302.1 640 232C640 139.2 568.4 64 480 64c-54.14 0-101.8 28.41-130.8 71.62C350.9 146.2 352 156.1 352 168c0 31.86-12.03 64.75-27.65 94.08c16.38 64.44 78.47 137.5 120.4 172.7l-27.05 54.11c-2.469 4.969-2.219 10.84 .6875 15.56C421.3 509.1 426.5 512 432 512h96c5.531 0 10.69-2.875 13.62-7.594c2.906-4.719 3.156-10.59 .6875-15.56L515.3 434.8zM464 160C437.5 160 416 181.5 416 208C416 216.8 408.8 224 400 224S384 216.8 384 208C384 163.9 419.9 128 464 128C472.8 128 480 135.2 480 144S472.8 160 464 160z"],
    "ballot": [448, 512, [], "f732", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM128 400C128 408.8 120.8 416 112 416h-32C71.25 416 64 408.8 64 400v-32C64 359.3 71.25 352 80 352h32C120.8 352 128 359.3 128 368V400zM128 272C128 280.8 120.8 288 112 288h-32C71.25 288 64 280.8 64 272v-32C64 231.3 71.25 224 80 224h32C120.8 224 128 231.3 128 240V272zM128 144C128 152.8 120.8 160 112 160h-32C71.25 160 64 152.8 64 144v-32C64 103.3 71.25 96 80 96h32C120.8 96 128 103.3 128 112V144zM368 400h-160C199.2 400 192 392.8 192 384s7.164-16 16-16h160c8.838 0 16 7.164 16 16S376.8 400 368 400zM368 272h-160C199.2 272 192 264.8 192 256s7.164-16 16-16h160C376.8 240 384 247.2 384 256S376.8 272 368 272zM368 144h-160C199.2 144 192 136.8 192 128s7.164-16 16-16h160C376.8 112 384 119.2 384 128S376.8 144 368 144z"],
    "ballot-check": [448, 512, [], "f733", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM64 112C64 103.3 71.25 96 80 96h32C120.8 96 128 103.3 128 112v32C128 152.8 120.8 160 112 160h-32C71.25 160 64 152.8 64 144V112zM128 400C128 408.8 120.8 416 112 416h-32C71.25 416 64 408.8 64 400v-32C64 359.3 71.25 352 80 352h32C120.8 352 128 359.3 128 368V400zM163.3 227.3l-56 56C104.2 286.4 100.1 288 96 288S87.81 286.4 84.69 283.3l-24-24c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L96 249.4l44.69-44.69c6.25-6.25 16.38-6.25 22.62 0S169.6 221.1 163.3 227.3zM368 400h-160C199.2 400 192 392.8 192 384s7.164-16 16-16h160c8.836 0 16 7.164 16 16S376.8 400 368 400zM368 272h-160C199.2 272 192 264.8 192 256s7.164-16 16-16h160C376.8 240 384 247.2 384 256S376.8 272 368 272zM368 144h-160C199.2 144 192 136.8 192 128s7.164-16 16-16h160C376.8 112 384 119.2 384 128S376.8 144 368 144z"],
    "ban": [512, 512, ["cancel"], "f05e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM64 256c0-41.4 13.3-79.68 35.68-111.1l267.4 267.4C335.7 434.7 297.4 448 256 448C150.1 448 64 361.9 64 256zM412.3 367.1L144.9 99.68C176.3 77.3 214.6 64 256 64c105.9 0 192 86.13 192 192C448 297.4 434.7 335.7 412.3 367.1z"],
    "ban-bug": [512, 512, ["debug"], "f7f9", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 448c-105.9 0-192-86.13-192-192c0-41.4 13.3-79.68 35.68-111.1l267.4 267.4C335.7 434.7 297.4 448 256 448zM412.3 367.1l-67.37-67.37l19.92 3.984C365.9 303.9 366.1 304 368 304c7.469 0 14.12-5.25 15.66-12.86c1.75-8.672-3.875-17.09-12.56-18.83L336 265.3V246.8l35.13-7.097c8.688-1.734 14.31-10.16 12.56-18.83c-1.75-8.703-10.56-14.36-18.81-12.55l-29.85 5.964c-1.148-9.354-3.818-18.13-7.904-26.2l24.82-14.19c7.688-4.375 10.34-14.16 5.969-21.83c-4.438-7.734-14.28-10.31-21.84-5.953l-29.15 16.66C293 151.2 275.5 144 256 144c-18.7 0-35.56 6.821-49.15 17.6L144.9 99.68C176.3 77.31 214.6 64 256 64c105.9 0 192 86.13 192 192C448 297.4 434.7 335.7 412.3 367.1zM143.1 304c1.062 0 2.125-.0938 3.156-.3125l29.85-5.97c1.148 9.354 3.82 18.14 7.906 26.21L160.1 338.1c-7.688 4.375-10.34 14.16-5.969 21.83C157.1 365.1 162.5 368 168 368c2.719 0 5.438-.6719 7.938-2.109l29.15-16.66C218.1 360.8 236.5 368 256 368c6.562 0 12.81-1.081 18.89-2.608L174.1 265.5l-34.11 6.822C132.2 274 126.6 282.5 128.3 291.1C129.8 298.8 136.5 304 143.1 304z"],
    "ban-parking": [512, 512, ["parking-circle-slash"], "f616", "M208 384c17.6 0 32-14.4 32-32v-10.19l-64-64V352C176 369.6 190.4 384 208 384zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 448c-105.9 0-192-86.13-192-192c0-44.3 15.22-85.02 40.52-117.5l269 269C341 432.8 300.3 448 256 448zM240 206.1V192h32c17.62 0 32 14.38 32 32c0 12.45-7.363 22.99-17.79 28.28L240 206.1zM407.5 373.5L331.8 297.8c17.18-13.45 29.94-32.18 34.34-54.61C378.1 181.1 331.2 128 272 128h-64C195.6 128 185 135.4 179.7 145.8L138.5 104.5C170.1 79.22 211.7 64 256 64c105.9 0 192 86.13 192 192C448 300.3 432.8 341 407.5 373.5z"],
    "ban-smoking": [512, 512, ["smoking-ban"], "f54d", "M96 304C96 312.8 103.3 320 112 320h117.5l-96-96H112C103.3 224 96 231.3 96 240V304zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 448c-105.9 0-192-86.13-192-192c0-41.38 13.25-79.75 35.75-111.1l267.4 267.4C335.8 434.8 297.4 448 256 448zM301.2 256H384v32h-50.81L301.2 256zM412.3 367.1L365.2 320H400c8.75 0 16-7.25 16-16v-64C416 231.3 408.8 224 400 224h-130.8L144.9 99.75C176.3 77.25 214.6 64 256 64C361.9 64 448 150.1 448 256C448 297.4 434.8 335.8 412.3 367.1zM320.6 128C305 128 292 116.8 289.3 102.1C288.5 98.5 285.3 96 281.5 96h-16.25c-5 0-8.625 4.5-8 9.375C261.9 136.3 288.5 160 320.6 160C336.3 160 349.3 171.3 352 185.9C352.8 189.5 356 192 359.8 192h16.17c5 0 8.708-4.5 7.958-9.375C379.3 151.7 352.8 128 320.6 128z"],
    "banana": [576, 512, [], "e2e5", "M284.2 245.6c12.99 6.929 25.35 15.14 36.08 25.8L334.5 285.6l65.75-23.47c14.75-5.265 30.18-7.849 45.81-8.389c1.154-10.73 1.764-21.38 1.764-31.87c0-118.5-81.33-221.9-119.7-221.9c-21.01 0-40.91 17.04-40.91 39.25c0 16.18 16.74 41.9 16.74 103C303.1 170.1 300.6 203.1 284.2 245.6zM575.1 389.6c0-3.687-.8637-7.429-2.687-10.93l-15.12-29.11c-21.05-40.53-63.08-64.51-106.9-64.51c-13.43 0-27.02 2.252-40.22 6.969l-84.84 30.27l-28.59-28.41C274.4 270.9 243.7 258.1 212.8 258.1c-23.72 0-47.57 6.97-68.29 21.2L106.3 306.4c-6.732 4.631-10.35 12.07-10.35 19.63c0 14.93 12.7 23.87 24.04 23.87c4.695 0 9.443-1.376 13.61-4.26l38.13-26.23c12.43-8.525 26.71-12.69 40.91-12.69c10.64 0 21.24 2.339 30.97 6.934c-50.62 62.23-128.3 99.85-211.4 99.85C14.42 413.5 0 427.8 0 445.5v31.38c0 17.68 14.66 32.02 32.46 32.02l28.98 .0009c14.15 0 34.69 1.098 59.07 1.098c93.51 0 243.4-16.15 304.8-172.4c9.021-3.22 17.95-4.712 26.53-4.712c27.65 0 51.7 15.49 63.7 38.55l15.12 29.11c3.484 6.723 11.74 12.98 21.41 12.98C564.1 413.6 575.1 403.8 575.1 389.6z"],
    "bandage": [640, 512, ["band-aid"], "f462", "M0 160v192c0 35.3 28.69 64 64 64h96V96H64C28.69 96 0 124.7 0 160zM576 96h-96v320h96c35.31 0 64-28.7 64-64V160C640 124.7 611.3 96 576 96zM192 416h256V96H192V416zM368 184c13.31 0 24 10.7 24 24s-10.69 24-24 24s-24-10.7-24-24S354.7 184 368 184zM368 280c13.31 0 24 10.7 24 24s-10.69 24-24 24s-24-10.7-24-24S354.7 280 368 280zM272 184c13.31 0 24 10.7 24 24S285.3 232 272 232S248 221.3 248 208S258.7 184 272 184zM272 280c13.31 0 24 10.7 24 24s-10.69 24-24 24S248 317.3 248 304S258.7 280 272 280z"],
    "bangladeshi-taka-sign": [384, 512, [], "e2e6", "M384 256v32c0 105.9-86.13 192-192 192H160c-52.94 0-96-43.06-96-96V224H32C14.31 224 0 209.7 0 192s14.31-32 32-32h32V128c0-17.66-14.34-32-32-32C14.31 96 0 81.69 0 64s14.31-32 32-32c52.94 0 96 43.06 96 96v32h32c17.69 0 32 14.31 32 32S177.7 224 160 224H128v160c0 17.66 14.34 32 32 32h32c70.59 0 128-57.41 128-128V256c0-17.66-14.34-32-32-32h-16c-17.69 0-32-14.31-32-32s14.31-32 32-32H288C340.9 160 384 203.1 384 256z"],
    "banjo": [512, 512, [], "f8a3", "M502.6 38.1l-29.63-29.62c-12.5-12.5-32.75-12.5-45.25 0l-46.25 46.38c-3.875 3.875-6.75 8.5-8.5 13.75l-12.26 36.62l-74.73 74.64c-19.87-13.5-43.12-22.26-67.87-26.13L218.1 154.1C218.1 139.8 206.4 128 192 128c-14.5 0-26.21 11.75-26.21 26.12L165.7 154.6C139.6 158.8 114.9 168.9 93.5 184.5C83.25 174.9 66.88 174.9 56.88 184.9c-9.875 10-10.25 26-.625 36.37c-15.5 21.38-25.49 46.33-29.62 72.45L26.25 293.8C11.75 293.8 0 305.5 0 320c0 14.38 11.75 26.12 26.25 26.12l.3792 .02c4.125 26.12 14.36 50.99 29.86 72.36c-7 6.5-10.12 16.62-7.743 25.87c2.375 9.25 9.626 16.5 18.88 18.87c9.25 2.375 19.13-.4999 25.63-7.5c21.38 15.5 46.38 25.54 72.63 29.54v.4616C165.9 500.2 177.5 512 192 512s26.13-11.75 26.13-26.25v-.4616c26.25-4 51.01-14.28 72.38-29.78c6.5 7 16.62 10.12 25.87 7.743c9.25-2.375 16.5-9.625 18.88-18.87c2.375-9.25-.5002-19.13-7.5-25.62c15.5-21.38 25.49-46.48 29.62-72.61l.3821-.02c14.5 0 26.25-11.75 26.25-26.12c0-14.5-11.75-26.25-26.25-26.25l-.3885-.0508c-3.875-24.75-12.62-47.83-26.12-67.7l74.87-74.87L442.5 139c5.25-1.75 9.875-4.625 13.75-8.5L502.6 84.17C515.1 71.79 515.1 51.5 502.6 38.1zM192 432c-61.88 0-112-50.13-112-112S130.1 208 192 208s112 50.13 112 112C303.9 381.9 253.9 431.9 192 432zM153 306.4C151.5 304.9 149.5 304 147.4 304c-2.125 0-4.25 .875-5.75 2.375L130.4 317.6c-3.125 3.125-3.125 8.25 0 11.38L183 381.6c3.125 3.125 8.125 3.125 11.25 0l11.38-11.25C207.1 368.9 208 366.9 208 364.8c0-2.125-.875-4.25-2.375-5.75L153 306.4z"],
    "bank": [512, 512, ["institution", "university"], "f19c", "M496 448H480v-32c0-17.67-14.33-32-32-32V224h-64v160h-96V224H224v160H128V224H64v160c-17.67 0-32 14.33-32 32v32H16C7.199 448 0 455.2 0 464v32C0 504.8 7.199 512 16 512h480c8.801 0 16-7.201 16-16v-32C512 455.2 504.8 448 496 448zM501.6 92.13l-234.4-90.07C264.3 .8958 259.2-.0039 256-.0039c-3.188 0-8.219 .8997-11.22 2.056L10.38 92.13C4.656 94.25 0 100.1 0 107.1V144C0 152.8 7.156 160 16 160H32v16C32 184.8 39.16 192 48 192h416C472.8 192 480 184.8 480 176V160h16C504.8 160 512 152.8 512 144V107.1C512 100.4 507.9 94.44 501.6 92.13zM256 144c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C288 129.7 273.7 144 256 144z"],
    "barcode": [512, 512, [], "f02a", "M200 32H184C170.8 32 160 42.8 160 55.1v400C160 469.2 170.8 480 183.1 480H200C213.2 480 224 469.2 224 456V56C224 42.8 213.2 32 200 32zM111.1 32c-8.8 0-15.1 7.2-15.1 15.1v416C95.1 472.8 103.2 480 111.1 480s16-7.2 16-15.1V47.1C127.1 39.2 120.8 32 111.1 32zM40 32H24C10.8 32 0 42.8 0 55.1v400C0 469.2 10.8 480 23.1 480H40C53.2 480 64 469.2 64 456V56C64 42.8 53.2 32 40 32zM488 32h-16C458.8 32 448 42.8 448 56v400c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-400C512 42.8 501.2 32 488 32zM400 32C391.2 32 384 39.2 384 48v416c0 8.8 7.2 16 16 16s16-7.2 16-16v-416C416 39.2 408.8 32 400 32zM296 32h-16C266.8 32 256 42.8 256 56v400c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-400C320 42.8 309.2 32 296 32z"],
    "barcode-read": [576, 512, [], "f464", "M240 128C231.2 128 224 135.2 224 144v224C224 376.8 231.2 384 240 384S256 376.8 256 368v-224C256 135.2 248.8 128 240 128zM136 464H48v-88C48 362.8 37.2 352 24 352S0 362.8 0 376V480c0 17.6 14.4 32 32 32h104C149.2 512 160 501.2 160 488C160 474.8 149.2 464 136 464zM24 160C37.2 160 48 149.2 48 136V48h88C149.2 48 160 37.2 160 24C160 10.8 149.2 0 136 0H32C14.4 0 0 14.4 0 32v104C0 149.2 10.8 160 24 160zM168 128h-16C138.8 128 128 138.8 128 152v208C128 373.2 138.8 384 152 384h16C181.2 384 192 373.2 192 360v-208C192 138.8 181.2 128 168 128zM544 0h-104C426.8 0 416 10.8 416 24c0 13.2 10.8 24 24 24h88v88C528 149.2 538.8 160 552 160S576 149.2 576 136V32C576 14.4 561.6 0 544 0zM552 352c-13.2 0-24 10.8-24 24v88h-88c-13.2 0-24 10.8-24 24c0 13.2 10.8 24 24 24H544c17.6 0 32-14.4 32-32v-104C576 362.8 565.2 352 552 352zM448 360v-208C448 138.8 437.2 128 424 128h-16C394.8 128 384 138.8 384 152v208c0 13.2 10.8 24 24 24h16C437.2 384 448 373.2 448 360zM328 128h-16c-13.2 0-23.99 10.8-23.99 23.1V360c0 13.2 10.79 24 23.99 24h16c13.2 0 24-10.8 24-24v-208C352 138.8 341.2 128 328 128z"],
    "barcode-scan": [640, 512, [], "f465", "M288 56C288 42.8 277.2 32 264 32H248C234.8 32 224 42.8 224 55.1V192h64V56zM191.1 47.1C191.1 39.2 184.8 32 175.1 32s-15.1 7.2-15.1 15.1V192h31.1L191.1 47.1zM480 47.1C480 39.2 472.8 32 464 32S448 39.2 448 47.1V192h32V47.1zM576 55.1C576 42.8 565.2 32 552 32h-16C522.8 32 512 42.8 512 56V192h64V55.1zM128 56C128 42.8 117.2 32 104 32H88C74.8 32 64 42.8 64 55.1V192h64V56zM384 55.1C384 42.8 373.2 32 360 32h-16C330.8 32 320 42.8 320 56V192h64V55.1zM159.1 464C159.1 472.8 167.2 480 175.1 480s16-7.2 16-15.1L191.1 320H159.1V464zM64 456C64 469.2 74.8 480 87.1 480H104C117.2 480 128 469.2 128 456V320H64V456zM512 456c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24V320h-64V456zM448 464c0 8.8 7.2 16 16 16s16-7.2 16-16V320h-32V464zM320 456c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24V320h-64V456zM224 456C224 469.2 234.8 480 247.1 480H264C277.2 480 288 469.2 288 456V320H224V456zM616 232h-592C10.75 232 0 242.7 0 255.1C0 269.3 10.75 280 23.1 280h592C629.3 280 640 269.3 640 256C640 242.7 629.3 232 616 232z"],
    "bars": [448, 512, ["navicon"], "f0c9", "M416 224H31.1C14.33 224 0 238.3 0 256s14.33 32 31.1 32h384C433.7 288 448 273.7 448 256S433.7 224 416 224zM416 384H31.1C14.33 384 0 398.3 0 415.1S14.33 448 31.1 448h384C433.7 448 448 433.7 448 416S433.7 384 416 384zM416 64H31.1C14.33 64 0 78.33 0 95.1S14.33 128 31.1 128h384C433.7 128 448 113.7 448 96S433.7 64 416 64z"],
    "bars-filter": [448, 512, [], "e0ad", "M352 224H95.1C78.33 224 64 238.3 64 255.1S78.33 288 95.1 288h256C369.7 288 384 273.7 384 256S369.7 224 352 224zM256 384H191.1C174.3 384 160 398.3 160 415.1S174.3 448 191.1 448h64C273.7 448 288 433.7 288 416S273.7 384 256 384zM416 64H31.1C14.33 64 0 78.33 0 95.1S14.33 128 31.1 128h384C433.7 128 448 113.7 448 96S433.7 64 416 64z"],
    "bars-progress": [512, 512, ["tasks-alt"], "f828", "M488 352H24C10.75 352 0 362.8 0 376v80C0 469.3 10.75 480 24 480h464c13.25 0 24-10.75 24-24v-80C512 362.8 501.3 352 488 352zM464 432h-175v-32H464V432zM488 192H24C10.75 192 0 202.8 0 216v80C0 309.3 10.75 320 24 320h464C501.3 320 512 309.3 512 296v-80C512 202.8 501.3 192 488 192zM464 272H161v-32H464V272zM488 32H24C10.75 32 0 42.75 0 56v80C0 149.3 10.75 160 24 160h464C501.3 160 512 149.3 512 136v-80C512 42.75 501.3 32 488 32zM464 112h-111v-32H464V112z"],
    "bars-sort": [448, 512, [], "e0ae", "M288 224H31.1C14.33 224 0 238.3 0 255.1S14.33 288 31.1 288h256C305.7 288 320 273.7 320 256S305.7 224 288 224zM160 384H31.1C14.33 384 0 398.3 0 415.1S14.33 448 31.1 448H160C177.7 448 192 433.7 192 416S177.7 384 160 384zM416 64H31.1C14.33 64 0 78.33 0 95.1S14.33 128 31.1 128h384C433.7 128 448 113.7 448 96S433.7 64 416 64z"],
    "bars-staggered": [512, 512, ["reorder", "stream"], "f550", "M31.1 128H416C433.7 128 448 113.7 448 96S433.7 64 416 64H31.1C14.33 64 0 78.33 0 95.1S14.33 128 31.1 128zM480 224H95.1C78.33 224 64 238.3 64 256s14.33 32 31.1 32h384C497.7 288 512 273.7 512 256S497.7 224 480 224zM416 384H31.1C14.33 384 0 398.3 0 415.1S14.33 448 31.1 448H416C433.7 448 448 433.7 448 416S433.7 384 416 384z"],
    "baseball-ball": [512, 512, [], "f433", "M444 256.9c22.88-2.141 45.68-.1953 67.67 4.977C511.7 259.9 512 258 512 256c0-141.4-114.6-256-256-256C253.9 0 251.1 .2578 249.9 .3047c3.658 15.51 6.111 31.34 6.111 47.54c0 6-.2813 12.03-.7813 18C254.6 74.19 247.6 80.5 239.3 80.5c-.4687 0-.9375-.0313-1.375-.0625C229.2 79.69 222.6 71.97 223.4 63.16c.4375-5.094 .6562-10.19 .6562-15.31c0-15.26-2.389-30.18-6.225-44.69C106.9 19.79 19.5 107.3 3.08 218.3c19.67 5.203 40.27 6.977 60.89 5.008c8.656-.5 16.59 5.656 17.41 14.47c.8125 8.781-5.656 16.59-14.47 17.41C60.66 255.8 54.44 256 48.16 256c-16.33 0-32.25-2.445-47.85-6.109C.2578 251.1 0 253.9 0 256c0 141.4 114.6 256 256 256c2.066 0 4.062-.2578 6.117-.3086C258.5 496.2 256 480.4 256 464.2c0-5.688 .25-11.38 .7187-17.03c.7187-8.812 8.781-15 17.28-14.59c8.813 .7187 15.34 8.469 14.59 17.28C288.2 454.6 288 459.4 288 464.2c0 15.25 2.383 30.16 6.209 44.66c110.8-16.63 198.2-104.1 214.7-215c-19.99-5.289-40.89-7.125-61.74-5.016c-8.469 .5938-16.62-5.562-17.5-14.38C428.8 265.6 435.3 257.8 444 256.9zM236.8 135.6C221.4 168.7 197.4 197.3 167.3 218.4C157.6 225.2 147.2 231.2 136.5 236.3C134.3 237.3 131.1 237.8 129.7 237.8c-5.969 0-11.72-3.375-14.47-9.156c-3.781-8-.3438-17.53 7.625-21.31c9.094-4.312 17.91-9.406 26.12-15.19c25.5-17.78 45.81-42.03 58.75-70.03c3.719-8.031 13.16-11.5 21.25-7.812C236.1 118 240.4 127.5 236.8 135.6zM388.3 305.1c-8.719 4.156-17.22 9.125-25.28 14.78c-25.69 18-46.13 42.53-59.09 70.88c-2.688 5.875-8.5 9.344-14.56 9.344c-2.25 0-4.5-.4687-6.656-1.438c-8.031-3.688-11.56-13.19-7.906-21.22c15.34-33.53 39.5-62.5 69.84-83.75c9.531-6.688 19.56-12.56 29.91-17.47c7.906-3.844 17.5-.4687 21.31 7.562C399.7 291.7 396.3 301.3 388.3 305.1z"],
    "baseball-bat-ball": [640, 512, ["baseball"], "f432", "M57.89 397.2c-10.39-14.3-30.41-17.45-44.7-7.078c-14.3 10.39-17.47 30.41-7.078 44.7l46.52 64C58.89 507.4 68.64 512 78.55 512c6.516 0 13.11-1.984 18.78-6.109c14.3-10.39 17.47-30.41 7.078-44.7L57.89 397.2zM496.1 352c-44.13 0-79.72 35.75-79.72 80s35.59 80 79.72 80s79.91-35.75 79.91-80S540.2 352 496.1 352zM627.3 60.18l-23.63-32.5c-22.62-31.12-64.75-35.87-93.63-14.87L307.8 159.7C262.2 192.8 220.4 230.9 183.4 273.4c-24.22 27.88-59.18 63.99-103.5 99.63l56.34 77.52c53.79-35.39 99.15-55.3 127.1-67.27c51.88-22 101.3-49.87 146.9-82.1l202.3-146.7C642.3 131.8 648.9 90.05 627.3 60.18z"],
    "basket-shopping": [576, 512, ["shopping-basket"], "f291", "M560 192l-101.6 .002l-93.11-179.1c-6.062-11.72-20.61-16.37-32.36-10.22c-11.78 6.094-16.34 20.59-10.22 32.34l81.61 156.9H171.7l81.61-156.9C259.4 23.32 254.9 8.822 243.1 2.728C231.3-3.397 216.8 1.228 210.7 12.95l-93.11 179.1L16 192c-8.836 0-16 7.164-16 15.1v32c0 8.836 7.164 15.1 16 15.1h23.11l45.75 205.9C91.37 491.2 117.3 512 147.3 512h281.3c29.1 0 55.97-20.83 62.48-50.12l45.75-205.9H560c8.838 0 16-7.164 16-15.1v-32C576 199.2 568.8 192 560 192zM192 432c0 8.834-7.166 15.1-16 15.1c-8.832 0-16-7.166-16-15.1V304c0-8.834 7.168-15.1 16-15.1c8.834 0 16 7.166 16 15.1V432zM304 432c0 8.834-7.166 15.1-16 15.1c-8.832 0-16-7.165-16-15.1V304c0-8.834 7.168-15.1 16-15.1c8.834 0 16 7.166 16 15.1V432zM416 432c0 8.834-7.166 15.1-16 15.1c-8.832 0-16-7.166-16-15.1V304c0-8.834 7.168-15.1 16-15.1c8.834 0 16 7.166 16 15.1V432z"],
    "basket-shopping-simple": [576, 512, ["shopping-basket-alt"], "e0af", "M560 192l-101.6 .0012l-93.11-179.1c-6.062-11.75-20.58-16.34-32.36-10.22c-11.78 6.094-16.34 20.59-10.22 32.34l81.61 156.9H171.7l81.61-156.9C259.4 23.32 254.9 8.818 243.1 2.724C231.4-3.369 216.8 1.224 210.7 12.94l-93.11 179.1L16 192c-8.836 0-16 7.164-16 15.1v32c0 8.836 7.164 15.1 16 15.1h23.11l45.75 205.9C91.37 491.2 117.3 512 147.3 512h281.3c29.1 0 55.97-20.83 62.48-50.12l45.75-205.9H560c8.838 0 16-7.164 16-15.1V208C576 199.2 568.8 192 560 192zM144 295.1c-13.25 0-24-10.75-24-24c0-13.25 10.75-24 24-24c13.26 0 24 10.75 24 24C168 285.3 157.3 295.1 144 295.1zM432 295.1c-13.25 0-24-10.75-24-24c0-13.25 10.75-24 24-24c13.26 0 24 10.75 24 24C456 285.3 445.3 295.1 432 295.1z"],
    "basketball-ball": [512, 512, [], "f434", "M230.7 17.41C238.1 16.53 247.4 15.1 256 15.1c60.51-.0014 115.6 22.57 157.9 59.52L256 233.4L186.1 164.3c28.32-33.46 46.07-76.14 46.07-123.3C233 32.93 231.6 25.26 230.7 17.41zM278.6 256l69.03 69.03c33.46-28.32 76.14-46.07 123.3-46.07c8.107 0 15.78 1.407 23.63 2.386C495.5 273 495.1 264.6 495.1 256c.0014-60.51-22.63-115.6-59.59-157.8L278.6 256zM347.6 370.3c-22.57 27.59-36.68 62.35-36.68 100.7c0 6.165 1.133 11.97 1.816 17.95c38.07-9.252 72.54-27.45 101.1-52.43L347.6 370.3zM436.5 413.9c24.99-28.54 43.19-63.01 52.44-101.1c-5.986-.6822-11.79-1.817-17.95-1.817c-38.35 0-73.11 14.11-100.7 36.68L436.5 413.9zM75.56 98.18C50.57 126.7 32.34 161.2 23.09 199.2c5.986 .6822 11.79 1.816 17.95 1.816c38.35 0 73.11-14.11 100.7-36.68L75.56 98.18zM278.1 470.1c0-47.16 17.75-89.85 46.07-123.3L256 278.6l-157.9 157.9C140.4 473.4 195.5 496 256 495.1c8.568 0 17.01-.5344 25.35-1.41C280.4 486.7 278.1 479.1 278.1 470.1zM233.4 256L164.3 186.1C130.9 215.3 88.2 233 41.04 233c-8.107 0-15.78-1.407-23.63-2.388C16.53 238.1 16 247.4 16 256c-.0014 60.51 22.57 115.6 59.52 157.9L233.4 256zM199.2 23.09C161.2 32.34 126.7 50.53 98.15 75.52l66.21 66.21C186.9 114.1 201 79.39 201 41.04C201 34.87 199.9 29.07 199.2 23.09z"],
    "basketball-hoop": [640, 512, [], "f435", "M448 208H192V160h256V208zM640 208.1v118c0 25.43-15.05 48.44-38.35 58.63l-93.09 40.73L524.6 288H492.4l-24.48 209.8c-.7187 6.156-4.969 11.38-10.84 13.33C455.4 511.7 453.7 512 452 512c-4.312 0-8.531-1.75-11.59-4.984l-54.41-57.27l-54.41 57.27C328.6 510.2 324.4 512 320 512s-8.594-1.797-11.59-4.984l-54.41-57.27l-54.41 57.27c-3.062 3.234-7.286 4.98-11.6 4.98c-1.688 0-3.402-.2617-5.058-.8242c-5.875-1.953-10.12-7.177-10.84-13.33L147.6 288H115.4l16.04 137.5l-93.09-40.72C15.05 374.6 0 351.6 0 326.1V208.1C0 197.5 2.328 186.1 7.455 177.7C65.96 72.24 183.8 0 320 0s254 72.24 312.5 177.7C637.7 186.1 640 197.5 640 208.1zM226.1 288H179.9L184.1 324L226.1 288zM231.9 426.5l-40.96-43.11l8.955 76.79L231.9 426.5zM253.1 403.3l43.94-46.25L251.6 308.3l-48.44 41.52L253.1 403.3zM320 333.8L363.5 288H276.5L320 333.8zM363.9 426.5L320 380.3l-43.94 46.25L320 472.8L363.9 426.5zM385.1 403.3l50.84-53.52l-48.44-41.52l-46.35 48.78L385.1 403.3zM449 383.4l-40.96 43.11l32 33.68L449 383.4zM460.1 288h-46.24l42.04 36.03L460.1 288zM544 216c0-4.418-3.582-8-8-8H480V160c0-17.64-14.34-32-32-32H192C174.3 128 160 142.4 160 160v48H104C99.58 208 96 211.6 96 216v16C96 236.4 99.58 240 104 240h432C540.4 240 544 236.4 544 232V216z"],
    "bat": [640, 512, [], "f6b5", "M640 320l-49.63-16.5c-27.38-9.125-57.5 1.125-73.5 25.12L480 384l-11.88-11.88c-27.5-27.5-73-24.25-96.38 6.875L319.1 448l-51.75-69c-23.37-31.12-68.87-34.38-96.37-6.875L160 384l-36.88-55.38c-16-24-46.12-34.25-73.5-25.12L0 320l81.5-190.2c7.75-17.88 29.25-24.88 45.88-14.88L228.1 175.2L255.1 64l42.63 32h42.75l42.62-32l27.88 111.2l100.6-60.37c16.75-10 38.25-3 46 14.88L640 320z"],
    "bath": [512, 512, ["bathtub"], "f2cd", "M32 384c0 28.32 12.49 53.52 32 71.09V496C64 504.8 71.16 512 80 512h32C120.8 512 128 504.8 128 496v-15.1h256V496c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16v-40.9c19.51-17.57 32-42.77 32-71.09V352H32V384zM496 256H96V77.25C95.97 66.45 111 60.23 118.6 67.88L132.4 81.66C123.6 108.6 129.4 134.5 144.2 153.2C137.9 159.5 137.8 169.8 144 176l11.31 11.31c6.248 6.248 16.38 6.248 22.63 0l105.4-105.4c6.248-6.248 6.248-16.38 0-22.63l-11.31-11.31c-6.248-6.248-16.38-6.248-22.63 0C230.7 33.26 204.7 27.55 177.7 36.41L163.9 22.64C149.5 8.25 129.6 0 109.3 0C66.66 0 32 34.66 32 77.25v178.8L16 256C7.164 256 0 263.2 0 272v32C0 312.8 7.164 320 16 320h480c8.836 0 16-7.164 16-16v-32C512 263.2 504.8 256 496 256z"],
    "battery-bolt": [576, 512, [], "f376", "M397.9 246.1C393.1 237.5 385.4 232 376 232h-69.84l60.44-167.9c3.906-10.84-.4687-22.92-10.38-28.78c-9.906-5.844-22.59-3.875-30.25 4.797l-176 200C143.8 247.2 142.3 257.3 146.1 265.9C149.1 274.5 158.6 280 168 280h69.84l-60.44 167.9c-3.906 10.84 .4687 22.92 10.38 28.78C191.6 478.9 195.8 480 200 480c6.688 0 13.31-2.812 18.03-8.141l176-200C400.3 264.8 401.8 254.7 397.9 246.1zM64 160h92.55l56.33-64H64C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64h73.87l23.05-64H64V160zM544 192V160c0-35.35-28.65-64-64-64h-73.87l-23.05 64H480v192h-92.55l-56.33 64H480c35.35 0 64-28.65 64-64v-32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192z"],
    "battery-empty": [576, 512, ["battery-0"], "f244", "M544 192V160c0-35.35-28.65-64-64-64H64C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64h416c35.35 0 64-28.65 64-64v-32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192zM480 352H64V160h416V352z"],
    "battery-exclamation": [576, 512, [], "e0b0", "M0 160v192c0 35.35 28.65 64 64 64h113.6C176.7 410.8 176 405.5 176 400c0-17.57 5.113-33.82 13.38-48H64V160h128V96H64C28.65 96 0 124.7 0 160zM544 192V160c0-35.35-28.65-64-64-64h-128v64h128v192h-125.4C362.9 366.2 368 382.4 368 400c0 5.479-.7305 10.77-1.617 16H480c35.35 0 64-28.65 64-64v-32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192zM272 320c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32s-32 14.33-32 32v192C240 305.7 254.3 320 272 320zM272 360c-22.05 0-40 17.94-40 40C232 422.1 249.1 440 272 440s40-17.95 40-39.1C312 377.9 294 360 272 360z"],
    "battery-full": [576, 512, ["battery", "battery-5"], "f240", "M448 192H96v128h352V192zM544 192V160c0-35.35-28.65-64-64-64H64C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64h416c35.35 0 64-28.65 64-64v-32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192zM480 352H64V160h416V352z"],
    "battery-half": [576, 512, ["battery-3"], "f242", "M288 192H96v128h192V192zM544 192V160c0-35.35-28.65-64-64-64H64C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64h416c35.35 0 64-28.65 64-64v-32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192zM480 352H64V160h416V352z"],
    "battery-low": [576, 512, ["battery-1"], "e0b1", "M144 192H96v128h48V192zM544 192V160c0-35.35-28.65-64-64-64H64C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64h416c35.35 0 64-28.65 64-64v-32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192zM480 352H64V160h416V352z"],
    "battery-quarter": [576, 512, ["battery-2"], "f243", "M192 192H96v128h96V192zM544 192V160c0-35.35-28.65-64-64-64H64C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64h416c35.35 0 64-28.65 64-64v-32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192zM480 352H64V160h416V352z"],
    "battery-slash": [640, 512, [], "f377", "M96 352V171.9l-55.4-43.41c-5.322 9.334-8.583 19.98-8.583 31.5v192c0 35.35 28.65 64 63.1 64L407.4 416l-81.65-64H96zM630.8 469.1l-82.69-64.82C564.9 392.8 576 373.9 576 352l.0247-31.1c17.67 0 31.1-14.33 31.1-32V224c0-17.67-14.33-32-31.1-32L576 160c0-35.35-28.65-64-64-64H154.8L38.81 5.12C34.41 1.682 29.19 .0105 24.03 .0105c-7.125 0-14.19 3.156-18.91 9.187C-3.059 19.64-1.247 34.73 9.189 42.9l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM512 352h-30.6L236.4 160H512V352z"],
    "battery-three-quarters": [576, 512, ["battery-4"], "f241", "M352 192H96v128h256V192zM544 192V160c0-35.35-28.65-64-64-64H64C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64h416c35.35 0 64-28.65 64-64v-32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192zM480 352H64V160h416V352z"],
    "bed": [640, 512, [], "f236", "M176 288C220.1 288 256 252.1 256 208S220.1 128 176 128S96 163.9 96 208S131.9 288 176 288zM544 128H304C295.2 128 288 135.2 288 144V320H64V48C64 39.16 56.84 32 48 32h-32C7.163 32 0 39.16 0 48v416C0 472.8 7.163 480 16 480h32C56.84 480 64 472.8 64 464V416h512v48c0 8.837 7.163 16 16 16h32c8.837 0 16-7.163 16-16V224C640 170.1 597 128 544 128z"],
    "bed-bunk": [576, 512, [], "f8f8", "M464 0h-224C231.1 0 224 7.125 224 16V128H64V16C64 7.125 56.88 0 48 0h-32C7.125 0 0 7.125 0 16v480C0 504.9 7.125 512 16 512h32C56.88 512 64 504.9 64 496V448h448v48c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-384C576 50.12 525.9 0 464 0zM512 267.3C497 259.9 480.6 256.1 464 256h-224C231.1 256 224 263.1 224 272V384H64V192h448V267.3zM144 352C170.5 352 192 330.5 192 304S170.5 256 144 256S96 277.5 96 304S117.5 352 144 352zM144 96C170.5 96 192 74.5 192 48S170.5 0 144 0S96 21.5 96 48S117.5 96 144 96z"],
    "bed-empty": [640, 512, [], "f8f9", "M640 320v144c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16V416H64v48C64 472.8 56.84 480 48 480h-32C7.164 480 0 472.8 0 464v-416C0 39.16 7.164 32 16 32h32C56.84 32 64 39.16 64 48V224h480C597 224 640 266.1 640 320z"],
    "bed-front": [512, 512, ["bed-alt"], "f8f7", "M80 160c0-17.62 14.38-32 32-32h96c17.62 0 32 14.38 32 32v32h32V160c0-17.62 14.38-32 32-32h96c17.62 0 32 14.38 32 32v32H480V64c0-17.62-14.38-32-32-32H64C46.38 32 32 46.38 32 64v128h48V160zM448 224H64C28.62 224 0 252.6 0 288v176C0 472.9 7.125 480 16 480h32C56.88 480 64 472.9 64 464V416h384v48c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16V288C512 252.6 483.4 224 448 224z"],
    "bed-pulse": [640, 512, ["procedures"], "f487", "M96 318.3v1.689h1.689C97.12 319.4 96.56 318.9 96 318.3zM176 320c44.13 0 80-35.88 80-79.1s-35.88-79.1-80-79.1S96 195.9 96 240S131.9 320 176 320zM256 318.3C255.4 318.9 254.9 319.4 254.3 320H256V318.3zM544 160h-82.1L450.7 183.9C441.5 203.2 421.8 215.8 400 216c-21.23 0-40.97-12.31-50.3-31.35l-12.08-24.64H304c-8.836 0-16 7.161-16 15.1v175.1L64 352V80.01c0-8.834-7.164-15.1-16-15.1h-32c-8.836 0-16 7.163-16 15.1V496C0 504.8 7.164 512 16 512h32C56.84 512 64 504.8 64 496v-47.1h512V496c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16V256C640 202.1 597 160 544 160zM624 48.01h-115.2l-24.88-37.31c-2.324-3.48-5.539-6.131-9.158-7.977c-1.172-.6016-2.486-.5508-3.738-.9512C468.8 1.035 466.5 0 464.1 0c-.625 0-1.25 .0254-1.875 .0781c-8.625 .6406-16.25 5.876-19.94 13.7l-42.72 90.81l-21.12-43.12c-4.027-8.223-12.39-13.44-21.54-13.44L208 48.02C199.2 48.01 192 55.18 192 64.02v15.99c0 8.836 7.163 15.1 15.1 16l133.1 .0091l36.46 74.55C382.5 178.8 390.8 184 400 184c9.219-.0781 17.78-5.438 21.72-13.78l45.91-97.52l8.406 12.62C480.5 91.1 487.1 96.01 496 96.01h128c8.836 0 16-7.164 16-16V64.01C640 55.18 632.8 48.01 624 48.01z"],
    "bee": [576, 512, [], "e0b2", "M448 95.1c-27.69 0-55.34 9.471-80.73 22.73c.125-1.49 5.114-31.79-19.72-59.7l31.71-31.71c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-34.99 34.99C312.3 35.27 302.1 31.1 288 31.1S263.7 35.27 254.3 39.68L219.3 4.688c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L228.4 58.99C203.5 86.9 208.6 117.2 208.7 118.7C183.3 105.5 155.7 95.1 128 95.1C57.34 95.1 0 146.1 0 207.1c0 58.42 51.31 105.9 116.5 111C115.8 312.1 115.2 306.9 115.2 300.8C115.2 285.2 117.7 270.1 121.9 255.5C89.96 253.1 64 232.5 64 207.1C64 181.1 93.31 160 127.1 160c22.86 0 49.72 12.52 74.81 29.37C169.2 215.1 147.2 255.2 147.2 300.8C147.2 406.4 288 512 288 512s140.8-105.6 140.8-211.2c.0156-45.58-21.1-85.69-55.59-111.4C398.3 172.5 425.1 160 448 160c34.66 0 64 22 64 48c0 24.52-25.96 45.11-57.86 47.52c4.17 14.57 6.668 29.68 6.662 45.29c0 6.094-.625 12.15-1.344 18.18C524.7 313.9 576 266.5 576 208C576 146.2 518.7 95.1 448 95.1zM233.7 246.5C248.2 231.1 267.4 224 287.9 224s39.89 7.986 54.38 22.49C345.3 249.4 347.8 252.7 350.1 256H225.9C228.2 252.7 230.7 249.4 233.7 246.5zM288 427.1C274.9 414.3 261.4 399.5 249.4 384h77.23C314.6 399.5 301.1 414.3 288 427.1zM356.2 336H219.8c-4.801-11.07-7.746-21.84-8.271-32h152.8C363.9 314.2 360.1 324.9 356.2 336z"],
    "beer-mug": [512, 512, ["beer-foam"], "e0b3", "M115.2 133.3c12.02-8.062 27.75-4.727 38.31 5.164C167.8 151.8 186.9 160 207.1 160s40.23-8.188 54.49-21.54c10.56-9.891 26.29-13.23 38.31-5.164C310.9 140 322.9 144 335.1 144c39.88 0 71.24-36.47 62.54-77.88c-4.861-23.15-23.39-42.46-46.36-48.12c-18.08-4.455-35.17-1.193-48.89 7.119c-13.33 8.072-29.44 7.051-40.82-3.598C248.2 8.178 229.1 0 207.1 0S167.8 8.178 153.5 21.52C142.2 32.17 126 33.19 112.7 25.12C98.99 16.8 81.9 13.54 63.82 17.1c-22.96 5.658-41.5 24.97-46.36 48.12C8.761 107.5 40.12 144 79.1 144C93.06 144 105.1 140 115.2 133.3zM432 160h-43.9C372.7 170 354.9 176 336 176c-18.12 0-35.66-5.094-50.92-14.76c-.2246 .1504-.4687 .3379-.7187 .5723C263.6 181.3 236.5 192 207.1 192S152.4 181.3 131.6 161.8C131.4 161.6 131.1 161.4 130.9 161.2C115.7 170.9 98.12 176 80 176C62.76 176 46.46 170.1 32 162.5L31.1 448c0 35.35 28.65 64 64 64h223.1c35.35 0 64-28.65 64-64l80.66-36.02C493.5 399.1 512 370.5 512 339V240C512 195.8 476.2 160 432 160zM160 432C160 440.9 152.9 448 143.1 448S128 440.9 128 432l-.0099-192c0-8.875 7.127-16 16-16s15.1 7.125 15.1 16L160 432zM224 432C224 440.9 216.9 448 207.1 448S192 440.9 192 432l-.0083-192c0-8.875 7.127-16 16-16s15.1 7.125 15.1 16L224 432zM288 432c0 8.875-7.125 16-16 16S256 440.9 256 432l-.0066-192c0-8.875 7.126-16 16-16s15.1 7.125 15.1 16L288 432zM448 339c0 6.25-3.75 12-9.5 14.62L384 377.9V224h48C440.9 224 448 231.1 448 240V339z"],
    "beer-mug-empty": [512, 512, ["beer"], "f0fc", "M432 96H384V64c0-17.67-14.33-32-32-32H64C46.33 32 32 46.33 32 64v352c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64v-32.08l80.66-35.94C493.5 335.1 512 306.5 512 275V176C512 131.8 476.2 96 432 96zM160 368C160 376.9 152.9 384 144 384S128 376.9 128 368v-224C128 135.1 135.1 128 144 128S160 135.1 160 144V368zM224 368C224 376.9 216.9 384 208 384S192 376.9 192 368v-224C192 135.1 199.1 128 208 128S224 135.1 224 144V368zM288 368c0 8.875-7.125 16-16 16S256 376.9 256 368v-224C256 135.1 263.1 128 272 128S288 135.1 288 144V368zM448 275c0 6.25-3.75 12-9.5 14.62L384 313.9V160h48C440.9 160 448 167.1 448 176V275z"],
    "bell": [448, 512, [], "f0f3", "M223.1 512C259.4 512 288 483.4 288 448H160C160 483.4 188.6 512 223.1 512zM439.4 362.3c-19.25-20.75-55.5-52-55.5-154.3c0-77.75-54.38-139.9-127.9-155.1V32c0-17.62-14.38-32-32-32S192 14.38 192 32v20.88C118.5 68.13 64.13 130.3 64.13 208c0 102.3-36.25 133.5-55.5 154.3C2.625 368.8 0 376.5 0 384c.125 16.38 13 32 32.13 32h383.8c19.12 0 32-15.62 32.13-32C448 376.5 445.4 368.8 439.4 362.3z"],
    "bell-concierge": [512, 512, ["concierge-bell"], "f562", "M280 145.3V112h16C309.3 112 320 101.3 320 88S309.3 64 296 64H215.1C202.7 64 192 74.75 192 87.1S202.7 112 215.1 112H232v33.32C119.6 157.3 32 252.4 32 368h448C480 252.4 392.4 157.3 280 145.3zM488 400h-464C10.75 400 0 410.7 0 423.1C0 437.3 10.75 448 23.1 448h464c13.25 0 24-10.75 24-23.1C512 410.7 501.3 400 488 400z"],
    "bell-exclamation": [448, 512, [], "f848", "M223.1 512C259.4 512 288 483.4 288 448H160C160 483.4 188.6 512 223.1 512zM439.4 362.3C420.1 341.6 383.9 310.3 383.9 208c0-77.75-54.38-139.9-127.9-155.1V32c0-17.62-14.38-32-32-32C206.3 0 192 14.38 192 32v20.88C118.5 68.13 64.13 130.3 64.13 208c0 102.3-36.25 133.6-55.5 154.3C3 368.2 0 375.9 0 384.1c.125 16.38 13 31.98 32.13 31.98h383.8c19.12 0 32-15.61 32.13-31.98C448 375.9 445 368.2 439.4 362.3zM200 136C200 122.8 210.8 112 224 112s24 10.75 24 24v96C248 245.3 237.3 256 224 256S200 245.3 200 232V136zM224 352c-17.67 0-32-14.33-32-32s14.33-32 32-32s32 14.33 32 32S241.7 352 224 352z"],
    "bell-on": [640, 512, [], "f8fa", "M112 192c0-13.25-10.75-24-24-24h-64C10.75 168 0 178.8 0 192s10.75 24 24 24h64C101.2 216 112 205.2 112 192zM51.62 64.75l55.5 32c7.375 4.5 16.63 4.625 24.25 .375c7.5-4.375 12.12-12.37 12.12-21c-.125-8.75-4.875-16.75-12.38-20.88l-55.5-32C68.25 18.75 58.1 18.62 51.38 22.88c-7.5 4.375-12.13 12.37-12.13 21C39.38 52.62 44.12 60.62 51.62 64.75zM521 100c4.125 0 8.25-1.125 12-3.25l55.38-32c11.25-6.75 14.88-21.25 8.375-32.5c-6.5-11.37-21-15.37-32.38-9l-55.38 32c-9.5 5.375-14 16.5-11.25 27C500.6 92.75 510.1 100 521 100zM319.1 512C355.4 512 384 483.4 384 448H256C256 483.4 284.6 512 319.1 512zM616 168h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64C629.3 216 640 205.2 640 192S629.3 168 616 168zM479.9 208c0-77.75-54.38-139.9-127.9-155.1V32c0-17.62-14.38-32-32-32C302.2 0 288 14.38 288 32v20.88C214.5 68.12 160.1 130.2 160.1 208c0 102.2-36.13 133.6-55.5 154.3C99 368.2 96 375.9 96 384.1c.125 16.38 13 31.98 32.13 31.98h383.8c19.12 0 32-15.61 32.13-31.98c0-8.125-3-15.86-8.625-21.74C516 341.6 479.9 310.2 479.9 208z"],
    "bell-plus": [448, 512, [], "f849", "M223.1 512C259.4 512 288 483.4 288 448H160C160 483.4 188.6 512 223.1 512zM439.4 362.3C420.1 341.6 383.9 310.3 383.9 208c0-77.75-54.38-139.9-127.9-155.1V32c0-17.62-14.38-32-32-32C206.3 0 192 14.38 192 32v20.88C118.5 68.13 64.13 130.3 64.13 208c0 102.3-36.25 133.6-55.5 154.3C3 368.2 0 375.9 0 384.1c.125 16.38 13 31.98 32.13 31.98h383.8c19.12 0 32-15.61 32.13-31.98C448 375.9 445 368.2 439.4 362.3zM288 264l-40 .0002V304c0 13.25-10.75 24-24 24S200 317.3 200 304V264L160 264c-13.25 0-24-10.75-24-24S146.8 216 160 216l40 .0003V176c0-13.25 10.75-24 24-24s24 10.75 24 24v40L288 216c13.25 0 24 10.75 24 24S301.3 264 288 264z"],
    "bell-school": [512, 512, [], "f5d5", "M416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416S416 322.9 416 208zM128 208C128 163.9 163.9 128 208 128S288 163.9 288 208S252.1 288 208 288S128 252.1 128 208zM256 208C256 181.5 234.5 160 208 160S160 181.5 160 208S181.5 256 208 256S256 234.5 256 208zM464 352c-26.5 0-48 21.5-48 48c0 16.38 8.244 30.89 20.87 39.52C430.7 453.9 416.5 464 400 464H352v-64.5C311.9 429.9 261.1 448 208 448c-54 0-103.9-18.12-144-48.5V480c0 17.62 14.38 32 32 32h304c42.25 0 77.49-29.9 85.99-69.52C501.4 434.5 512 418.5 512 400C512 373.5 490.5 352 464 352z"],
    "bell-school-slash": [640, 512, [], "f5d6", "M464 463.1l-47.1-.0011v-41.27l-16.31-12.78c-37.08 23.66-80.61 38.05-127.7 38.05c-54 0-103.9-18.12-143.1-48.5v80.5c0 17.62 14.38 31.1 31.1 31.1l303.1 .002c17.61 0 33.85-5.416 47.6-14.34l-43.7-34.25C466.6 463.5 465.4 463.1 464 463.1zM373.5 389.4L71.64 152.8c-4.838 17.6-7.635 36.04-7.635 55.18c0 114.9 93.13 207.1 207.1 207.1C308.9 415.1 343.5 406.3 373.5 389.4zM630.8 469.1l-60.48-47.41c3.451-6.523 5.672-13.8 5.672-21.71c0-26.5-21.5-47.1-47.1-47.1c-12.06 0-22.72 4.777-31.09 12.15l-52.52-41.16c22.12-33.01 35.61-72.26 35.61-114.1c0-114.9-93.13-207.1-207.1-207.1c-60.76 0-115.2 26.22-153.2 67.79L38.81 5.117C28.21-3.154 13.16-1.096 5.115 9.19c-8.187 10.44-6.365 25.53 4.073 33.7l591.1 463.1c10.5 8.203 25.57 6.333 33.7-4.073C643.1 492.4 641.2 477.3 630.8 469.1zM343.2 243.7L317.2 223.3C318.9 218.5 320 213.4 320 207.1c0-26.5-21.5-47.1-47.1-47.1c-9.523 0-18.35 2.873-25.76 7.691L220.4 147.4c13.95-11.94 31.85-19.42 51.63-19.42c44.12 0 80 35.87 80 79.1C352 220.9 348.6 232.9 343.2 243.7z"],
    "bell-slash": [640, 512, [], "f1f6", "M104.6 362.3c-5.1 6.5-8.625 14.25-8.625 21.75c.125 16.37 13 31.1 32.12 31.1l279.3 .0006L159.5 221.7C156.3 312.5 122.9 342.5 104.6 362.3zM319.1 512c35.37 0 64-28.63 64-63.1H256C256 483.4 284.6 512 319.1 512zM630.8 469.1l-90.65-71.05c2.275-4.328 3.805-9.067 3.842-14.06c0-7.5-2.625-15.25-8.625-21.75c-19.25-20.75-55.5-52-55.5-154.2c0-77.75-54.38-139.9-127.9-155.1V32c0-17.62-14.38-32-32-32s-31.1 14.38-31.1 32V52.88C245.3 61.73 209.6 86.68 186.8 121.1L38.81 5.117C28.21-3.154 13.16-1.096 5.115 9.19c-8.187 10.44-6.365 25.53 4.073 33.7L601.2 506.9c10.5 8.203 25.57 6.333 33.7-4.073C643.1 492.4 641.3 477.3 630.8 469.1z"],
    "bells": [640, 512, [], "f77f", "M241.1 253.9c-27.87-76.61 5-160.6 73.75-199.7C307.2 48.53 298.2 43.66 288.2 40.04c-69.25-25.12-145.7 10.62-170.1 79.74C116.5 121.9 102.6 160.3 101.9 162.4c-29.12 80.11-66.37 94.36-87.37 104.1c-20.12 10.37-19.5 40.62 2.1 48.87l243.2 88.49c8.499-19.12 19.5-45.49-3.25-108.1L241.1 253.9zM138.1 444.2c27.62 9.998 57.5-.3762 73.74-23.25l-115.4-41.99C94.26 406.8 110.4 434.1 138.1 444.2zM501.9 476.2c27.62-10.12 43.87-37.24 41.62-65.24l-115.4 41.99C444.4 475.7 474.2 486.2 501.9 476.2zM625.6 299.4c-20.1-10.62-58.37-24.88-87.37-104.1c-.8749-2.125-14.75-40.5-15.5-42.62c-25.25-69.11-101.7-104.9-170.1-79.62C282.6 97.25 246.9 173.8 272.1 242.1c.7499 2.125 14.75 40.37 15.62 42.62c29.12 80.11 9.624 114.9 .5 136.6c-8.874 20.62 11.12 43.49 33.62 35.37l300.6-109.4C642.1 340.7 647.3 310.6 625.6 299.4z"],
    "bench-tree": [640, 512, [], "e2e7", "M606.5 111.1C607.3 106.2 608 101.2 608 96c0-53.02-42.98-96-96-96s-96 42.98-96 96c0 5.174 .7363 10.15 1.523 15.11C397.3 125.6 384 149.2 384 176C384 220.2 419.8 256 464 256H480v224c0 17.69 14.31 32 32 32s32-14.31 32-32V256h16C604.2 256 640 220.2 640 176C640 149.2 626.7 125.6 606.5 111.1zM360 352H320v-32h32V224c0-17.67-14.33-32-32-32H64C46.33 192 32 206.3 32 224v96h32v32H24C10.75 352 0 362.7 0 376v16C0 405.3 10.75 416 24 416H32v64c0 17.69 14.31 32 32 32s32-14.31 32-32v-64h192v64c0 17.69 14.31 32 32 32s32-14.31 32-32v-64h8c13.25 0 24-10.75 24-24v-16C384 362.7 373.3 352 360 352zM288 352H96v-32h192V352z"],
    "bezier-curve": [640, 512, [], "f55b", "M368 32h-96c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32h96c17.62 0 32-14.38 32-32V64C400 46.38 385.6 32 368 32zM208 88H123.2C113.7 64.5 90.88 48 64 48c-35.38 0-64 28.62-64 64s28.62 64 64 64c26.88 0 49.67-16.5 59.17-40H203C147.6 168.5 107.1 223.4 93.5 288h49.38c11.25-41.62 36.75-77.25 71-101.5C210.1 178.4 208 169.5 208 160V88zM160 320H64c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32h96c17.62 0 32-14.38 32-32v-96C192 334.4 177.6 320 160 320zM576 48c-26.88 0-49.67 16.5-59.17 40H432V160c0 9.5-2.25 18.38-5.875 26.5C460.4 210.8 485.9 246.4 497.1 288h49.38c-13.62-64.62-54.13-119.5-109.5-152h79.83C526.3 159.5 549.1 176 576 176c35.38 0 64-28.62 64-64S611.4 48 576 48zM576 320h-96c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32h96c17.62 0 32-14.38 32-32v-96C608 334.4 593.6 320 576 320z"],
    "bicycle": [640, 512, [], "f206", "M512 224c-13.47 0-26.2 2.647-38.39 6.497l-98.23-181.7C369.8 38.44 358.1 32 347.2 32H304C295.2 32 288 39.16 288 48V64c0 8.836 7.164 16 16 16h33.69l34.59 64H222.4L195.6 106.1C191.1 99.77 183.8 96 176 96H112C103.2 96 96 103.2 96 112V128c0 8.836 7.164 16 16 16h51.59l22.02 31.1L159 228.2C149.1 225.7 138.8 224 128 224c-70.75 0-128 57.25-128 128s57.25 128 128 128c65.27 0 118.4-48.9 126.4-112h49.6c8.5 0 16.35-4.484 20.66-11.8l84.78-143.5l21.93 40.57C402.7 276.8 384 312 384 352c0 70.75 57.25 128 128 128s128-57.25 128-128S582.8 224 512 224zM288.2 320H166.8l50.24-100.5L288.2 320zM128 424c-39.8 0-72-32.2-72-72S88.2 280 128 280c1.688 0 3.264 .3652 4.92 .4902l-26.39 52.78c-3.719 7.438-3.312 16.28 1.062 23.36C111.1 363.7 119.7 368 128 368h70.08C190.8 400.1 162.3 424 128 424zM316.1 276.3L256.4 192h109.5L316.1 276.3zM512 424c-39.8 0-72-32.2-72-72c0-18.57 7.202-35.31 18.73-48.07l24.54 45.41c4.199 7.77 13.9 10.67 21.68 6.471l14.09-7.609c7.781-4.199 10.68-13.91 6.475-21.69L500.1 281.1C504.6 280.6 508.2 280 512 280c39.8 0 72 32.2 72 72S551.8 424 512 424z"],
    "binoculars": [512, 512, [], "f1e5", "M416 48C416 39.13 408.9 32 400 32h-64C327.1 32 320 39.13 320 48V96h96.04L416 48zM63.88 160.1C61.34 253.9 3.5 274.3 0 404V448c0 17.6 14.4 32 32 32h128c17.6 0 32-14.4 32-32V128H95.88C78.26 128 64.35 142.5 63.88 160.1zM448.1 160.1C447.6 142.5 433.7 128 416.1 128H320v320c0 17.6 14.4 32 32 32h128c17.6 0 32-14.4 32-32v-44C508.5 274.3 450.7 253.9 448.1 160.1zM224 288h64V128H224V288zM176 32h-64C103.1 32 96 39.13 96 48L95.96 96H192V48C192 39.13 184.9 32 176 32z"],
    "biohazard": [576, 512, [], "f780", "M575.5 283.5c-13.13-39.11-39.5-71.98-74.13-92.35c-17.5-10.37-36.25-16.62-55.25-19.87c6-17.75 10-36.49 10-56.24c0-40.99-14.5-80.73-41-112.2c-2.5-3-6.625-3.623-10-1.75c-3.25 1.875-4.75 5.998-3.625 9.748c4.5 13.75 6.625 26.24 6.625 38.49c0 67.73-53.76 122.8-120 122.8s-120-55.11-120-122.8c0-12.12 2.25-24.74 6.625-38.49c1.125-3.75-.375-7.873-3.625-9.748c-3.375-1.873-7.502-1.25-10 1.75C134.7 34.3 120.1 74.04 120.1 115c0 19.75 3.875 38.49 10 56.24C111.2 174.5 92.32 180.8 74.82 191.1c-34.63 20.49-61.01 53.24-74.38 92.35c-1.25 3.75 .25 7.748 3.5 9.748c3.375 2 7.5 1.375 10-1.5c9.377-10.87 19-19.12 29.25-25.12c57.25-33.87 130.8-13.75 163.9 44.99c33.13 58.61 13.38 133.1-43.88 167.8c-10.25 6.123-22 10.37-35.88 13.37c-3.627 .875-6.377 4.25-6.377 8.123c.125 4 2.75 7.248 6.502 7.998c39.75 7.748 80.63 .7495 115.3-19.74c18-10.5 32.88-24.49 45.25-39.99c12.38 15.5 27.38 29.49 45.38 39.99c34.5 20.49 75.51 27.49 115.1 19.74c3.875-.75 6.375-3.998 6.5-7.998c0-3.873-2.625-7.248-6.375-8.123c-13.88-2.873-25.63-7.248-35.75-13.37c-57.38-33.87-77.01-109.2-44-167.8c33.13-58.73 106.6-78.85 164-44.99c10.12 6.123 19.75 14.25 29.13 25.12c2.5 2.875 6.752 3.5 10 1.5C575.4 291.2 576.9 287.2 575.5 283.5zM287.1 320.1c-26.5 0-48-21.49-48-47.99c0-26.49 21.5-47.99 48-47.99c26.5 0 48.01 21.49 48.01 47.99C335.1 298.6 314.5 320.1 287.1 320.1zM385 377.6c1.152 22.77 10.74 44.63 27.22 60.92c47.45-35.44 79.13-90.58 83.1-153.4c-22.58-6.173-45.69-2.743-65.57 8.76C424.7 326.9 408.5 355.1 385 377.6zM253.3 132.6c26.22-6.551 45.37-6.024 69.52 .0254c21.93-9.777 39.07-28.55 47.48-51.75C345 69.98 317.3 63.94 288.1 63.94c-29.18 0-56.96 5.986-82.16 16.84C214.3 103.1 231.4 122.8 253.3 132.6zM163.8 438.5c16.46-16.26 26.03-38.19 27.14-61.01c-23.49-21.59-39.59-50.67-44.71-83.6C126.9 282.7 103.8 278.8 80.67 285.1C84.64 347.9 116.3 403.1 163.8 438.5z"],
    "bitcoin-sign": [320, 512, [], "e0b4", "M266.8 241.1C279.1 222.7 288 200.3 288 176c0-50.56-33.9-92.9-80-106.8V32c0-17.69-14.31-32-32-32s-32 14.31-32 32v32h-32V32c0-17.69-14.31-32-32-32s-32 14.31-32 32v32H32C14.31 64 0 78.31 0 96v320c0 17.69 14.31 32 32 32h16v32c0 17.69 14.31 32 32 32s32-14.31 32-32v-32h32v32c0 17.69 14.31 32 32 32s32-14.31 32-32v-32c61.75 0 112-50.25 112-112C320 295.9 298.6 260.9 266.8 241.1zM224 176C224 202.5 202.5 224 176 224H64V128h112C202.5 128 224 149.5 224 176zM208 384H64V288h144c26.47 0 48 21.53 48 48S234.5 384 208 384z"],
    "blanket": [448, 512, [], "f498", "M448 432v32c0 8.75-7.25 16-16 16H128c-70.75 0-128-57.25-128-128V128c0-52.88 43.13-96 96-96h256c52.88 0 96 43.13 96 96c0 0-.125 181.5-.375 184.4C443.4 354 405.1 384 363.3 384H128c-17.75 0-32-14.25-32-32s14.25-32 32-32h240c8.75 0 16-7.25 16-16S376.8 288 368 288H128c-35.25 0-64 28.75-64 64s28.75 64 64 64h304C440.8 416 448 423.3 448 432z"],
    "blender": [512, 512, [], "f517", "M336 64h158.5L512 0H48C21.49 0 0 21.49 0 48v160C0 234.5 21.49 256 48 256h103.3L160 352h256l17.49-64H336C327.2 288 320 280.8 320 272S327.2 256 336 256h106.1l17.49-64H336C327.2 192 320 184.8 320 176S327.2 160 336 160h132.4l17.49-64H336C327.2 96 320 88.8 320 80S327.2 64 336 64zM64 192V64h69.88L145.5 192H64zM416 384H160c-35.38 0-64 28.62-64 64l-.0001 32c0 17.62 14.38 32 32 32h320c17.62 0 32-14.38 32-32l.0003-32C480 412.6 451.4 384 416 384zM288 480c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S305.6 480 288 480z"],
    "blender-phone": [576, 512, [], "f6b6", "M158.7 334.1L132.1 271.7C130.2 264.1 123.2 260.7 115.7 261.5l-45 4.374c-17.25-46.87-17.63-99.74 0-147.6l45 4.374C123.2 123.4 130.2 119.1 132.1 112.4l25.75-63.25C161.9 41.76 158.1 33.26 152.1 29.01L112.9 4.887C98.49-3.863 80.12-.4886 68.99 12.01C-23.64 115.6-23.01 271.5 70.99 374.5c9.875 10.75 29.13 12.5 41.75 4.75l39.38-24.12C158.1 350.9 161.7 342.4 158.7 334.1zM479.1 384H224c-35.38 0-63.1 28.62-63.1 63.1l-.0052 32c0 17.62 14.37 31.1 31.1 31.1L511.1 512c17.63 0 32-14.38 32-31.1l.0019-31.1C543.1 412.6 515.4 384 479.1 384zM352 480c-17.63 0-31.1-14.38-31.1-31.1c0-17.62 14.37-31.1 31.1-31.1s31.1 14.38 31.1 31.1C384 465.6 369.6 480 352 480zM399.1 64h158.5L576 .008L191.1 .006l-.0023 351.1h288l17.49-64h-97.49c-8.801 0-16-7.199-16-15.1c0-8.799 7.199-15.1 16-15.1h106.1l17.49-63.1h-123.6c-8.801 0-16-7.199-16-15.1c0-8.799 7.199-15.1 16-15.1h132.4l17.49-63.1h-149.9c-8.801 0-16-7.199-16-15.1C383.1 71.2 391.2 64 399.1 64z"],
    "blinds": [512, 512, [], "f8fb", "M96 226.1V160H16L0 256h67.02C71.77 242.4 82.38 231.7 96 226.1zM157 288C150.4 307.1 132.2 320 112 320S73.62 307.1 67 288H16L0 384h512l-16-96H157zM16 416L0 512h512l-16-96H16zM512 48l-.0026-32c0-8.875-7.125-16-16-16H16c-8.875 0-15.1 7.125-15.1 16L0 48c0 6.75 4.375 12.88 10.88 15L0 128h96V64h32v64h384l-10.88-65C507.6 60.88 512 54.75 512 48zM128 160v66.98C141.6 231.7 152.2 242.4 157 256H512l-16-96H128z"],
    "blinds-open": [512, 512, [], "f8fc", "M16 464L0 512h512l-16-48H16zM64 208.2V192H16L0 240h39.12C44.62 227.5 53.12 216.5 64 208.2zM175.6 320C160.6 340.1 137.1 352 112 352s-48.62-11.88-63.62-32H16L0 368h512L496 320H175.6zM160 192v16.25C170.9 216.5 179.4 227.5 184.9 240H512L496 192H160zM512 48v-32C512 7.125 504.9 0 496 0h-480C7.125 0 0 7.125 0 16v32C0 56.88 7.125 64 16 64L0 112h64V64h32v163C73.1 234.8 60.75 257.2 64.75 280.2c3.875 23.13 23.87 40 47.25 40s43.38-16.87 47.25-40C163.2 257.2 149.1 234.8 128 227V64h32v48h352L496 64C504.9 64 512 56.88 512 48z"],
    "blinds-raised": [512, 512, [], "f8fd", "M16 159.8L0 223.8l96 .0234V159.8H16zM512 47.99l-.0026-31.99C511.1 7.124 504.9 0 495.1 0H16c-8.875 0-15.1 7.124-15.1 15.99L0 47.99c0 8.871 7.113 16 15.99 16L0 127.8h96v-63.85h32v63.85h384l-15.99-63.85C504.9 63.99 512 56.86 512 47.99zM496 159.8L128 159.9L128 223.8l384-.0234L496 159.8zM96 223.8v194.9c-22 7.746-35.25 30.25-31.25 53.24C68.62 495.1 88.62 512 112 512s43.38-16.88 47.25-39.99c4-22.99-9.249-45.48-31.25-53.23L128 223.8H96z"],
    "block-quote": [512, 512, [], "e0b5", "M480 384H192c-17.67 0-32 14.33-32 32s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 384 480 384zM32 128h448c17.67 0 32-14.33 32-32s-14.33-32-32-32H32C14.33 64 0 78.33 0 96S14.33 128 32 128zM480 224H192C174.3 224 160 238.3 160 256s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 224 480 224zM32 208c-17.67 0-32 14.33-32 32v192c0 17.67 14.33 32 32 32s32-14.33 32-32v-192C64 222.3 49.67 208 32 208z"],
    "blog": [512, 512, [], "f781", "M217.6 96.1c-12.95-.625-24.66 9.156-25.52 22.37C191.2 131.7 201.2 143.1 214.4 143.1c79.53 5.188 148.4 74.09 153.6 153.6c.8281 12.69 11.39 22.43 23.94 22.43c.5156 0 1.047-.0313 1.578-.0625c13.22-.8438 23.25-12.28 22.39-25.5C409.3 191.8 320.3 102.8 217.6 96.1zM224 0C206.3 0 192 14.31 192 32s14.33 32 32 32c123.5 0 224 100.5 224 224c0 17.69 14.33 32 32 32s32-14.31 32-32C512 129.2 382.8 0 224 0zM172.3 226.8C157.7 223.9 144 235.8 144 250.6v50.37c0 10.25 7.127 18.37 16.75 21.1c18.13 6.75 31.26 24.38 31.26 44.1c0 26.5-21.5 47.1-48.01 47.1c-26.5 0-48.01-21.5-48.01-47.1V120c0-13.25-10.75-23.1-24.01-23.1l-48.01 .0076C10.75 96.02 0 106.8 0 120v247.1c0 89.5 82.14 160.2 175 140.7c54.38-11.5 98.27-55.5 109.8-109.7C302.2 316.1 247.8 241.8 172.3 226.8z"],
    "blueberries": [512, 512, [], "e2e8", "M336 0C255.3 0 187.4 54.39 166.7 128.5C169.8 128.3 172.9 128 176 128c114.7 0 208 93.31 208 208c0 3.146-.333 6.211-.4717 9.324C457.6 324.6 512 256.7 512 176C512 78.8 433.2 0 336 0zM416 128h-32v32c0 8.844-7.156 16-16 16S352 168.8 352 160V128h-32c-8.844 0-16-7.156-16-16S311.2 96 320 96h32V64c0-8.844 7.156-16 16-16S384 55.16 384 64v32h32c8.844 0 16 7.156 16 16S424.8 128 416 128zM176 160C78.8 160 0 238.8 0 336C0 433.2 78.8 512 176 512s176-78.8 176-176C352 238.8 273.2 160 176 160zM224 288H192v32c0 8.844-7.156 16-16 16S160 328.8 160 320V288H128C119.2 288 112 280.8 112 272S119.2 256 128 256h32V224c0-8.844 7.156-16 16-16S192 215.2 192 224v32h32c8.844 0 16 7.156 16 16S232.8 288 224 288z"],
    "bluetooth": [320, 512, [], "f293", "M208.6 255.1L309.1 168.1C316 161.1 320 153.2 320 143.1s-3.969-18-10.94-24.09l-127.1-112c-9.406-8.25-22.87-10.22-34.28-5.031c-11.44 5.188-18.78 16.56-18.78 29.13v153.5L53.06 119.9C39.78 108.3 19.56 109.6 7.908 122.9C-3.717 136.2-2.373 156.4 10.94 168.1l100.5 87.91l-100.5 87.91c-13.31 11.66-14.66 31.88-3.031 45.16c11.66 13.34 31.87 14.63 45.16 3.031L128 326.5v153.5c0 12.56 7.344 23.94 18.78 29.13C151 511.1 155.5 512 160 512c7.594 0 15.13-2.719 21.06-7.906l127.1-112C316 385.1 320 377.2 320 367.1s-3.969-18-10.94-24.09L208.6 255.1zM192 102.5l47.41 41.47l-47.41 41.47V102.5zM192 409.5V326.5l47.41 41.47L192 409.5z"],
    "bold": [384, 512, [], "f032", "M321.1 242.4C340.1 220.1 352 191.6 352 160c0-70.59-57.42-128-128-128L32 32.01c-17.67 0-32 14.31-32 32s14.33 32 32 32h16v320H32c-17.67 0-32 14.31-32 32s14.33 32 32 32h224c70.58 0 128-57.41 128-128C384 305.3 358.6 264.8 321.1 242.4zM112 96.01H224c35.3 0 64 28.72 64 64s-28.7 64-64 64H112V96.01zM256 416H112v-128H256c35.3 0 64 28.71 64 63.1S291.3 416 256 416z"],
    "bolt": [384, 512, ["flash"], "f0e7", "M373.1 280.1l-255.1 223.1C111.1 509.3 103.5 512 96 512c-6.593 0-13.19-2.016-18.81-6.109c-12.09-8.781-16.5-24.76-10.59-38.5L143.5 288L32.01 288c-13.34 0-25.28-8.266-29.97-20.75c-4.687-12.47-1.125-26.55 8.906-35.33l255.1-223.1c11.25-9.89 27.81-10.58 39.87-1.799c12.09 8.781 16.5 24.76 10.59 38.5l-76.88 179.4l111.5-.0076c13.34 0 25.28 8.266 29.97 20.75C386.6 257.2 383.1 271.3 373.1 280.1z"],
    "bolt-auto": [576, 512, [], "e0b6", "M381.1 244.8c-4.688-12.48-16.62-20.75-29.97-20.75l-111.5 .0079l76.88-179.4c5.906-13.73 1.5-29.72-10.59-38.5c-12.06-8.781-28.62-8.091-39.87 1.799L10.95 231.9C.9162 240.7-2.647 254.8 2.041 267.3c4.688 12.48 16.62 20.75 29.97 20.75l111.5 .0063l-76.88 179.4c-5.906 13.73-1.5 29.72 10.59 38.5C82.82 509.1 89.41 512 96 512c7.531 0 15.06-2.656 21.06-7.922l255.1-223.1C383.1 271.3 386.6 257.2 381.1 244.8zM572.6 465.3l-79.99-160.1c-10.84-21.81-46.4-21.81-57.24 0l-79.99 160.1c-7.906 15.91-1.5 35.24 14.31 43.19c15.87 7.922 35.04 1.477 42.93-14.4l7.154-14.39h88.43l7.154 14.39c6.174 12.43 23.97 23.87 42.93 14.4C574.1 500.5 580.5 481.2 572.6 465.3zM447.8 423.4l16.22-32.63l16.22 32.63H447.8z"],
    "bolt-lightning": [384, 512, [], "e0b7", "M381.2 172.8C377.1 164.9 368.9 160 360 160h-156.6l50.84-127.1c2.969-7.375 2.062-15.78-2.406-22.38S239.1 0 232 0h-176C43.97 0 33.81 8.906 32.22 20.84l-32 240C-.7179 267.7 1.376 274.6 5.938 279.8C10.5 285 17.09 288 24 288h146.3l-41.78 194.1c-2.406 11.22 3.469 22.56 14 27.09C145.6 511.4 148.8 512 152 512c7.719 0 15.22-3.75 19.81-10.44l208-304C384.8 190.2 385.4 180.7 381.2 172.8z"],
    "bolt-slash": [640, 512, [], "e0b8", "M630.8 469.1l-182.4-142.1L501.1 280.1c10.03-8.781 13.59-22.86 8.904-35.33C505.3 232.3 493.3 224 479.1 224l-111.5 .0078l76.88-179.4c5.906-13.73 1.5-29.72-10.59-38.5c-12.06-8.781-28.62-8.091-39.87 1.799L228.4 153.7L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.188C-3.061 19.62-1.248 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM194.6 467.4c-5.906 13.73-1.5 29.72 10.59 38.5C210.8 509.1 217.4 512 224 512c7.531 0 15.06-2.656 21.06-7.922l129.8-113.6L264.6 304.1L194.6 467.4zM154.8 218L138.9 231.9C128.9 240.7 125.4 254.8 130 267.3C134.7 279.7 146.7 288 160 288l84.1 .0063L154.8 218z"],
    "bomb": [512, 512, [], "f1e2", "M390.5 144.1l12.83-12.83c6.25-6.25 6.25-16.37 0-22.62s-16.37-6.25-22.62 0L367.9 121.5l-35.24-35.17c-8.428-8.428-22.09-8.428-30.52 0l-22.58 22.58C257.2 100.7 233.2 96 208 96C93.13 96 0 189.1 0 304S93.13 512 208 512S416 418.9 416 304c0-25.18-4.703-49.21-12.9-71.55l22.58-22.58c8.428-8.428 8.428-22.09 0-30.52L390.5 144.1zM208 192C146.3 192 96 242.3 96 304C96 312.8 88.84 320 80 320S64 312.8 64 304C64 224.6 128.6 160 208 160C216.8 160 224 167.2 224 176S216.8 192 208 192zM509.1 59.21l-39.73-16.57L452.8 2.918c-1.955-3.932-7.652-3.803-9.543 0l-16.57 39.72l-39.73 16.57c-3.917 1.961-3.786 7.648 0 9.543l39.73 16.57l16.57 39.72c1.876 3.775 7.574 3.96 9.543 0l16.57-39.72l39.73-16.57C512.9 66.86 513 61.17 509.1 59.21z"],
    "bone": [576, 512, [], "f5d7", "M534.9 267.5C560.1 280 576 305.8 576 334v4.387c0 35.55-23.49 68.35-58.24 75.88c-38.18 8.264-74.96-13.73-86.76-49.14c-.0352-.1035-.0684-.207-.1035-.3125C425.3 347.7 409.6 336 391.6 336H184.4c-17.89 0-33.63 11.57-39.23 28.56L145 365.1c-11.8 35.41-48.58 57.4-86.76 49.14C23.49 406.7 0 373.9 0 338.4v-4.387C0 305.8 15.88 280 41.13 267.5c9.375-4.75 9.375-18.25 0-23C15.88 232 0 206.3 0 178V173.6c0-35.55 23.49-68.35 58.24-75.88c38.18-8.264 74.99 13.82 86.79 49.23C150.7 164.1 166.4 176 184.4 176h207.2c17.89 0 33.63-11.57 39.23-28.56L431 146.9c11.8-35.41 48.58-57.4 86.76-49.14C552.5 105.3 576 138.1 576 173.6v4.387C576 206.3 560.1 232 534.9 244.5C525.5 249.3 525.5 262.8 534.9 267.5z"],
    "bone-break": [640, 512, [], "f5d8", "M215 152.1c4.688 4.688 10.81 7.031 16.97 7.031s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L200.1 71.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L215 152.1zM407.1 159.1c6.156 0 12.28-2.344 16.97-7.031l47.1-47.1c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-47.1 47.1c-9.375 9.375-9.375 24.56 0 33.94C395.7 157.7 401.8 159.1 407.1 159.1zM319.1 127.1c13.25 0 23.1-10.75 23.1-24V23.1C343.1 10.75 333.2 0 319.1 0S295.1 10.75 295.1 23.1v79.1C295.1 117.2 306.7 127.1 319.1 127.1zM183.3 253.3C165.5 256.5 148 247.5 139.5 231.6C121.8 198.5 81.58 182.8 45.41 197.7C12.5 211.2-4.943 247.9 1.229 283.2l.7617 4.355c4.906 28.04 25.01 50.83 52.05 58.82c10.06 3.074 12.4 16.48 3.994 22.84c-22.7 16.83-33.86 45.17-28.95 73.22l.7617 4.354c6.174 35.29 35.01 63.75 70.53 65.13c39.04 1.52 71.43-26.75 76.91-63.97l.0879-.5957c2.561-17.85 16.05-32.09 33.67-35.22L320 382.1L280 229.7L183.3 253.3zM594.6 197.7c-36.17-14.89-76.2 .5059-93.97 33.59c-8.512 15.98-26.15 25.17-43.87 22.02L360 229.7L320 382.1l108.1 29.2c17.62 3.133 31.11 17.37 33.67 35.22l.0879 .5957c5.475 37.22 37.87 65.49 76.91 63.97c35.53-1.385 64.36-29.84 70.53-65.13l.7617-4.354c4.906-28.05-6.256-56.39-28.95-73.22c-8.406-6.357-6.062-19.76 3.994-22.84c27.04-7.988 47.14-30.78 52.05-58.82l.7617-4.355C644.9 247.9 627.5 211.2 594.6 197.7z"],
    "bong": [512, 512, [], "f55c", "M334.5 512c23.12 0 44.38-12.62 56-32.63C406.8 451.2 416 418.8 416 384c0-36.13-10.11-69.75-27.49-98.63l43.5-43.37l9.376 9.375c6.25 6.25 16.38 6.25 22.63 0L475.3 240c6.25-6.25 6.25-16.38 0-22.62l-52.63-52.75c-6.25-6.25-16.38-6.25-22.63 0L388.6 176c-6.25 6.25-6.25 16.38 0 22.62L398 208l-39.38 39.38c-11.5-11.38-24.51-21.25-38.63-29.5l.0067-154.1h16c8.75 0 16-7.25 16-16L352 16.01C352 7.14 344.9 0 336 0L111.1 .1667c-8.75 0-15.99 7.11-15.99 15.99L96 48c0 8.875 7.126 16 16 16h16L128 217.9C70.63 251.1 32 313 32 384c0 34.75 9.252 67.25 25.5 95.38C69.13 499.4 90.38 512 113.5 512H334.5zM152 259.4l23.97-13.87V64.03L272 63.75l.0168 181.8l23.97 13.87C320.7 273.8 340 295.1 352.5 320H95.51C108 295.1 127.3 273.8 152 259.4z"],
    "book": [448, 512, [], "f02d", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.725-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM128 144C128 135.2 135.2 128 143.1 128h192C344.8 128 352 135.2 352 144C352 152.8 344.8 160 336 160h-192C135.2 160 128 152.8 128 144zM128 208C128 199.2 135.2 192 143.1 192h192C344.8 192 352 199.2 352 208C352 216.8 344.8 224 336 224h-192C135.2 224 128 216.8 128 208zM64 416c0-17.67 14.33-32 32-32h288v64H96C78.33 448 64 433.7 64 416z"],
    "book-arrow-right": [640, 512, [], "e0b9", "M224 208c0-13.26 10.75-24 24-24H448v-160C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.727-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360v-128H248C234.7 232 224 221.3 224 208zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448zM632.1 191l-80-80c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L558.1 184H448v48h110.1l-39.03 39.03C514.3 275.7 512 281.8 512 288s2.344 12.28 7.031 16.97c9.375 9.375 24.56 9.375 33.94 0l80-80C642.3 215.6 642.3 200.4 632.1 191z"],
    "book-arrow-up": [448, 512, [], "e0ba", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.727-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h120V209.9L176.1 248.1c-9.375 9.375-24.56 9.375-33.94 0s-9.375-24.56 0-33.94l80-80c9.375-9.375 24.56-9.375 33.94 0l80 80c9.375 9.375 9.375 24.56 0 33.94C332.3 253.7 326.2 256 320 256s-12.28-2.344-16.97-7.031L264 209.9V384H384V448z"],
    "book-atlas": [448, 512, ["atlas"], "f558", "M334.4 208h-39.13c-1.5 27-6.5 51.38-14.12 70.38C308.8 265.1 329.1 239.3 334.4 208zM334.4 176c-5.25-31.25-25.62-57.13-53.25-70.38C288.8 124.6 293.8 149 295.3 176H334.4zM240 97.25C232.3 104.8 219.3 131.8 216.6 176h46.88C260.8 131.8 247.8 104.8 240 97.25zM263.4 208H216.5C219.3 252.3 232.3 279.3 240 286.8C247.8 279.3 260.8 252.3 263.4 208zM448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.725-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM240 64c70.75 0 128 57.25 128 128s-57.25 128-128 128s-128-57.25-128-128S169.3 64 240 64zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448zM198.9 278.4C191.3 259.4 186.3 235 184.8 208H145.6C150.9 239.3 171.3 265.1 198.9 278.4zM198.9 105.6C171.3 118.9 150.9 144.8 145.6 176h39.13C186.3 149 191.3 124.6 198.9 105.6z"],
    "book-bible": [448, 512, ["bible"], "f647", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.725-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM144 144c0-8.875 7.125-15.1 16-15.1L208 128V80c0-8.875 7.125-15.1 16-15.1l32 .0013c8.875 0 16 7.12 16 15.99V128L320 128c8.875 0 16 7.121 16 15.1v32c0 8.875-7.125 16-16 16L272 192v112c0 8.875-7.125 16-16 16l-32-.0004c-8.875 0-16-7.127-16-16V192L160 192c-8.875 0-16-7.128-16-16V144zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"],
    "book-blank": [448, 512, ["book-alt"], "f5d9", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.725-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM64 416c0-17.67 14.33-32 32-32h288v64H96C78.33 448 64 433.7 64 416z"],
    "book-bookmark": [448, 512, [], "e0bb", "M448 360V24C448 10.74 437.3 0 424 0H352v191.1c0 13.41-15.52 20.88-25.1 12.49L272 160L217.1 204.5C207.5 212.8 192 205.4 192 191.1V0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.727-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"],
    "book-circle-arrow-right": [640, 512, [], "e0bc", "M339.4 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h224.8C320.3 378.7 320 373.4 320 368c0-80.54 54.16-148.3 128-169.2V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h299C371.6 495.6 352.5 473.6 339.4 448zM496 224C416.5 224 352 288.5 352 368s64.46 144 144 144s144-64.46 144-144S575.5 224 496 224zM571.3 379.3l-56 56C512.2 438.4 508.1 440 504 440s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62L521.4 384H432c-8.836 0-15.1-7.164-15.1-16S423.2 352 432 352h89.38l-28.69-28.69c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l56 56C577.6 362.9 577.6 373.1 571.3 379.3z"],
    "book-circle-arrow-up": [640, 512, [], "e0bd", "M339.4 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h224.8C320.3 378.7 320 373.4 320 368c0-80.54 54.16-148.3 128-169.2V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h299C371.6 495.6 352.5 473.6 339.4 448zM496 224C416.5 224 352 288.5 352 367.1C352 447.5 416.5 512 496 512s144-64.46 144-144C640 288.5 575.5 224 496 224zM563.3 371.3c-6.25 6.25-16.38 6.25-22.62 0L512 342.6V432c0 8.836-7.164 15.1-16 15.1S480 440.8 480 432v-89.38l-28.69 28.69c-6.25 6.25-16.38 6.25-22.62 0s-6.25-16.38 0-22.62l56-56c6.25-6.25 16.38-6.25 22.62 0l56 56C566.4 351.8 568 355.9 568 360S566.4 368.2 563.3 371.3z"],
    "book-copy": [576, 512, [], "e0be", "M576 264v-240C576 10.74 565.3 0 552 0H288C234.1 0 192 42.98 192 96v224c0 53.02 42.98 96 96 96h264c13.25 0 24-10.75 24-24v-16c0-10.42-6.727-19.06-16-22.38V286.4C569.3 283.1 576 274.4 576 264zM512 352h-224c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h224V352zM360 448H97.71c-15.94 0-30.71-10.89-33.27-26.63C61.18 401.3 76.57 384 96 384h81.8C166.8 365.1 160 343.4 160 320V96H96C42.98 96 0 138.1 0 192v224c0 53.02 42.98 96 96 96h264c13.25 0 24-10.75 24-24v-16C384 458.7 373.3 448 360 448z"],
    "book-font": [448, 512, [], "e0bf", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.727-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM129.7 264.8l96-192c5.438-10.84 23.19-10.84 28.62 0l96 192c3.953 7.906 .75 17.52-7.156 21.47C340.9 287.5 338.4 288 336 288c-5.875 0-11.52-3.234-14.33-8.844L294.1 224H185.9L158.3 279.2C154.4 287.1 144.7 290.2 136.8 286.3C128.9 282.4 125.7 272.8 129.7 264.8zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448zM239.1 115.8L201.9 192h76.22L239.1 115.8z"],
    "book-heart": [448, 512, [], "f499", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.727-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM149.8 109.1c24-20 59.75-16.38 81.63 5.75L240 123.6l8.625-8.75c22-22.12 57.63-25.75 81.63-5.75c27.5 23 28.88 64.13 4.25 89.13l-84.75 85.5c-5.5 5.5-14.25 5.5-19.75 0l-84.75-85.5C120.8 173.3 122.3 132.1 149.8 109.1zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"],
    "book-journal-whills": [448, 512, ["journal-whills"], "f66a", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.725-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM133.1 160.4l21.25 21.25c3.125 3.125 8.125 3.125 11.25 0s3.125-8.125 0-11.25l-26.38-26.5c10-20.75 26.25-38 46.38-49.25c-17 27.12-11 62.75 14 82.63C185.5 192 180.5 213.1 186.5 232.5c5.875 19.38 22 34.13 41.88 38.25l1.375-32.75L219.4 245.1C218.8 245.5 217.9 245.8 217.1 245.8c-1 0-2-.375-2.75-1c-.75-.875-1.25-1.875-1.25-3c0-.625 .25-1.375 .5-2L222.3 225.5l-18-3.75c-1.75-.375-3.125-2.125-3.125-4s1.375-3.5 3.125-3.875l18-3.75L213.6 195.9C212.8 194.3 213 192.1 214.4 190.9s3.5-1.5 5-.375l12 8.125L236 87.88C236.1 85.63 237.9 84 240 84s3.875 1.625 4 3.875l4.75 112.3l14.12-9.625c.625-.4998 1.5-.625 2.25-.75c1.5 0 2.75 .75 3.5 2s.625 2.875-.125 4.125L260 210.1l17.1 3.75c1.751 .375 3.126 2 3.126 3.875s-1.375 3.625-3.126 4L260 225.4l8.5 14.38c.75 1.25 .875 2.75 .125 4s-2 2-3.5 2c-.75 0-1.625-.25-2.25-.625L250.3 236.5l1.375 34.25c19.88-4.125 36-18.88 41.88-38.25c6-19.38 1-40.63-13.12-55.25c25-19.88 31-55.5 14-82.63c20.25 11.25 36.38 28.5 46.38 49.25l-26.38 26.5c-3.125 3.125-3.125 8.125 0 11.25s8.125 3.125 11.25 0l21.25-21.25C349.9 170.5 352 181 352 192c0 .5-.125 1-.125 1.5l-37.13 32.5C313.1 227.6 312.1 229.8 312 232c.125 1.875 .75 3.75 1.999 5.25C315.6 238.9 317.8 239.9 320 240c1.999 0 3.875-.75 5.25-1.1l23.62-20.63C337.3 267 293.1 304 240 304S142.8 267 131.1 217.4l23.62 20.63C156.3 239.3 158.1 239.9 160 240c3.375 0 6.25-2.125 7.5-5.125c1.125-3.125 .25-6.75-2.25-8.875L128.1 193.5C128.1 193 128 192.5 128 192C128 181 130.1 170.5 133.1 160.4zM384 448H96c-17.67 0-32-14.33-32-32s14.33-32 32-32h288V448z"],
    "book-medical": [448, 512, [], "f7e6", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.725-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM128 166c0-8.838 7.164-16 16-16h53.1V96c0-8.838 7.164-16 16-16h52c8.836 0 16 7.162 16 16v54H336c8.836 0 16 7.162 16 16v52c0 8.836-7.164 16-16 16h-54V288c0 8.836-7.164 16-16 16h-52c-8.836 0-16-7.164-16-16V234H144c-8.836 0-16-7.164-16-16V166zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"],
    "book-open": [576, 512, [], "f518", "M144.3 32.04C106.9 31.29 63.7 41.44 18.6 61.29c-11.42 5.026-18.6 16.67-18.6 29.15l0 357.6c0 11.55 11.99 19.55 22.45 14.65c126.3-59.14 219.8 11 223.8 14.01C249.1 478.9 252.5 480 256 480c12.4 0 16-11.38 16-15.98V80.04c0-5.203-2.531-10.08-6.781-13.08C263.3 65.58 216.7 33.35 144.3 32.04zM557.4 61.29c-45.11-19.79-88.48-29.61-125.7-29.26c-72.44 1.312-118.1 33.55-120.9 34.92C306.5 69.96 304 74.83 304 80.04v383.1C304 468.4 307.5 480 320 480c3.484 0 6.938-1.125 9.781-3.328c3.925-3.018 97.44-73.16 223.8-14c10.46 4.896 22.45-3.105 22.45-14.65l.0001-357.6C575.1 77.97 568.8 66.31 557.4 61.29z"],
    "book-open-cover": [640, 512, ["book-open-alt"], "e0c0", "M544 32.01c0-19.62-17.5-34.63-36.89-31.62L336 26.86v384l208-46.23V32.01zM304 26.86L132.9 .3828C113.5-2.617 96 12.38 96 32.01v332.6l208 46.23V26.86zM600.2 32.97L576 39.03v325.6c0 14.1-10.42 27.98-25.06 31.24L320 447.2L89.06 395.9C74.42 392.6 64 379.7 64 364.7V39.03L39.76 32.97C19.56 27.92 0 43.19 0 64.01v351.1c0 15 10.42 27.98 25.06 31.24l288 63.1c4.572 1.016 9.311 1.016 13.88 0l288-63.1C629.6 443.1 640 431 640 416V64.01C640 43.19 620.4 27.92 600.2 32.97z"],
    "book-open-reader": [512, 512, ["book-reader"], "f5da", "M0 219.2v212.5c0 14.25 11.62 26.25 26.5 27C75.32 461.2 180.2 471.3 240 511.9V245.2C181.4 205.5 79.99 194.8 29.84 192C13.59 191.1 0 203.6 0 219.2zM482.2 192c-50.09 2.848-151.3 13.47-209.1 53.09C272.1 245.2 272 245.3 272 245.5v266.5c60.04-40.39 164.7-50.76 213.5-53.28C500.4 457.9 512 445.9 512 431.7V219.2C512 203.6 498.4 191.1 482.2 192zM352 96c0-53-43-96-96-96S160 43 160 96s43 96 96 96S352 149 352 96z"],
    "book-quran": [448, 512, ["quran"], "f687", "M16 382.4v67.23C6.727 452.9 0 461.6 0 472v16C0 501.3 10.75 512 24 512H352c53.02 0 96-42.98 96-96V96c0-53.02-42.98-96-96-96H24C10.75 0 0 10.74 0 24v336C0 370.4 6.727 379.1 16 382.4zM324.8 170.4c3.006 .4297 4.295 4.154 2.004 6.301L306.2 196.9l4.869 28.5c.4297 2.434-1.576 4.439-3.725 4.439c-.5723 0-1.145-.1445-1.719-.4297L280 215.9l-25.63 13.46c-.5723 .2852-1.145 .4297-1.719 .4297c-2.146 0-4.152-2.006-3.723-4.439l4.869-28.5l-20.62-20.19c-2.291-2.146-1.002-5.871 2.006-6.301l28.64-4.152l12.89-25.92C277.3 138.9 278.7 138.2 280 138.2s2.721 .7168 3.295 2.148l12.89 25.92L324.8 170.4zM216 72c23.66 0 46.61 6.953 66.36 20.09c3.219 2.141 4.438 6.281 2.906 9.844c-1.547 3.547-5.453 5.562-9.172 4.594C268.8 104.8 262.2 104 256 104C207.5 104 168 143.5 168 192S207.5 280 256 280c6.234 0 12.81-.8281 20.09-2.531c3.719-.9687 7.625 1.047 9.172 4.594c1.531 3.562 .3125 7.703-2.906 9.844C262.6 305 239.7 312 216 312C149.8 312 96 258.2 96 192S149.8 72 216 72zM64 384h288c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32H64V384z"],
    "book-section": [448, 512, ["book-law"], "e0c1", "M235.9 171.2c0 0-9.406-2.494-10.32-2.742C216.9 169.7 202.6 173.3 200.4 184.6c-1.781 9.266-.2187 16.06 36.25 25.77c0 0 14.12 3.693 17.7 4.682c8.703-1.168 23.02-4.777 25.18-16.06C281.1 186.2 273.8 181 235.9 171.2zM448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.727-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM235.9 243.2l-7.469-1.953c-22.09-5.891-68-18.11-59.47-62.72c2.141-11.16 7.949-20.45 16.65-27.54C173.4 141.7 164.9 127.9 169 106.6c6.062-31.75 40.44-48.02 87.53-41.34c8.344 1.188 17.97 3.516 30.22 7.344c8.438 2.641 13.16 11.61 10.53 20.05c-2.625 8.422-11.69 13.14-20.03 10.52c-10.59-3.312-18.62-5.281-25.22-6.219c-27.81-4.031-49.09 2.5-51.59 15.67c-1.781 9.266-.2187 16.06 36.25 25.77l7.281 1.906c30.12 7.797 75.66 19.56 67.03 64.72c-2.141 11.19-7.961 20.5-16.68 27.59c12.63 9.525 20.73 23.2 16.68 44.41c-5.156 27.05-30.81 42.84-67.34 42.84c-6.406 0-13.16-.4844-20.19-1.484C210.5 316.5 196.9 312.1 184.8 308.2L179.1 306.3c-8.406-2.688-13.06-11.69-10.38-20.11c2.719-8.422 11.72-13.11 20.12-10.36l5.875 1.891c10.75 3.5 22.94 7.469 33.13 8.859c28.03 3.922 49.19-2.469 51.69-15.66C281.1 258.2 273.8 253 235.9 243.2zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"],
    "book-skull": [448, 512, ["book-dead"], "f6b7", "M272 144C280.8 144 288 136.8 288 128s-7.25-16-16-16S256 119.3 256 128S263.3 144 272 144zM448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.727-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM240 64C284.3 64 320 92.75 320 128c0 20.88-12.75 39.25-32 50.88V192c0 8.75-7.25 16-16 16h-64C199.3 208 192 200.8 192 192V178.9C172.8 167.3 160 148.9 160 128C160 92.75 195.8 64 240 64zM124.8 231.3l6.375-14.62C132.8 212.5 137.5 210.8 141.6 212.4l98.25 42.13l98.38-42.13c4.125-1.625 8.875 .125 10.5 4.25l6.375 14.62c1.625 4.125-.125 8.875-4.25 10.5L280.6 272l70.25 30.12c4.125 1.625 5.875 6.375 4.25 10.5l-6.375 14.62c-1.625 4.125-6.375 6-10.5 4.25L240 289.4l-98.25 42.25c-4.125 1.625-8.875-.125-10.5-4.25L124.9 312.8C123.3 308.6 125 303.9 129.1 302.3L199.5 272.1L129 241.8C124.9 240.1 123.1 235.4 124.8 231.3zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448zM208 144C216.8 144 224 136.8 224 128S216.8 112 208 112S192 119.3 192 128S199.3 144 208 144z"],
    "book-sparkles": [448, 512, ["book-spells"], "f6b8", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.725-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM261.1 197.4l.3711-.4277l20.56-49.31c1.012-2.033 3.671-3.675 5.942-3.69c.0078 0-.0078 0 0 0c2.279 0 4.966 1.647 5.981 3.69l20.7 49.64l49.64 20.7C366.3 219.1 368 221.7 368 223.1c0 2.266-1.652 4.949-3.682 5.965l-49.64 20.7l-20.7 49.64c-1.016 2.043-3.697 3.695-5.977 3.695c-.0078 0 .0078 0 0 0c-2.271-.0156-4.936-1.662-5.947-3.695l-20.72-49.63L211.7 229.1c-2.023-1.012-3.664-3.676-3.676-5.938c.0117-2.27 1.65-4.977 3.676-5.988L261.1 197.4zM130.2 108.4L159.1 96l12.42-29.79C173 64.99 174.6 64 175.1 64s2.969 .9902 3.578 2.217L191.1 96L221.8 108.4c1.217 .6094 2.209 2.211 2.209 3.576c0 1.359-.9922 2.971-2.209 3.58L191.1 127.1L179.6 157.8C178.1 159 177.4 160 175.1 160S173 159 172.4 157.8L159.1 127.1L130.2 115.6C128.1 114.1 128 113.4 128 111.1C128 110.6 128.1 109 130.2 108.4zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"],
    "book-tanakh": [448, 512, ["tanakh"], "f827", "M208 296.6l16.88-28.12H191.3L208 296.6zM301.1 139.5h-34.87l17.5 29.12L301.1 139.5zM113.1 244.5h34.88l-17.5-29.12L113.1 244.5zM267.1 244.5h34.87l-17.37-29.12L267.1 244.5zM208 87.38L191.3 115.5h33.5L208 87.38zM148.9 139.5H113.1L131.5 168.6L148.9 139.5zM352 0H24C10.75 0 0 10.74 0 24v336c0 10.42 6.727 19.06 16 22.38v67.23C6.727 452.9 0 461.6 0 472v16C0 501.3 10.75 512 24 512H352c53.02 0 96-42.98 96-96V96C448 42.98 405 0 352 0zM89.38 125.6C93 119.3 99.63 115.4 106.9 115.5h56.38l27.5-46.25C194.4 63.25 201 59.5 208 59.5s13.5 3.625 17 9.625l27.75 46.38h56.38c7.25 0 13.88 3.875 17.38 10.12c3.5 6.25 3.5 13.88-.25 20.12L298.6 192l27.75 46.38c3.75 6.125 3.75 13.88 .25 20c-3.625 6.375-10.25 10.25-17.5 10.25h-56.38l-27.5 46.13C221.6 320.8 215.1 324.5 208 324.5c-7 0-13.5-3.625-17-9.625L163.3 268.5H106.9c-7.125 0-13.88-3.875-17.38-10.12C85.1 252.1 86.13 244.5 89.75 238.3L117.4 192L89.63 145.6C85.88 139.5 85.88 131.8 89.38 125.6zM352 448H64v-64h288c17.67 0 32 14.33 32 32C384 433.7 369.7 448 352 448zM176.9 244.5h62.25L270.6 192l-31.5-52.63H176.9L145.4 192L176.9 244.5z"],
    "book-user": [448, 512, [], "f7e7", "M448 360V24C448 10.74 437.3 0 424 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h328c13.25 0 24-10.75 24-24v-16c0-10.42-6.725-19.06-16-22.38v-67.23C441.3 379.1 448 370.4 448 360zM240 64c35.35 0 64 28.66 64 64s-28.65 64-64 64c-35.34 0-64-28.66-64-64S204.7 64 240 64zM208 224h64C316.2 224 352 259.8 352 304c0 8.836-7.164 16-16 16h-192C135.2 320 128 312.8 128 304C128 259.8 163.8 224 208 224zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"],
    "bookmark": [384, 512, [], "f02e", "M384 48V512l-192-112L0 512V48C0 21.5 21.5 0 48 0h288C362.5 0 384 21.5 384 48z"],
    "bookmark-slash": [640, 512, [], "e0c2", "M128 512l230.6-134.3L128 197V512zM630.8 469.1L512 375.1V48C512 21.5 490.5 0 464 0h-288C149.5 0 128 21.5 128 48v27.01L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.84 3.158 5.121 9.189c-8.188 10.44-6.37 25.53 4.068 33.7L601.2 506.9c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "books": [512, 512, [], "f5db", "M160 384l127.1 .0001V128L160 128V384zM96 .0028H31.1C14.37 .0028 0 14.38 0 32v63.1l128-.0008l.0008-63.1C128 14.38 113.6 .0028 96 .0028zM160 479.1c0 17.62 14.37 31.1 32 31.1h63.1c17.62 0 31.98-14.36 31.1-31.98l0-64.02h-127.1L160 479.1zM0 479.1c0 17.62 14.37 31.1 31.1 31.1h64c17.62 0 31.1-14.37 31.1-31.1L128 416H0V479.1zM0 384l128-.0001V128L0 128V384zM419.9 116.2l-123.6 33.04l66.21 246.7l123.7-33.04L419.9 116.2zM510.9 455.3l-16.48-61.67l-123.6 33.05l16.55 61.66c4.559 16.98 22.15 27.12 39.17 22.57l61.85-16.52C505.4 489.8 515.5 472.3 510.9 455.3zM395 23.64c-4.568-16.98-22.15-27.1-39.16-22.55l-61.78 16.52c-3.072 .8203-5.619 2.484-8.197 4.07c-4.348-12.52-15.93-21.68-29.9-21.68h-63.1c-17.63 0-32 14.37-32 31.1L160 96l122 .0014l6.004 22.37l123.5-33.05L395 23.64z"],
    "books-medical": [576, 512, [], "f7e8", "M224 480c0 17.62 14.38 32 32 32h64C337.6 512 351.1 497.6 352 480V416H224L224 480zM160 0H96C78.38 0 64 14.38 64 32v64h128L192 32C192 14.38 177.6 0 160 0zM79.1 352h31.1c8.836 0 16-7.164 16-16L127.1 288h47.1c8.836 0 16-7.165 16-16v-32c0-8.836-7.165-15.1-16-15.1H127.1l.0006-47.1c0-8.836-7.165-15.1-16-15.1H79.1c-8.836 0-15.1 7.163-15.1 15.1L63.1 224H16c-8.836 0-16 7.163-16 15.1v32c0 8.836 7.164 16 16 16h47.1L63.1 336C63.1 344.8 71.16 352 79.1 352zM64 480c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32l-.0008-64H64V480zM459 23.64c-4.568-16.98-22.15-27.1-39.16-22.55l-61.78 16.52c-3.072 .8203-5.619 2.484-8.197 4.07C345.6 9.156 333.1 0 320 0h-64C238.4 0 224 14.38 224 32L224 96h122l6.004 22.37l123.5-33.05L459 23.64zM574.9 455.3l-16.48-61.67l-123.6 33.05l16.55 61.66c4.559 16.98 22.15 27.12 39.17 22.57l61.85-16.52C569.4 489.8 579.5 472.3 574.9 455.3zM224 384H352V128H224V384zM483.9 116.2l-123.6 33.04l66.21 246.7l123.7-33.04L483.9 116.2z"],
    "boombox": [640, 512, [], "f8a5", "M464 256C419.9 256 384 291.9 384 336s35.88 80 80 80s80-35.88 80-80S508.1 256 464 256zM176 256C131.9 256 96 291.9 96 336S131.9 416 176 416S256 380.1 256 336S220.1 256 176 256zM608 162.1V56C608 25.12 582.9 0 552 0H88C57.12 0 32 25.12 32 56v106.1C12.88 169.6 0 187.8 0 208v256C0 490.5 21.5 512 48 512h544c26.5 0 48-21.5 48-48v-256C640 187.8 627.1 169.6 608 162.1zM176 448C114.1 448 64 397.9 64 336S114.1 224 176 224S288 274.1 288 336S237.9 448 176 448zM336 128h-32C295.1 128 288 135.1 288 144V160H256V144C256 135.1 248.9 128 240 128h-32C199.1 128 192 135.1 192 144V160H80V56c0-4.375 3.625-8 8-8h464c4.375 0 8 3.625 8 8V160H448V144C448 135.1 440.9 128 432 128h-32C391.1 128 384 135.1 384 144V160h-32V144C352 135.1 344.9 128 336 128zM464 448c-61.88 0-112-50.13-112-112S402.1 224 464 224S576 274.1 576 336S525.9 448 464 448z"],
    "boot": [512, 512, [], "f782", "M0 480l32 32h64l32-32l32 32h64l32-32l32 32h64l32-32l32 32h64l32-32v-32H0V480zM352 80v-64C352 7.25 344.8 0 336 0h-320C7.25 0 0 7.25 0 16V96h336C344.8 96 352 88.75 352 80zM439.2 285.8L320 256h-48C263.2 256 256 248.8 256 240S263.2 224 271.1 224H320V192h-48C263.2 192 256 184.8 256 176S263.2 160 271.1 160H320V128H0v288h512v-37.04C512 334.8 481.1 296.5 439.2 285.8z"],
    "booth-curtain": [512, 512, [], "f734", "M0 32v464C0 504.8 7.25 512 15.1 512H48C56.75 512 64 504.8 64 496V64h32V0H32C14.25 0 0 14.25 0 32zM480 0h-32v496c0 8.75 7.25 16 16 16h32c8.75 0 16-7.25 16-16V32C512 14.25 497.8 0 480 0zM127.1 396.7c0 25.53 18.46 49.04 43.91 51.14C198.2 449.1 220.3 431.1 224 406.5C227.6 429.8 247.5 448 272 448s44.45-18.21 48-41.54c3.706 24.33 25.3 43.1 51.19 41.44c26.01-1.672 44.81-26.07 44.81-52.13L416 0H128L127.1 396.7z"],
    "border-all": [448, 512, [], "f84c", "M384 32H64C28.8 32 0 60.8 0 96v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V96C448 60.8 419.2 32 384 32zM384 96v128h-128V96H384zM192 96v128H64V96H192zM64 416V288h128v128H64zM256 416V288h128v128H256z"],
    "border-bottom": [448, 512, [], "f84d", "M208 288h32C248.9 288 256 280.9 256 272v-32C256 231.1 248.9 224 240 224h-32C199.1 224 192 231.1 192 240v32C192 280.9 199.1 288 208 288zM304 288h32C344.9 288 352 280.9 352 272v-32C352 231.1 344.9 224 336 224h-32C295.1 224 288 231.1 288 240v32C288 280.9 295.1 288 304 288zM432 224h-32C391.1 224 384 231.1 384 240v32C384 280.9 391.1 288 400 288h32C440.9 288 448 280.9 448 272v-32C448 231.1 440.9 224 432 224zM112 288h32C152.9 288 160 280.9 160 272v-32C160 231.1 152.9 224 144 224h-32C103.1 224 96 231.1 96 240v32C96 280.9 103.1 288 112 288zM432 320h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 327.1 440.9 320 432 320zM432 128h-32C391.1 128 384 135.1 384 144v32C384 184.9 391.1 192 400 192h32C440.9 192 448 184.9 448 176v-32C448 135.1 440.9 128 432 128zM208 384h32c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-32C199.1 320 192 327.1 192 336v32C192 376.9 199.1 384 208 384zM208 192h32C248.9 192 256 184.9 256 176v-32C256 135.1 248.9 128 240 128h-32C199.1 128 192 135.1 192 144v32C192 184.9 199.1 192 208 192zM208 96h32C248.9 96 256 88.88 256 80v-32C256 39.12 248.9 32 240 32h-32C199.1 32 192 39.12 192 48v32C192 88.88 199.1 96 208 96zM304 96h32C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32h-32C295.1 32 288 39.12 288 48v32C288 88.88 295.1 96 304 96zM432 32h-32C391.1 32 384 39.12 384 48v32C384 88.88 391.1 96 400 96h32C440.9 96 448 88.88 448 80v-32C448 39.12 440.9 32 432 32zM16 288h32C56.88 288 64 280.9 64 272v-32C64 231.1 56.88 224 48 224h-32C7.125 224 0 231.1 0 240v32C0 280.9 7.125 288 16 288zM16 384h32C56.88 384 64 376.9 64 368v-32C64 327.1 56.88 320 48 320h-32C7.125 320 0 327.1 0 336v32C0 376.9 7.125 384 16 384zM16 192h32C56.88 192 64 184.9 64 176v-32C64 135.1 56.88 128 48 128h-32C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 16 192zM16 96h32C56.88 96 64 88.88 64 80v-32C64 39.12 56.88 32 48 32h-32C7.125 32 0 39.12 0 48v32C0 88.88 7.125 96 16 96zM112 96h32C152.9 96 160 88.88 160 80v-32C160 39.12 152.9 32 144 32h-32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96zM416 416H31.1C14.33 416 0 430.3 0 448s14.33 32 31.1 32h384C433.7 480 448 465.7 448 448S433.7 416 416 416z"],
    "border-bottom-right": [448, 512, ["border-style-alt"], "f854", "M208 96h32C248.9 96 256 88.88 256 80v-32C256 39.12 248.9 32 240 32h-32C199.1 32 192 39.12 192 48v32C192 88.88 199.1 96 208 96zM304 96h32C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32h-32C295.1 32 288 39.12 288 48v32C288 88.88 295.1 96 304 96zM112 96h32C152.9 96 160 88.88 160 80v-32C160 39.12 152.9 32 144 32h-32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96zM16 288h32C56.88 288 64 280.9 64 272v-32C64 231.1 56.88 224 48 224h-32C7.125 224 0 231.1 0 240v32C0 280.9 7.125 288 16 288zM16 192h32C56.88 192 64 184.9 64 176v-32C64 135.1 56.88 128 48 128h-32C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 16 192zM16 96h32C56.88 96 64 88.88 64 80v-32C64 39.12 56.88 32 48 32h-32C7.125 32 0 39.12 0 48v32C0 88.88 7.125 96 16 96zM16 384h32C56.88 384 64 376.9 64 368v-32C64 327.1 56.88 320 48 320h-32C7.125 320 0 327.1 0 336v32C0 376.9 7.125 384 16 384zM416 32c-17.67 0-32 14.33-32 31.1V416H31.1C14.33 416 0 430.3 0 448s14.33 32 31.1 32H384c35.2 0 64-28.8 64-64V63.1C448 46.33 433.7 32 416 32z"],
    "border-center-h": [448, 512, [], "f89c", "M208 480h32c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-32C199.1 416 192 423.1 192 432v32C192 472.9 199.1 480 208 480zM304 480h32c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v32C288 472.9 295.1 480 304 480zM432 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 423.1 440.9 416 432 416zM112 480h32C152.9 480 160 472.9 160 464v-32C160 423.1 152.9 416 144 416h-32C103.1 416 96 423.1 96 432v32C96 472.9 103.1 480 112 480zM432 320h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 327.1 440.9 320 432 320zM432 128h-32C391.1 128 384 135.1 384 144v32C384 184.9 391.1 192 400 192h32C440.9 192 448 184.9 448 176v-32C448 135.1 440.9 128 432 128zM208 384h32c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-32C199.1 320 192 327.1 192 336v32C192 376.9 199.1 384 208 384zM208 192h32C248.9 192 256 184.9 256 176v-32C256 135.1 248.9 128 240 128h-32C199.1 128 192 135.1 192 144v32C192 184.9 199.1 192 208 192zM208 96h32C248.9 96 256 88.88 256 80v-32C256 39.12 248.9 32 240 32h-32C199.1 32 192 39.12 192 48v32C192 88.88 199.1 96 208 96zM304 96h32C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32h-32C295.1 32 288 39.12 288 48v32C288 88.88 295.1 96 304 96zM432 32h-32C391.1 32 384 39.12 384 48v32C384 88.88 391.1 96 400 96h32C440.9 96 448 88.88 448 80v-32C448 39.12 440.9 32 432 32zM16 480h32C56.88 480 64 472.9 64 464v-32C64 423.1 56.88 416 48 416h-32C7.125 416 0 423.1 0 432v32C0 472.9 7.125 480 16 480zM16 384h32C56.88 384 64 376.9 64 368v-32C64 327.1 56.88 320 48 320h-32C7.125 320 0 327.1 0 336v32C0 376.9 7.125 384 16 384zM16 192h32C56.88 192 64 184.9 64 176v-32C64 135.1 56.88 128 48 128h-32C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 16 192zM16 96h32C56.88 96 64 88.88 64 80v-32C64 39.12 56.88 32 48 32h-32C7.125 32 0 39.12 0 48v32C0 88.88 7.125 96 16 96zM112 96h32C152.9 96 160 88.88 160 80v-32C160 39.12 152.9 32 144 32h-32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96zM416 224H31.1C14.33 224 0 238.3 0 256s14.33 32 31.1 32h384C433.7 288 448 273.7 448 256S433.7 224 416 224z"],
    "border-center-v": [448, 512, [], "f89d", "M448 272v-32C448 231.1 440.9 224 432 224h-32C391.1 224 384 231.1 384 240v32C384 280.9 391.1 288 400 288h32C440.9 288 448 280.9 448 272zM448 176v-32C448 135.1 440.9 128 432 128h-32C391.1 128 384 135.1 384 144v32C384 184.9 391.1 192 400 192h32C440.9 192 448 184.9 448 176zM384 48v32C384 88.88 391.1 96 400 96h32C440.9 96 448 88.88 448 80v-32C448 39.12 440.9 32 432 32h-32C391.1 32 384 39.12 384 48zM448 368v-32c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32C440.9 384 448 376.9 448 368zM288 48v32C288 88.88 295.1 96 304 96h32C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32h-32C295.1 32 288 39.12 288 48zM96 48v32C96 88.88 103.1 96 112 96h32C152.9 96 160 88.88 160 80v-32C160 39.12 152.9 32 144 32h-32C103.1 32 96 39.12 96 48zM352 272v-32C352 231.1 344.9 224 336 224h-32C295.1 224 288 231.1 288 240v32C288 280.9 295.1 288 304 288h32C344.9 288 352 280.9 352 272zM160 272v-32C160 231.1 152.9 224 144 224h-32C103.1 224 96 231.1 96 240v32C96 280.9 103.1 288 112 288h32C152.9 288 160 280.9 160 272zM64 272v-32C64 231.1 56.88 224 48 224h-32C7.125 224 0 231.1 0 240v32C0 280.9 7.125 288 16 288h32C56.88 288 64 280.9 64 272zM64 176v-32C64 135.1 56.88 128 48 128h-32C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 16 192h32C56.88 192 64 184.9 64 176zM0 48v32C0 88.88 7.125 96 16 96h32C56.88 96 64 88.88 64 80v-32C64 39.12 56.88 32 48 32h-32C7.125 32 0 39.12 0 48zM448 464v-32c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32C440.9 480 448 472.9 448 464zM352 464v-32c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32C344.9 480 352 472.9 352 464zM160 464v-32C160 423.1 152.9 416 144 416h-32C103.1 416 96 423.1 96 432v32C96 472.9 103.1 480 112 480h32C152.9 480 160 472.9 160 464zM64 464v-32C64 423.1 56.88 416 48 416h-32C7.125 416 0 423.1 0 432v32C0 472.9 7.125 480 16 480h32C56.88 480 64 472.9 64 464zM64 368v-32C64 327.1 56.88 320 48 320h-32C7.125 320 0 327.1 0 336v32C0 376.9 7.125 384 16 384h32C56.88 384 64 376.9 64 368zM192 63.1V448C192 465.7 206.3 480 224 480s32-14.33 32-31.1V63.1C256 46.33 241.7 32 224 32S192 46.33 192 63.1z"],
    "border-inner": [448, 512, [], "f84e", "M48 416h-32C7.125 416 0 423.1 0 432v32C0 472.9 7.125 480 16 480h32C56.88 480 64 472.9 64 464v-32C64 423.1 56.88 416 48 416zM16 192h32C56.88 192 64 184.9 64 176v-32C64 135.1 56.88 128 48 128h-32C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 16 192zM304 96h32C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32h-32C295.1 32 288 39.12 288 48v32C288 88.88 295.1 96 304 96zM48 320h-32C7.125 320 0 327.1 0 336v32C0 376.9 7.125 384 16 384h32C56.88 384 64 376.9 64 368v-32C64 327.1 56.88 320 48 320zM112 96h32C152.9 96 160 88.88 160 80v-32C160 39.12 152.9 32 144 32h-32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96zM16 96h32C56.88 96 64 88.88 64 80v-32C64 39.12 56.88 32 48 32h-32C7.125 32 0 39.12 0 48v32C0 88.88 7.125 96 16 96zM336 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C352 423.1 344.9 416 336 416zM432 128h-32C391.1 128 384 135.1 384 144v32C384 184.9 391.1 192 400 192h32C440.9 192 448 184.9 448 176v-32C448 135.1 440.9 128 432 128zM432 32h-32C391.1 32 384 39.12 384 48v32C384 88.88 391.1 96 400 96h32C440.9 96 448 88.88 448 80v-32C448 39.12 440.9 32 432 32zM416 224H256V63.1C256 46.33 241.7 32 224 32S192 46.33 192 63.1V224H31.1C14.33 224 0 238.3 0 256s14.33 32 31.1 32H192v160C192 465.7 206.3 480 224 480s32-14.33 32-31.1V288h160C433.7 288 448 273.7 448 256S433.7 224 416 224zM144 416h-32C103.1 416 96 423.1 96 432v32C96 472.9 103.1 480 112 480h32C152.9 480 160 472.9 160 464v-32C160 423.1 152.9 416 144 416zM432 320h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 327.1 440.9 320 432 320zM432 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 423.1 440.9 416 432 416z"],
    "border-left": [448, 512, [], "f84f", "M240 224h-32C199.1 224 192 231.1 192 240v32C192 280.9 199.1 288 208 288h32C248.9 288 256 280.9 256 272v-32C256 231.1 248.9 224 240 224zM336 224h-32C295.1 224 288 231.1 288 240v32C288 280.9 295.1 288 304 288h32C344.9 288 352 280.9 352 272v-32C352 231.1 344.9 224 336 224zM432 224h-32C391.1 224 384 231.1 384 240v32C384 280.9 391.1 288 400 288h32C440.9 288 448 280.9 448 272v-32C448 231.1 440.9 224 432 224zM144 224h-32C103.1 224 96 231.1 96 240v32C96 280.9 103.1 288 112 288h32C152.9 288 160 280.9 160 272v-32C160 231.1 152.9 224 144 224zM240 416h-32C199.1 416 192 423.1 192 432v32C192 472.9 199.1 480 208 480h32c8.875 0 16-7.125 16-16v-32C256 423.1 248.9 416 240 416zM336 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C352 423.1 344.9 416 336 416zM432 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 423.1 440.9 416 432 416zM432 320h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 327.1 440.9 320 432 320zM432 128h-32C391.1 128 384 135.1 384 144v32C384 184.9 391.1 192 400 192h32C440.9 192 448 184.9 448 176v-32C448 135.1 440.9 128 432 128zM240 320h-32C199.1 320 192 327.1 192 336v32C192 376.9 199.1 384 208 384h32c8.875 0 16-7.125 16-16v-32C256 327.1 248.9 320 240 320zM240 128h-32C199.1 128 192 135.1 192 144v32C192 184.9 199.1 192 208 192h32C248.9 192 256 184.9 256 176v-32C256 135.1 248.9 128 240 128zM144 416h-32C103.1 416 96 423.1 96 432v32C96 472.9 103.1 480 112 480h32C152.9 480 160 472.9 160 464v-32C160 423.1 152.9 416 144 416zM240 32h-32C199.1 32 192 39.12 192 48v32C192 88.88 199.1 96 208 96h32C248.9 96 256 88.88 256 80v-32C256 39.12 248.9 32 240 32zM336 32h-32C295.1 32 288 39.12 288 48v32C288 88.88 295.1 96 304 96h32C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32zM432 32h-32C391.1 32 384 39.12 384 48v32C384 88.88 391.1 96 400 96h32C440.9 96 448 88.88 448 80v-32C448 39.12 440.9 32 432 32zM144 32h-32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96h32C152.9 96 160 88.88 160 80v-32C160 39.12 152.9 32 144 32zM32 32C14.33 32 0 46.33 0 63.1V448C0 465.7 14.33 480 32 480s32-14.33 32-31.1V63.1C64 46.33 49.67 32 32 32z"],
    "border-none": [448, 512, [], "f850", "M240 224h-32C199.1 224 192 231.1 192 240v32C192 280.9 199.1 288 208 288h32C248.9 288 256 280.9 256 272v-32C256 231.1 248.9 224 240 224zM336 224h-32C295.1 224 288 231.1 288 240v32C288 280.9 295.1 288 304 288h32C344.9 288 352 280.9 352 272v-32C352 231.1 344.9 224 336 224zM432 224h-32C391.1 224 384 231.1 384 240v32C384 280.9 391.1 288 400 288h32C440.9 288 448 280.9 448 272v-32C448 231.1 440.9 224 432 224zM144 224h-32C103.1 224 96 231.1 96 240v32C96 280.9 103.1 288 112 288h32C152.9 288 160 280.9 160 272v-32C160 231.1 152.9 224 144 224zM240 416h-32C199.1 416 192 423.1 192 432v32C192 472.9 199.1 480 208 480h32c8.875 0 16-7.125 16-16v-32C256 423.1 248.9 416 240 416zM336 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C352 423.1 344.9 416 336 416zM432 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 423.1 440.9 416 432 416zM432 320h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 327.1 440.9 320 432 320zM432 128h-32C391.1 128 384 135.1 384 144v32C384 184.9 391.1 192 400 192h32C440.9 192 448 184.9 448 176v-32C448 135.1 440.9 128 432 128zM240 320h-32C199.1 320 192 327.1 192 336v32C192 376.9 199.1 384 208 384h32c8.875 0 16-7.125 16-16v-32C256 327.1 248.9 320 240 320zM240 128h-32C199.1 128 192 135.1 192 144v32C192 184.9 199.1 192 208 192h32C248.9 192 256 184.9 256 176v-32C256 135.1 248.9 128 240 128zM144 416h-32C103.1 416 96 423.1 96 432v32C96 472.9 103.1 480 112 480h32C152.9 480 160 472.9 160 464v-32C160 423.1 152.9 416 144 416zM240 32h-32C199.1 32 192 39.12 192 48v32C192 88.88 199.1 96 208 96h32C248.9 96 256 88.88 256 80v-32C256 39.12 248.9 32 240 32zM336 32h-32C295.1 32 288 39.12 288 48v32C288 88.88 295.1 96 304 96h32C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32zM432 32h-32C391.1 32 384 39.12 384 48v32C384 88.88 391.1 96 400 96h32C440.9 96 448 88.88 448 80v-32C448 39.12 440.9 32 432 32zM48 224h-32C7.125 224 0 231.1 0 240v32C0 280.9 7.125 288 16 288h32C56.88 288 64 280.9 64 272v-32C64 231.1 56.88 224 48 224zM48 416h-32C7.125 416 0 423.1 0 432v32C0 472.9 7.125 480 16 480h32C56.88 480 64 472.9 64 464v-32C64 423.1 56.88 416 48 416zM48 320h-32C7.125 320 0 327.1 0 336v32C0 376.9 7.125 384 16 384h32C56.88 384 64 376.9 64 368v-32C64 327.1 56.88 320 48 320zM48 128h-32C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 16 192h32C56.88 192 64 184.9 64 176v-32C64 135.1 56.88 128 48 128zM48 32h-32C7.125 32 0 39.12 0 48v32C0 88.88 7.125 96 16 96h32C56.88 96 64 88.88 64 80v-32C64 39.12 56.88 32 48 32zM144 32h-32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96h32C152.9 96 160 88.88 160 80v-32C160 39.12 152.9 32 144 32z"],
    "border-outer": [448, 512, [], "f851", "M208 288h32C248.9 288 256 280.9 256 272v-32C256 231.1 248.9 224 240 224h-32C199.1 224 192 231.1 192 240v32C192 280.9 199.1 288 208 288zM304 288h32C344.9 288 352 280.9 352 272v-32C352 231.1 344.9 224 336 224h-32C295.1 224 288 231.1 288 240v32C288 280.9 295.1 288 304 288zM112 288h32C152.9 288 160 280.9 160 272v-32C160 231.1 152.9 224 144 224h-32C103.1 224 96 231.1 96 240v32C96 280.9 103.1 288 112 288zM208 384h32c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-32C199.1 320 192 327.1 192 336v32C192 376.9 199.1 384 208 384zM208 192h32C248.9 192 256 184.9 256 176v-32C256 135.1 248.9 128 240 128h-32C199.1 128 192 135.1 192 144v32C192 184.9 199.1 192 208 192zM384 32H64C28.8 32 0 60.8 0 96v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V96C448 60.8 419.2 32 384 32zM384 416H64V96h320V416z"],
    "border-right": [448, 512, [], "f852", "M240 224h-32C199.1 224 192 231.1 192 240v32C192 280.9 199.1 288 208 288h32C248.9 288 256 280.9 256 272v-32C256 231.1 248.9 224 240 224zM336 224h-32C295.1 224 288 231.1 288 240v32C288 280.9 295.1 288 304 288h32C344.9 288 352 280.9 352 272v-32C352 231.1 344.9 224 336 224zM144 224h-32C103.1 224 96 231.1 96 240v32C96 280.9 103.1 288 112 288h32C152.9 288 160 280.9 160 272v-32C160 231.1 152.9 224 144 224zM240 416h-32C199.1 416 192 423.1 192 432v32C192 472.9 199.1 480 208 480h32c8.875 0 16-7.125 16-16v-32C256 423.1 248.9 416 240 416zM336 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C352 423.1 344.9 416 336 416zM240 320h-32C199.1 320 192 327.1 192 336v32C192 376.9 199.1 384 208 384h32c8.875 0 16-7.125 16-16v-32C256 327.1 248.9 320 240 320zM240 128h-32C199.1 128 192 135.1 192 144v32C192 184.9 199.1 192 208 192h32C248.9 192 256 184.9 256 176v-32C256 135.1 248.9 128 240 128zM144 416h-32C103.1 416 96 423.1 96 432v32C96 472.9 103.1 480 112 480h32C152.9 480 160 472.9 160 464v-32C160 423.1 152.9 416 144 416zM240 32h-32C199.1 32 192 39.12 192 48v32C192 88.88 199.1 96 208 96h32C248.9 96 256 88.88 256 80v-32C256 39.12 248.9 32 240 32zM336 32h-32C295.1 32 288 39.12 288 48v32C288 88.88 295.1 96 304 96h32C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32zM48 224h-32C7.125 224 0 231.1 0 240v32C0 280.9 7.125 288 16 288h32C56.88 288 64 280.9 64 272v-32C64 231.1 56.88 224 48 224zM48 416h-32C7.125 416 0 423.1 0 432v32C0 472.9 7.125 480 16 480h32C56.88 480 64 472.9 64 464v-32C64 423.1 56.88 416 48 416zM48 320h-32C7.125 320 0 327.1 0 336v32C0 376.9 7.125 384 16 384h32C56.88 384 64 376.9 64 368v-32C64 327.1 56.88 320 48 320zM48 128h-32C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 16 192h32C56.88 192 64 184.9 64 176v-32C64 135.1 56.88 128 48 128zM48 32h-32C7.125 32 0 39.12 0 48v32C0 88.88 7.125 96 16 96h32C56.88 96 64 88.88 64 80v-32C64 39.12 56.88 32 48 32zM144 32h-32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96h32C152.9 96 160 88.88 160 80v-32C160 39.12 152.9 32 144 32zM416 32c-17.67 0-32 14.33-32 31.1V448C384 465.7 398.3 480 416 480s32-14.33 32-31.1V63.1C448 46.33 433.7 32 416 32z"],
    "border-top": [448, 512, [], "f855", "M240 224h-32C199.1 224 192 231.1 192 240v32C192 280.9 199.1 288 208 288h32C248.9 288 256 280.9 256 272v-32C256 231.1 248.9 224 240 224zM336 224h-32C295.1 224 288 231.1 288 240v32C288 280.9 295.1 288 304 288h32C344.9 288 352 280.9 352 272v-32C352 231.1 344.9 224 336 224zM432 224h-32C391.1 224 384 231.1 384 240v32C384 280.9 391.1 288 400 288h32C440.9 288 448 280.9 448 272v-32C448 231.1 440.9 224 432 224zM144 224h-32C103.1 224 96 231.1 96 240v32C96 280.9 103.1 288 112 288h32C152.9 288 160 280.9 160 272v-32C160 231.1 152.9 224 144 224zM240 416h-32C199.1 416 192 423.1 192 432v32C192 472.9 199.1 480 208 480h32c8.875 0 16-7.125 16-16v-32C256 423.1 248.9 416 240 416zM336 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C352 423.1 344.9 416 336 416zM432 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 423.1 440.9 416 432 416zM432 320h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 327.1 440.9 320 432 320zM432 128h-32C391.1 128 384 135.1 384 144v32C384 184.9 391.1 192 400 192h32C440.9 192 448 184.9 448 176v-32C448 135.1 440.9 128 432 128zM240 320h-32C199.1 320 192 327.1 192 336v32C192 376.9 199.1 384 208 384h32c8.875 0 16-7.125 16-16v-32C256 327.1 248.9 320 240 320zM240 128h-32C199.1 128 192 135.1 192 144v32C192 184.9 199.1 192 208 192h32C248.9 192 256 184.9 256 176v-32C256 135.1 248.9 128 240 128zM144 416h-32C103.1 416 96 423.1 96 432v32C96 472.9 103.1 480 112 480h32C152.9 480 160 472.9 160 464v-32C160 423.1 152.9 416 144 416zM48 224h-32C7.125 224 0 231.1 0 240v32C0 280.9 7.125 288 16 288h32C56.88 288 64 280.9 64 272v-32C64 231.1 56.88 224 48 224zM48 416h-32C7.125 416 0 423.1 0 432v32C0 472.9 7.125 480 16 480h32C56.88 480 64 472.9 64 464v-32C64 423.1 56.88 416 48 416zM48 320h-32C7.125 320 0 327.1 0 336v32C0 376.9 7.125 384 16 384h32C56.88 384 64 376.9 64 368v-32C64 327.1 56.88 320 48 320zM48 128h-32C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 16 192h32C56.88 192 64 184.9 64 176v-32C64 135.1 56.88 128 48 128zM416 32H31.1C14.33 32 0 46.33 0 64s14.33 32 31.1 32h384C433.7 96 448 81.67 448 64S433.7 32 416 32z"],
    "border-top-left": [448, 512, ["border-style"], "f853", "M240 416h-32C199.1 416 192 423.1 192 432v32C192 472.9 199.1 480 208 480h32c8.875 0 16-7.125 16-16v-32C256 423.1 248.9 416 240 416zM144 416h-32C103.1 416 96 423.1 96 432v32C96 472.9 103.1 480 112 480h32C152.9 480 160 472.9 160 464v-32C160 423.1 152.9 416 144 416zM336 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C352 423.1 344.9 416 336 416zM432 224h-32C391.1 224 384 231.1 384 240v32C384 280.9 391.1 288 400 288h32C440.9 288 448 280.9 448 272v-32C448 231.1 440.9 224 432 224zM432 320h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 327.1 440.9 320 432 320zM432 416h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C448 423.1 440.9 416 432 416zM432 128h-32C391.1 128 384 135.1 384 144v32C384 184.9 391.1 192 400 192h32C440.9 192 448 184.9 448 176v-32C448 135.1 440.9 128 432 128zM416 32H64C28.8 32 0 60.8 0 96v352C0 465.7 14.33 480 32 480s32-14.33 32-31.1V96h352C433.7 96 448 81.67 448 64S433.7 32 416 32z"],
    "bow-arrow": [512, 512, [], "f6b9", "M145.7 286.9l45.24-45.14L100.5 151.3c27.75-15.12 58.1-23.24 91.5-23.24c31.1 0 62.87 7.748 90.37 22.49l46.62-46.62c-40.62-25.87-87.75-39.87-136.1-39.87c-49.75 0-97.25 14.25-138.1 40.62L49.97 100.8C43.73 94.53 33.5 94.5 27.26 100.7l-22.54 22.51C-1.533 129.5-1.523 139.7 4.727 145.9L145.7 286.9zM408.1 182.4l-46.62 46.62c14.75 27.49 22.5 58.24 22.5 90.36c0 32.49-8.124 63.74-23.25 91.48l-90.5-90.61l-45.25 45.24l141.8 141.8c6.25 6.249 16.38 6.249 22.62 0l22.6-22.62c6.25-6.249 6.25-16.5 0-22.75l-4.625-4.499c26.37-40.87 40.62-88.36 40.62-138.1C447.1 269.1 433.1 222.1 408.1 182.4zM493.2 .2817L364.6 26.03c-12.25 2.499-16.87 17.59-8 26.47l34.5 34.49l-250.6 250.6l-49.74-16.69c-7.375-2.375-15.5-.4991-20.1 4.1l-63.75 63.82c-10.75 10.75-6.374 29.12 8.126 33.99l55.62 18.5l18.5 55.62c4.875 14.5 23.25 18.87 34.12 8.124l63.62-63.74c5.5-5.499 7.375-13.62 5.001-20.1l-16.62-49.85l250.6-250.5l34.5 34.47c8.875 8.873 24 4.248 26.5-7.1l25.72-128.6C513.8 7.782 504.2-1.843 493.2 .2817z"],
    "bowl-chopsticks": [512, 512, [], "e2e9", "M14.71 127.1c1.84 0-26.02 4.596 477.2-80.24C504.1 45.63 512 35.29 512 24.08c0-14.41-11.93-24.01-23.98-24.01c-3.727 0 27.4-6.23-476.3 98.77C4.854 100.3 0 106.4 0 113.2C0 122.1 7.361 127.1 14.71 127.1zM479.1 223.1H32c-17.62 0-32 14.39-32 32.19c0 95.69 51.5 179 127.1 223.8c0 17.67 14.33 32 32 32h191.1c17.67 0 32-14.33 32-32c76.5-44.81 127.1-128.1 127.1-223.8C511.1 238.4 497.6 223.1 479.1 223.1zM487.6 128.8L15.74 143.5C6.969 143.8 0 150.1 0 159.8C0 168.7 7.275 176 16.25 176h472.1C501.4 176 512 165.4 512 152.4C512 139 500.1 128.3 487.6 128.8z"],
    "bowl-chopsticks-noodles": [512, 512, [], "e2ea", "M512 24.08c0-14.41-11.93-24.01-23.98-24.01c-3.096 0 17.55-4.234-264 54.51V92.89l267.9-45.18C504.1 45.62 512 35.29 512 24.08zM479.1 223.1L192 224V40C192 26.74 181.3 16 168 16S144 26.74 144 40V224h-32V56C112 42.74 101.3 32 88 32C74.74 32 64 42.74 64 56v31.95L11.75 98.84C4.854 100.3 0 106.4 0 113.2C0 122.1 7.361 127.1 14.71 127.1c.9121 0-5.301 1.1 49.29-8.09V142L15.74 143.5C6.969 143.8 0 150.1 0 159.8C0 168.7 7.275 176 16.25 176H64V224L32 223.1c-17.62 0-32 14.39-32 32.19c0 95.69 51.5 179 127.1 223.8c0 17.67 14.33 32 32 32h191.1c17.67 0 32-14.33 32-32c76.5-44.81 127.1-128.1 127.1-223.8C511.1 238.4 497.6 223.1 479.1 223.1zM487.6 128.8L224 137V176h264.4C501.4 176 512 165.4 512 152.4C512 139 500.1 128.3 487.6 128.8z"],
    "bowl-hot": [512, 512, ["soup"], "f823", "M283.9 100.7C296.3 107.1 304 121.4 304 136c0 13.25 10.75 23.86 24 23.86S352 148.1 352 135.7c0-31.34-16.81-60.64-43.91-76.45C295.7 52.03 288 38.63 288 24.28c0-13.25-10.75-24.18-24-24.18S240 11.03 240 24.28C240 55.63 256.8 84.92 283.9 100.7zM480 192H32c-17.62 0-32 14.37-32 31.1c0 94.75 51.5 177.1 128 221.5v34.5c0 17.62 14.38 31.1 32 31.1h192c17.62 0 32-14.37 32-31.1v-34.5c76.5-44.38 128-126.7 128-221.5C512 206.4 497.6 192 480 192zM171.9 100.7C184.3 107.1 192 121.4 192 136c0 13.25 10.75 23.89 24 23.89S240 148.1 240 135.7c0-31.34-16.81-60.64-43.91-76.45C183.7 52.03 176 38.63 176 24.28c0-13.25-10.75-24.14-24-24.14S128 11.03 128 24.28C128 55.63 144.8 84.92 171.9 100.7z"],
    "bowl-rice": [512, 512, [], "e2eb", "M480 192H32C14.38 192 0 206.4 0 224c0 94.75 51.5 177.1 128 221.5V480c0 17.62 14.38 32 32 32h192c17.62 0 32-14.38 32-32v-34.5C460.5 401.1 512 318.8 512 224C512 206.4 497.6 192 480 192zM408 104c-.752 0-1.449 .1953-2.195 .2207C398.7 76.55 373.9 56 344 56c-11.84 0-22.79 3.438-32.31 9.045C300.8 45.43 280.1 32 256 32S211.2 45.43 200.3 65.04C190.8 59.44 179.8 56 168 56c-29.87 0-54.74 20.55-61.8 48.22C105.4 104.2 104.8 104 104 104C71.39 104 44.78 128.5 40.81 160h430.5C467.3 128.5 440.6 104 408 104z"],
    "bowling-ball": [512, 512, [], "f436", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM144 208c-17.7 0-32-14.25-32-32s14.3-32 32-32s32 14.25 32 32S161.7 208 144 208zM240 80c17.66 0 31.95 14.25 31.95 32s-14.29 32-31.95 32s-32.05-14.25-32.05-32S222.4 80 240 80zM240 240c-17.7 0-32-14.25-32-32s14.3-32 32-32s32 14.25 32 32S257.7 240 240 240z"],
    "bowling-ball-pin": [576, 512, [], "e0c3", "M208 96C93.13 96 0 189.1 0 304S93.13 512 208 512S416 418.9 416 304S322.9 96 208 96zM122.7 245.3C107.9 245.3 96 233.5 96 218.7C96 203.9 107.9 192 122.7 192c14.75 0 26.67 11.88 26.67 26.66C149.3 233.5 137.4 245.3 122.7 245.3zM197.3 288C182.6 288 170.7 276.1 170.7 261.3s11.92-26.67 26.67-26.67C212.1 234.7 224 246.5 224 261.3S212.1 288 197.3 288zM197.3 200c-14.75 0-26.67-11.88-26.67-26.67s11.92-26.67 26.67-26.67C212.1 146.7 224 158.5 224 173.3S212.1 200 197.3 200zM522.1 160C527.7 135.1 544 111.8 544 72.05C544 24.06 512 .0625 480 0C448-.0625 416 24.06 416 72.05c0 39.71 16.26 63.01 21.93 87.99H522.1zM521.6 192h-83.21c-1.199 8.969-3.494 17.93-6.197 26.9C442.3 245.4 448 274 448 304c0 53.82-17.93 103.3-47.85 143.4c7.039 17.91 15.21 33.8 22.28 47.43C427.9 505.4 438.8 512 450.8 512h58.51c11.1 0 22.9-6.609 28.4-17.27C553.7 463.6 576 421.4 576 368C576 309.4 529.4 250.7 521.6 192z"],
    "bowling-pins": [512, 512, [], "f437", "M170.1 160C175.7 135.1 192 111.8 192 72.05c0-47.1-32.01-71.99-64-72.05C95.99-.0625 64 24.06 64 72.05c0 39.71 16.26 63.01 21.93 87.99H170.1zM426.1 160C431.7 135.1 448 111.8 448 72.05c0-47.1-32.01-71.99-64-72.05C351.1-.0625 320 24.06 320 72.05c0 39.71 16.26 63.01 21.93 87.99H426.1zM86.4 192C78.55 250.7 32 309.4 32 368c0 53.4 22.29 95.66 38.42 126.8C75.93 505.4 86.82 512 98.79 512h58.51c11.1 0 22.9-6.608 28.4-17.27C201.7 463.6 224 421.4 224 368c0-58.66-46.55-117.3-54.4-175.1H86.4zM425.6 192h-83.21C334.6 250.7 288 309.4 288 368c0 53.4 22.29 95.66 38.42 126.8C331.9 505.4 342.8 512 354.8 512h58.51c11.1 0 22.9-6.608 28.4-17.27C457.7 463.6 480 421.4 480 368C480 309.4 433.4 250.7 425.6 192z"],
    "box": [448, 512, [], "f466", "M447.6 158.8l-56.38-104.9C386.9 40.75 374.8 32 360.9 32H240v128h206.8C447.1 159.5 447.3 159.3 447.6 158.8zM0 192v240C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48V192H0zM208 160V32H87.13c-13.88 0-26 8.75-30.38 21.88L.375 158.8C.75 159.3 .875 159.5 1.25 160H208z"],
    "box-archive": [512, 512, ["archive"], "f187", "M32 432C32 458.5 53.49 480 80 480h352c26.51 0 48-21.49 48-48V160H32V432zM160 236C160 229.4 165.4 224 172 224h168C346.6 224 352 229.4 352 236v8C352 250.6 346.6 256 340 256h-168C165.4 256 160 250.6 160 244V236zM480 32H32C14.31 32 0 46.31 0 64v48C0 120.8 7.188 128 16 128h480C504.8 128 512 120.8 512 112V64C512 46.31 497.7 32 480 32z"],
    "box-ballot": [576, 512, [], "f735", "M0 464C0 490.5 21.49 512 48 512h480c26.51 0 48-21.49 48-48V352H0V464zM448 24C448 10.74 437.3 0 424 0h-272C138.7 0 128 10.74 128 24V224h320V24zM544 160h-64v64c0 17.67-14.33 32-32 32H128C110.3 256 96 241.7 96 224V160H32C14.33 160 0 174.3 0 192v127.1L.875 320h574.3L576 319.1V192C576 174.3 561.7 160 544 160z"],
    "box-check": [448, 512, [], "f467", "M447.6 158.8l-56.38-104.9C386.9 40.75 374.8 32 360.9 32H240v128h206.8C447.1 159.5 447.3 159.3 447.6 158.8zM0 192v240C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48V192H0zM312.1 296.1l-96 96C212.3 397.7 206.1 400 200 400s-12.28-2.344-16.97-7.031l-48-48c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L200 342.1l79.03-79.03c9.375-9.375 24.56-9.375 33.94 0S322.3 287.6 312.1 296.1zM208 160V32H87.13c-13.88 0-26 8.75-30.38 21.88L.375 158.8C.75 159.3 .875 159.5 1.25 160H208z"],
    "box-circle-check": [576, 512, [], "e0c4", "M447.6 158.8l-56.38-104.9C386.9 40.75 374.8 32 360.9 32H240v128h206.8C447.1 159.5 447.3 159.3 447.6 158.8zM208 160V32H87.13c-13.88 0-26 8.75-30.38 21.88L.375 158.8C.75 159.3 .875 159.5 1.25 160H208zM432 192H0v240C0 458.5 21.49 480 48 480h248.2C271.1 449.6 256 410.5 256 368C256 270.8 334.8 192 432 192zM432 224C352.5 224 288 288.5 288 368s64.46 144 144 144C511.5 512 576 447.5 576 368S511.5 224 432 224zM499.3 341.1l-74.66 74.66c-3.125 3.125-7.219 4.688-11.31 4.688s-8.188-1.562-11.31-4.688l-37.34-37.33c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l26.03 26.02l63.34-63.34c6.25-6.25 16.38-6.25 22.62 0S505.6 335.7 499.3 341.1z"],
    "box-dollar": [448, 512, ["box-usd"], "f4a0", "M447.6 158.8l-56.38-104.9C386.9 40.75 374.8 32 360.9 32H240v128h206.8C447.1 159.5 447.3 159.3 447.6 158.8zM0 192v240C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48V192H0zM276.2 372.4c-3.08 17.81-16.84 29.38-36.19 33.22V416c0 8.844-7.172 16-16.02 16S208 424.8 208 416v-10.72c-7.844-1.635-15.71-4.24-22.75-6.783l-3.547-1.266C173.4 394.3 169 385.1 172 376.8c2.953-8.344 12.08-12.67 20.42-9.734l3.703 1.328C203 370.9 210.8 373.7 216.1 374.6c12.75 2.047 26.39 .0156 27.73-7.688c.9531-5.531 .3125-8.281-25.09-15.56l-5.016-1.453c-14.66-4.297-49-14.39-42.8-50.28c3.096-17.91 16.74-29.76 36.25-33.55V256c0-8.844 7.156-16 16-16s16 7.156 16 16v10.86c5.541 1.17 11.28 2.586 16.88 4.52c8.359 2.891 12.8 12 9.906 20.34c-2.875 8.359-12.06 12.73-20.34 9.906c-5.156-1.781-10.59-3.484-15.52-4.25c-12.84-2.062-26.31 0-27.64 7.703C202.5 309.6 201.1 312.9 223.6 319.2l4.812 1.391C248.6 326.4 282.5 336.1 276.2 372.4zM208 160V32H87.13c-13.88 0-26 8.75-30.38 21.88L.375 158.8C.75 159.3 .875 159.5 1.25 160H208z"],
    "box-heart": [448, 512, [], "f49d", "M447.6 158.8l-56.38-104.9C386.9 40.75 374.8 32 360.9 32H240v128h206.8C447.1 159.5 447.3 159.3 447.6 158.8zM208 160V32H87.13c-13.88 0-26 8.75-30.38 21.88L.375 158.8C.75 159.3 .875 159.5 1.25 160H208zM0 192v240C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48V192H0zM305.1 341.3l-72.63 71.38c-4.75 4.625-12.25 4.625-17 0l-72.63-71.38C121.8 320.5 123.1 286.1 146.6 267c20.5-16.75 51.13-13.75 70 4.75L224 279.1l7.375-7.375c18.88-18.5 49.38-21.5 70-4.75C324.9 286.1 326.1 320.4 305.1 341.3z"],
    "box-open": [640, 512, [], "f49e", "M228.3 216.1L320 64L69.77 32.13C62.9 31.26 56.24 34.77 53.24 41.02L1.755 143.8C-2.87 153.1 2.039 164.1 11.79 166.8l197.1 56.53C216.8 225.4 224.4 222.4 228.3 216.1zM638.3 143.8l-51.49-102.8c-3-6.25-9.757-9.758-16.63-8.883L320 64l91.74 152.1c3.752 6.25 11.38 9.261 18.51 7.261l197.9-56.51C638 164 642.8 153 638.3 143.8zM425.8 257.3c-17 0-32.88-8.949-41.5-23.24L320 128L255.8 234C247.1 248.4 231.3 257.4 214.3 257.4c-4.5 0-9-.6211-13.25-1.863L64 216.5v176.1c0 14.67 9.999 27.35 24.25 30.83l216.1 53.82c10.25 2.486 20.88 2.486 31 0l216.4-53.82C565.1 420.7 576 408 576 393.5V216.5l-137 38.9C434.8 256.6 430.3 257.3 425.8 257.3z"],
    "box-open-full": [640, 512, ["box-full"], "f49c", "M194.3 143.8C192.9 138.7 192 133.4 192 128.1c0-35.25 28.75-64.03 64-64.03s64 28.78 64 64.03c0 11.25-3.125 21.52-8.25 30.77l8.25 1.001l155.3-19.76l35.75-98.3c2.1-8.375-1.25-17.51-9.625-20.51l-55.5-20.26c-8.25-2.1-17.5 1.255-20.5 9.63l-41.63 114.4C382 55.82 325.8 0 256 0C185.3 0 128 57.3 128 128c0 2.5 .627 4.896 .752 7.396L194.3 143.8zM638.3 271.8L586.8 169c-3-6.25-9.757-9.758-16.63-8.883l-250.2 31.87l91.74 152.1c3.752 6.25 11.38 9.261 18.51 7.261l197.9-56.51C638 292 642.8 281 638.3 271.8zM228.3 344.1l91.73-152.1l-250.2-31.87C62.9 159.3 56.24 162.8 53.24 169L1.755 271.8C-2.87 281.1 2.038 292.1 11.79 294.8l197.1 56.53C216.8 353.4 224.4 350.4 228.3 344.1zM425.8 385.3c-17 0-32.88-8.949-41.5-23.24L320 256l-64.25 106c-8.625 14.42-24.5 23.37-41.5 23.37c-4.5 0-9-.6211-13.25-1.863L64 344.5v80.99c0 14.67 9.999 27.35 24.25 30.83l216.1 53.82c10.25 2.486 20.88 2.486 31 0l216.4-53.82C565.1 452.7 576 440 576 425.5v-80.99l-137 38.9C434.8 384.6 430.3 385.3 425.8 385.3z"],
    "box-taped": [448, 512, ["box-alt"], "f49a", "M448 160l-56.75-106.1C386.9 40.75 374.8 32 360.9 32H256l31.97 128H448zM287.9 192L288 272C288 280.8 280.8 288 272 288h-96C167.2 288 160 280.8 160 272V192H0v240C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48V192H287.9zM160 160l32-128H87.13c-13.88 0-26 8.75-30.38 21.88L0 160H160z"],
    "box-tissue": [512, 512, [], "e05b", "M384 288l64-192h-109.4C308.4 96 281.6 76.66 272 48C262.4 19.33 235.6 0 205.4 0H64l64 288H384zM0 480c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32v-64H0V480zM480 224h-40.94l-21.33 64H432C440.8 288 448 295.2 448 304S440.8 320 432 320h-352C71.16 320 64 312.8 64 304S71.16 288 80 288h15.22l-14.22-64H32C14.33 224 0 238.3 0 256v128h512V256C512 238.3 497.7 224 480 224z"],
    "boxes-stacked": [576, 512, ["boxes", "boxes-alt", 62625], "f468", "M224 288H160v96l-32-21.25L96 384V288H32c-17.6 0-32 14.4-32 32v160c0 17.6 14.4 32 32 32h192c17.6 0 32-14.4 32-32v-160C256 302.4 241.6 288 224 288zM192 224h192c17.6 0 32-14.4 32-32V32c0-17.6-14.4-32-32-32h-64v96l-32-21.25L256 96V0H192C174.4 0 160 14.4 160 32v160C160 209.6 174.4 224 192 224zM544 288h-64v96l-32-21.25L416 384V288h-64c-17.6 0-32 14.4-32 32v160c0 17.6 14.4 32 32 32h192c17.6 0 32-14.4 32-32v-160C576 302.4 561.6 288 544 288z"],
    "boxing-glove": [512, 512, ["glove-boxing"], "f438", "M479.1 224c0-35.25-28.76-64-63.1-64h-28.27c-25.42 0-48.99 18.14-51.38 43.46c-2.488 26.23 16.25 48.63 40.91 52.04c4 .625 6.875 4.125 6.875 8.125v16c0 4.625-4.125 8.5-8.875 8c-39.1-4.375-71.12-38.38-71.12-79.5c0-5.5 .625-10.88 1.625-16H173.2c-30.62 0-59.5-10.88-82.37-30.88c-3.5-3-3.625-8.375-.375-11.62l11.25-11.38c3-3 7.75-3 11-.375c16.88 14.38 38 22.38 60.5 22.38h146.7v.5c28.37-38.13 66.87-32.5 95.99-32.5L415.1 96c0-53.02-42.98-96-96-96H127.1C75.77 0 32.09 41.75 32 93.98V288c0 28.32 12.49 53.56 32 71.14V464C64 490.5 85.49 512 112 512h223.1c26.51 0 48-21.49 48-48V384l58.49-58.5C482.7 285.1 479.1 237.8 479.1 224zM280.9 418.7c7.344 4.906 9.344 14.83 4.438 22.19C282.2 445.5 277.2 448 272 448c-3.062 0-6.156-.875-8.875-2.688L224 419.2l-39.13 26.08C182.2 447.1 179.1 448 176 448c-5.156 0-10.22-2.5-13.31-7.125c-4.906-7.359-2.906-17.28 4.438-22.19L195.2 400l-28.03-18.69c-7.344-4.906-9.344-14.83-4.438-22.19c4.938-7.375 14.91-9.297 22.19-4.438L224 380.8l39.13-26.08c7.281-4.875 17.25-2.938 22.19 4.438c4.906 7.359 2.906 17.28-4.438 22.19L252.8 400L280.9 418.7z"],
    "bracket-curly": [256, 512, ["bracket-curly-left"], "e2ec", "M192 32H160C106.1 32 64 74.98 64 128v37.5c0 8.484-3.37 16.62-9.369 22.62L9.375 233.4c-12.5 12.5-12.5 32.75 0 45.25l45.26 45.26C60.63 329.9 64 338 64 346.5V384c0 53.02 42.98 96 96 96h32C209.7 480 224 465.7 224 448S209.7 416 192 416H160c-17.6 0-32-14.4-32-32v-37.5c0-25.45-10.11-49.86-28.11-67.86L77.25 256l22.63-22.62C117.9 215.4 128 190.9 128 165.5V128c0-17.6 14.4-32 32-32h32C209.7 96 224 81.67 224 64S209.7 32 192 32z"],
    "bracket-curly-right": [256, 512, [], "e2ed", "M32 63.1C32 81.67 46.33 96 63.1 96H96c17.6 0 32 14.4 32 32v37.48c0 25.47 10.12 49.89 28.12 67.9L178.8 256l-22.64 22.64C138.1 296.6 128 321 128 346.5V384c0 17.6-14.4 32-32 32H63.1C46.33 416 32 430.3 32 447.1S46.33 480 63.1 480H96c53.02 0 96-42.98 96-96v-37.5c0-8.484 3.37-16.62 9.369-22.62l45.26-45.26c12.5-12.5 12.5-32.75 0-45.25l-45.26-45.26C195.4 182.1 192 173.1 192 165.5V128c0-53.02-42.98-96-96-96H63.1C46.33 32 32 46.33 32 63.1z"],
    "bracket-round": [192, 512, ["parenthesis"], "e2ee", "M127.9 480c-6.062 0-12.22-1.75-17.66-5.375c-4.5-2.1-110.2-75.16-110.2-218.6s105.7-215.6 110.2-218.6c14.72-9.812 34.56-5.844 44.37 8.875c9.781 14.66 5.844 34.47-8.75 44.28C142.4 92.95 63.1 147.8 63.1 256c0 108.4 78.53 163.2 81.87 165.5c14.56 9.906 18.44 29.78 8.594 44.37C148.3 475 138.2 480 127.9 480z"],
    "bracket-round-right": [192, 512, [], "e2ef", "M37.53 465.8c-9.844-14.59-5.969-34.47 8.594-44.37c3.344-2.281 81.87-57.09 81.87-165.5c0-108.2-78.37-163.1-81.87-165.5C31.53 80.73 27.6 60.92 37.38 46.26C47.19 31.54 67.03 27.57 81.75 37.39C86.25 40.39 192 112.5 192 256s-105.7 215.6-110.2 218.6C76.31 478.3 70.16 480 64.1 480C53.82 480 43.72 475 37.53 465.8z"],
    "bracket-square": [192, 512, ["bracket", "bracket-left"], "e2f0", "M128 32H32C14.4 32 0 46.4 0 64v384c0 17.6 14.4 32 32 32h96C145.7 480 160 465.7 160 448S145.7 416 128 416H64V96h64C145.7 96 160 81.67 160 64S145.7 32 128 32z"],
    "bracket-square-right": [192, 512, [], "e2f1", "M32 63.1C32 81.67 46.33 96 63.1 96H128v320H63.1C46.33 416 32 430.3 32 447.1S46.33 480 63.1 480H160c17.6 0 32-14.4 32-32V64c0-17.6-14.4-32-32-32H63.1C46.33 32 32 46.33 32 63.1z"],
    "brackets-curly": [576, 512, [], "f7ea", "M192 32H160C106.1 32 64 74.98 64 128v37.5c0 8.484-3.37 16.62-9.369 22.62L9.375 233.4c-12.5 12.5-12.5 32.75 0 45.25l45.26 45.26C60.63 329.9 64 338 64 346.5V384c0 53.02 42.98 96 96 96h32C209.7 480 224 465.7 224 448S209.7 416 192 416H160c-17.6 0-32-14.4-32-32v-37.5c0-25.45-10.11-49.86-28.11-67.86L77.25 256l22.63-22.62C117.9 215.4 128 190.9 128 165.5V128c0-17.6 14.4-32 32-32h32C209.7 96 224 81.67 224 64S209.7 32 192 32zM566.6 233.4l-45.25-45.25C515.4 182.1 512 173.1 512 165.5V128c0-53.02-42.98-96-96-96h-32C366.3 32 352 46.33 352 63.1S366.3 96 383.1 96H416c17.6 0 32 14.4 32 32v37.5c0 25.45 10.11 49.86 28.11 67.86L498.8 256l-22.64 22.64C458.1 296.6 448 321 448 346.5V384c0 17.6-14.4 32-32 32h-32C366.3 416 352 430.3 352 447.1S366.3 480 383.1 480H416c53.02 0 96-42.98 96-96v-37.5c0-8.484 3.37-16.62 9.369-22.62l45.26-45.26C579.1 266.1 579.1 245.9 566.6 233.4z"],
    "brackets-round": [512, 512, ["parentheses"], "e0c5", "M145.9 90.54c14.59-9.812 18.53-29.62 8.75-44.28C144.8 31.54 124.1 27.57 110.3 37.39C105.8 40.39 0 112.5 0 256s105.8 215.6 110.3 218.6C115.7 478.3 121.8 480 127.9 480c10.28 0 20.38-4.969 26.56-14.16c9.844-14.59 5.969-34.47-8.594-44.37C142.5 419.2 64 364.4 64 256C64 147.8 142.4 92.95 145.9 90.54zM401.8 37.39c-14.69-9.781-34.41-5.844-44.22 8.781c-9.844 14.59-5.969 34.47 8.594 44.37C369.5 92.82 448 147.6 448 256s-78.53 163.2-81.75 165.4c-14.72 9.812-18.69 29.66-8.875 44.37C363.5 475 373.7 480 384 480c6.094 0 12.25-1.75 17.72-5.375C406.3 471.6 512 399.5 512 256S406.3 40.39 401.8 37.39z"],
    "brackets-square": [448, 512, ["brackets"], "f7e9", "M128 32H32C14.4 32 0 46.4 0 64v384c0 17.6 14.4 32 32 32h96C145.7 480 160 465.7 160 448S145.7 416 128 416H64V96h64C145.7 96 160 81.67 160 64S145.7 32 128 32zM416 32h-96C302.3 32 288 46.33 288 63.1S302.3 96 319.1 96H384v320h-64C302.3 416 288 430.3 288 447.1S302.3 480 319.1 480H416c17.6 0 32-14.4 32-32V64C448 46.4 433.6 32 416 32z"],
    "braille": [640, 512, [], "f2a1", "M240 240c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S257.6 240 240 240zM80 48c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S115.4 48 80 48zM240 400c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S257.6 400 240 400zM592 144c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S574.4 144 592 144zM80 208c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S115.4 208 80 208zM80 400c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S97.63 400 80 400zM432 240c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S449.6 240 432 240zM592 240c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S609.6 240 592 240zM240 48c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S275.4 48 240 48zM592 400c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S609.6 400 592 400zM432 48c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S467.4 48 432 48zM432 400c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S449.6 400 432 400z"],
    "brain": [512, 512, [], "f5dc", "M184 0C155.1 0 131.6 21.97 128.6 50.08C100.7 57 80.01 81.99 80.01 112c0 6.27 1.17 12.21 2.85 17.93C53.9 136 32 161.2 32 192c0 15.1 5.445 28.79 14.19 39.73C18.97 244.5 0 271.9 0 304c0 34.26 21.64 63.26 51.92 74.66C49.54 385.4 48 392.5 48 400c0 35.35 28.65 64 64 64c5.766 0 11.25-1.008 16.56-2.438C131.4 489.8 154.1 512 184 512c30.93 0 56-25.07 56-56V56C240 25.07 214.9 0 184 0zM512 304c0-32.05-18.97-59.5-46.19-72.27C474.6 220.8 480 207.1 480 192c0-30.78-21.9-55.98-50.86-62.07C430.8 124.2 431.1 118.3 431.1 112c0-30.01-20.72-55-48.58-61.92C380.4 21.97 356.9 0 328 0c-30.93 0-56 25.07-56 56v400c0 30.93 25.07 56 56 56c29.02 0 52.61-22.16 55.44-50.44C388.8 462.1 394.2 464 400 464c35.35 0 64-28.65 64-64c0-7.521-1.537-14.63-3.92-21.34C490.4 367.3 512 338.3 512 304z"],
    "brain-arrow-curved-right": [640, 512, ["mind-share"], "f677", "M602.9 339.7l-96.01-95.13c-10.13-10-27.08-2.637-27.08 12.11L479.9 303.9l-79.91-.0338c-5.625 0-11.25-.125-17 .75c-47.13 7-85.63 44.5-93.38 91.5c-7.875 46.75 13.25 90.5 48.25 113.8c9.752 6.5 21.63-3.25 17.75-14.38c-9-26.62-5.51-95.51 60.37-95.51h64l.0117 47.14c0 14.88 17.01 22.2 27.14 12.2l95.87-95.2C609.7 357.5 609.7 346.3 602.9 339.7zM203.7 0C176.8 0 154.8 20.51 152 46.74C126 53.2 106.7 76.52 106.7 104.5c0 5.852 1.104 11.39 2.672 16.74c-27.04 5.678-47.47 29.2-47.47 57.93c0 14.09 5.082 26.87 13.25 37.09C49.71 228.2 32 253.8 32 283.7c0 31.98 20.2 59.05 48.46 69.68c-2.225 6.256-3.658 12.9-3.658 19.92c0 32.99 26.74 59.73 59.73 59.73c5.383 0 10.5-.9404 15.46-2.276c2.641 26.39 24.66 47.08 51.74 47.08C232.6 477.9 256 454.5 256 425.6V52.27C256 23.4 232.6 0 203.7 0zM378.2 273c6.793-1.033 12.89-1.118 18.06-1.118l51.62 .0049V256.7c0-16.74 8.324-31.56 21.06-40.33c-.0449-.0215 .0449 .0215 0 0c8.162-10.21 13.18-23.04 13.18-37.13c0-28.73-20.44-52.25-47.47-57.93c1.566-5.346 2.672-10.89 2.672-16.74c0-28.01-19.35-51.33-45.36-57.79C389.2 20.51 367.2 0 340.3 0C311.4 0 288 23.4 288 52.27v273.1C310.2 297.9 342.1 278.4 378.2 273z"],
    "brain-circuit": [512, 512, [], "e0c6", "M144 368C144 376.8 151.2 384 160 384s16-7.178 16-16S168.8 352 160 352S144 359.2 144 368zM368 144C368 135.2 360.8 128 352 128s-16 7.178-16 16S343.2 160 352 160S368 152.8 368 144zM184 0C155 0 132 22 129 50c-28 7-48.99 32-48.99 62c0 6 .9863 12 2.986 18C53.1 136 32 161 32 192c0 15 5 29 13.1 40C19 245 0 272 0 304c0 34 21.1 63 52 75C49.1 385 48 392 48 400c0 35 29 64 64 64c5.1 0 11-1 17-2C131 490 155 512 184 512c31 0 56-25 56-56V272H192C183.2 272 176 279.2 176 288v43.43C190.1 337.6 200 351.6 200 368c0 22.09-17.91 40-40 40s-40-17.91-40-40c0-16.38 9.9-30.38 24-36.57V288c0-26.47 21.53-48 48-48h48V160H196.6C190.4 174.1 176.4 184 160 184c-22.09 0-40-17.91-40-40S137.9 104 160 104c16.38 0 30.38 9.9 36.57 24H240V56C240 25 215 0 184 0zM144 144C144 152.8 151.2 160 160 160s16-7.178 16-16S168.8 128 160 128S144 135.2 144 144zM512 304c0-32-19-59-46-72C475 221 480 207 480 192c0-31-22-56-51-62c2-6 2.987-12 2.987-18c0-30-20.99-55-48.99-62C380 22 357 0 328 0c-31 0-56 25-56 56V240H320c8.828 0 16-7.172 16-16V180.6C321.9 174.4 312 160.4 312 144c0-22.09 17.91-40 40-40s40 17.91 40 40c0 16.38-9.9 30.38-24 36.57V224c0 26.47-21.53 48-48 48h-48V352h43.43C321.6 337.9 335.6 328 352 328c22.09 0 40 17.91 40 40s-17.91 40-40 40c-16.38 0-30.38-9.9-36.57-24H272v72c0 31 25 56 56 56c29 0 53-22 55-50C389 463 393.1 464 400 464c35 0 64-29 64-64c0-8-2-15-4-21C489.1 367 512 338 512 304zM368 368c0-8.822-7.178-16-16-16s-16 7.178-16 16S343.2 384 352 384S368 376.8 368 368z"],
    "brake-warning": [640, 512, [], "e0c7", "M320 32C196.3 32 96 132.3 96 256s100.3 224 224 224s224-100.3 224-224S443.8 32 320 32zM295.1 152c0-13.25 10.75-24 24-24s23.1 10.75 23.1 24v112c0 13.25-10.75 24-23.1 24S295.1 277.3 295.1 264V152zM320 384C302.3 384 288 369.7 288 352c0-17.67 14.33-32 32-32S352 334.3 352 352C352 369.7 337.7 384 320 384zM83.94 75.83C72.72 68.61 57.91 71.88 50.75 83C17.56 134.5 0 194.4 0 256s17.56 121.5 50.75 173C55.34 436.1 63.06 440 70.97 440c4.438 0 8.938-1.234 12.97-3.828C95.09 429 98.28 414.1 91.13 403C62.91 359.2 48 308.4 48 256s14.91-103.2 43.13-147C98.28 97.86 95.09 83 83.94 75.83zM589.3 83c-7.156-11.12-22-14.39-33.19-7.172C544.9 83 541.7 97.86 548.9 109C577.1 152.8 592 203.6 592 256s-14.91 103.2-43.13 147c-7.156 11.14-3.969 26 7.188 33.17C560.1 438.8 564.6 440 569 440c7.906 0 15.62-3.875 20.22-11C622.4 377.5 640 317.6 640 256S622.4 134.5 589.3 83z"],
    "bread-loaf": [640, 512, [], "f7eb", "M480 192c0-88.38-107.5-160-240-160S0 103.6 0 192c0 35.38 30.88 64 64 64v192c0 17.62 14.38 32 32 32h288c17.62 0 32-14.38 32-32V256C449.1 256 480 227.4 480 192zM400 32c-2.375 0-4.75 .25-7.25 .25C465.3 66.38 512 124.6 512 192c0 42.75-26.88 79-64 91.5V448c-.125 11.25-3.125 22.38-8.875 32H544c17.62 0 32-14.38 32-32V256h4C613.1 256 640 227.4 640 192C640 103.6 532.5 32 400 32z"],
    "bread-slice": [512, 512, [], "f7ec", "M512 176.1C512 203 490.4 224 455.1 224H448v224c0 17.67-14.33 32-32 32H96c-17.67 0-32-14.33-32-32V224H56.89C21.56 224 0 203 0 176.1C0 112 96 32 256 32S512 112 512 176.1z"],
    "briefcase": [512, 512, [], "f0b1", "M320 336c0 8.844-7.156 16-16 16h-96C199.2 352 192 344.8 192 336V288H0v144C0 457.6 22.41 480 48 480h416c25.59 0 48-22.41 48-48V288h-192V336zM464 96H384V48C384 22.41 361.6 0 336 0h-160C150.4 0 128 22.41 128 48V96H48C22.41 96 0 118.4 0 144V256h512V144C512 118.4 489.6 96 464 96zM336 96h-160V48h160V96z"],
    "briefcase-arrow-right": [512, 512, [], "e2f2", "M464 96H384V48C384 21.5 362.5 0 336 0h-160C149.5 0 128 21.5 128 48V96H48C21.5 96 0 117.5 0 144v288C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM176 48h160V96h-160V48zM376.1 304.1l-80 80c-9.375 9.375-24.56 9.375-33.94 0C258.3 380.3 256 374.2 256 368s2.344-12.28 7.031-16.97L302.1 312H152C138.8 312 128 301.3 128 288s10.75-24 24-24h150.1l-39.03-39.03c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l80 80C386.3 280.4 386.3 295.6 376.1 304.1z"],
    "briefcase-blank": [512, 512, [], "e0c8", "M464 96H384V48C384 21.5 362.5 0 336 0h-160C149.5 0 128 21.5 128 48V96H48C21.5 96 0 117.5 0 144v288C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM176 48h160V96h-160V48z"],
    "briefcase-clock": [640, 512, ["business-time"], "f64a", "M496 224C416.4 224 352 288.4 352 368s64.38 144 144 144s144-64.38 144-144S575.6 224 496 224zM544 384h-54.25C484.4 384 480 379.6 480 374.3V304C480 295.2 487.2 288 496 288C504.8 288 512 295.2 512 304V352h32c8.838 0 16 7.162 16 16C560 376.8 552.8 384 544 384zM320.1 352H208C199.2 352 192 344.8 192 336V288H0v144C0 457.6 22.41 480 48 480h312.2C335.1 449.6 320 410.5 320 368C320 362.6 320.5 357.3 320.1 352zM496 192c5.402 0 10.72 .3301 16 .8066V144C512 118.4 489.6 96 464 96H384V48C384 22.41 361.6 0 336 0h-160C150.4 0 128 22.41 128 48V96H48C22.41 96 0 118.4 0 144V256h360.2C392.5 216.9 441.3 192 496 192zM336 96h-160V48h160V96z"],
    "briefcase-medical": [512, 512, [], "f469", "M464 96H384V48C384 21.5 362.5 0 336 0h-160C149.5 0 128 21.5 128 48V96H48C21.5 96 0 117.5 0 144v288C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM176 48h160V96h-160V48zM368 314c0 8.836-7.164 16-16 16h-54V384c0 8.836-7.164 16-15.1 16h-52c-8.835 0-16-7.164-16-16v-53.1H160c-8.836 0-16-7.164-16-16v-52c0-8.838 7.164-16 16-16h53.1V192c0-8.838 7.165-16 16-16h52c8.836 0 15.1 7.162 15.1 16v54H352c8.836 0 16 7.162 16 16V314z"],
    "brightness": [512, 512, [], "e0c9", "M480 224h-48c-17.69 0-32 14.33-32 32s14.31 32 32 32H480c17.69 0 32-14.33 32-32S497.7 224 480 224zM256 112c17.67 0 32-14.31 32-32V32c0-17.69-14.33-32-32-32S224 14.31 224 32v48C224 97.69 238.3 112 256 112zM112 256c0-17.67-14.31-32-32-32H32C14.31 224 0 238.3 0 256s14.31 32 32 32h48C97.69 288 112 273.7 112 256zM403.1 154.2l33.94-33.94c12.51-12.51 12.5-32.76 .0047-45.25s-32.75-12.51-45.26-.0016l-33.94 33.94c-12.51 12.51-12.5 32.76-.0047 45.25C370.3 166.7 390.6 166.7 403.1 154.2zM108.9 154.2c12.51 12.51 32.76 12.49 45.26-.0016c12.5-12.5 12.5-32.75-.0047-45.25L120.2 74.98c-12.51-12.51-32.76-12.49-45.26 .0016S62.47 107.7 74.98 120.2L108.9 154.2zM256 160C202.1 160 160 202.1 160 256c0 53.02 42.98 96 96 96s96-42.98 96-96C352 202.1 309 160 256 160zM403.1 357.8c-12.51-12.51-32.76-12.49-45.26 .0023c-12.5 12.5-12.5 32.75 .0047 45.25l33.94 33.94c12.51 12.51 32.76 12.49 45.26-.0016s12.5-32.75-.0047-45.25L403.1 357.8zM108.9 357.8l-33.94 33.94c-12.51 12.51-12.5 32.76-.0047 45.25s32.75 12.51 45.26 .0016l33.94-33.94c12.51-12.51 12.5-32.76 .0047-45.25C141.7 345.3 121.4 345.3 108.9 357.8zM256 400c-17.67 0-32 14.31-32 32V480c0 17.69 14.33 32 32 32s32-14.31 32-32v-48C288 414.3 273.7 400 256 400z"],
    "brightness-low": [448, 512, [], "e0ca", "M118.6 150.6c12.5-12.5 12.51-32.75 0-45.25c-12.51-12.51-32.76-12.5-45.25 0s-12.51 32.75 0 45.25C85.88 163.1 106.1 163.1 118.6 150.6zM80 256c0-17.67-14.31-32-32-32s-32 14.33-32 32s14.31 32 32 32S80 273.7 80 256zM224 112c17.67 0 32-14.31 32-32s-14.33-32-32-32s-32 14.31-32 32S206.3 112 224 112zM374.6 150.6c12.51-12.51 12.5-32.76 0-45.25s-32.75-12.51-45.25 0c-12.51 12.51-12.5 32.76 0 45.25C341.9 163.1 362.1 163.1 374.6 150.6zM73.37 361.4c-12.51 12.51-12.5 32.76 0 45.26s32.75 12.51 45.25 0c12.51-12.51 12.5-32.76 0-45.26C106.1 348.9 85.88 348.9 73.37 361.4zM400 224c-17.69 0-32 14.33-32 32s14.31 32 32 32s32-14.33 32-32S417.7 224 400 224zM329.4 361.4c-12.5 12.5-12.51 32.75 0 45.26c12.51 12.51 32.76 12.5 45.25 0s12.51-32.75 0-45.26C362.1 348.9 341.9 348.9 329.4 361.4zM224 160C170.1 160 128 202.1 128 256c0 53.02 42.98 96 96 96s96-42.98 96-96C320 202.1 277 160 224 160zM224 400c-17.67 0-32 14.31-32 32s14.33 32 32 32s32-14.31 32-32S241.7 400 224 400z"],
    "bring-forward": [512, 512, [], "f856", "M352 288V64c0-35.35-28.65-64-64-64H64C28.65 0 0 28.65 0 64v224c0 35.35 28.65 64 64 64h224C323.3 352 352 323.3 352 288zM448 160h-64v64h48C440.8 224 448 231.2 448 240v192c0 8.836-7.164 16-16 16h-192C231.2 448 224 440.8 224 432V384H160v64c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V224C512 188.7 483.3 160 448 160z"],
    "bring-front": [640, 512, [], "f857", "M64 176v-96C64 71.16 71.16 64 80 64H256V48C256 21.6 234.4 0 208 0h-160C21.6 0 0 21.6 0 48v160C0 234.4 21.6 256 48 256H128V192H80C71.16 192 64 184.8 64 176zM480 352V160c0-35.35-28.65-64-64-64H224C188.7 96 160 124.7 160 160v192c0 35.35 28.65 64 64 64h192C451.3 416 480 387.3 480 352zM592 256H512v64h48c8.836 0 16 7.162 16 16v96c0 8.836-7.164 16-16 16H384v16c0 26.4 21.6 48 48 48h160c26.4 0 48-21.6 48-48v-160C640 277.6 618.4 256 592 256z"],
    "broom": [640, 512, [], "f51a", "M93.13 257.7C71.25 275.1 53 313.5 38.63 355.1L99 333.1c5.75-2.125 10.62 4.749 6.625 9.499L11 454.7C3.75 486.1 0 510.2 0 510.2s206.6 13.62 266.6-34.12c60-47.87 76.63-150.1 76.63-150.1L256.5 216.7C256.5 216.7 153.1 209.1 93.13 257.7zM633.2 12.34c-10.84-13.91-30.91-16.45-44.91-5.624l-225.7 175.6l-34.99-44.06C322.5 131.9 312.5 133.1 309 140.5L283.8 194.1l86.75 109.2l58.75-12.5c8-1.625 11.38-11.12 6.375-17.5l-33.19-41.79l225.2-175.2C641.6 46.38 644.1 26.27 633.2 12.34z"],
    "browser": [512, 512, [], "f37e", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM128 148C128 154.6 122.6 160 116 160h-40C69.38 160 64 154.6 64 148v-40C64 101.4 69.38 96 76 96h40C122.6 96 128 101.4 128 108V148zM448 148C448 154.6 442.6 160 436 160h-264C165.4 160 160 154.6 160 148v-40C160 101.4 165.4 96 172 96h264C442.6 96 448 101.4 448 108V148z"],
    "browsers": [576, 512, [], "e0cb", "M48 432V96C21.49 96 0 117.5 0 144V448c0 35.34 28.65 64 64 64h368c26.51 0 48-21.49 48-48H80C62.33 464 48 449.7 48 432zM512 0H160C124.7 0 96 28.65 96 64v288c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM224 116C224 122.6 218.6 128 212 128h-40C165.4 128 160 122.6 160 116v-40C160 69.38 165.4 64 172 64h40C218.6 64 224 69.38 224 76V116zM512 116C512 122.6 506.6 128 500 128h-232C261.4 128 256 122.6 256 116v-40C256 69.38 261.4 64 268 64h232C506.6 64 512 69.38 512 76V116z"],
    "brush": [384, 512, [], "f55d", "M0 320c0 35.38 28.62 64 64 64h64v64c0 35.38 28.62 64 64 64s64-28.62 64-64v-64h64c35.38 0 64-28.62 64-64V288H0V320zM192 424c13.25 0 24 10.75 24 24s-10.75 24-24 24S168 461.3 168 448S178.8 424 192 424zM352 0h-128l-32 64L160 0H128L96 64L64 0H32C14.38 0 0 14.38 0 32v224h384V32C384 14.38 369.6 0 352 0z"],
    "bug": [512, 512, [], "f188", "M480 256h-64V205.3l54.63-54.63c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L370.8 160h-229.5L86.63 105.4c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L96 205.3V256H32C14.31 256 0 270.3 0 288s14.31 32 32 32h64v32c0 15.11 3.088 29.4 7.895 42.86l-62.52 62.52c-12.5 12.5-12.5 32.75 0 45.25C47.63 508.9 55.81 512 64 512s16.38-3.125 22.62-9.375l54.13-54.13C163.2 467.9 192 480 224 480h16.1V239.9C240.1 231.2 247.2 224 256 224S272 231.2 272 239.9V480H288c31.96 0 60.82-12.13 83.25-31.5l54.13 54.13C431.6 508.9 439.8 512 448 512s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-62.52-62.52C412.9 381.4 416 367.1 416 352v-32h64c17.69 0 32-14.33 32-32S497.7 256 480 256zM352 96c0-53.02-42.98-96-96-96S160 42.98 160 96v32h192V96z"],
    "building": [384, 512, [], "f1ad", "M336 .0145h-288c-26.51 0-48 21.49-48 48v432c0 17.67 14.33 32 32 32l112-.0073v-79.99c0-26.51 21.49-48.01 48-48.01s48 21.5 48 48.01v79.99l112 .0073c17.67 0 32-14.33 32-32v-432C384 21.5 362.5 .0145 336 .0145zM160 304c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.167 16 16V304zM160 208c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.167 16 16V208zM160 112c0 8.836-7.164 15.1-16 15.1h-32c-8.836 0-16-7.159-16-15.1v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V112zM288 304c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.167 16 16V304zM288 208c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.167 16 16V208zM288 112c0 8.836-7.164 15.1-16 15.1h-32c-8.836 0-16-7.159-16-15.1v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V112z"],
    "buildings": [512, 512, [], "e0cc", "M464 0h-224C213.5 0 192 21.49 192 48v80.01L48 128c-26.51 0-48 21.49-48 48v304c0 17.67 14.33 32 32 32L480 512c17.67 0 32-14.33 32-32V48C512 21.49 490.5 0 464 0zM128 336c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V336zM128 240c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V240zM320 304c0 8.836-7.164 16-16 16h-32C263.2 320 256 312.8 256 304v-32C256 263.2 263.2 256 272 256h32C312.8 256 320 263.2 320 272V304zM320 208C320 216.8 312.8 224 304 224h-32C263.2 224 256 216.8 256 208v-32C256 167.2 263.2 160 272 160h32C312.8 160 320 167.2 320 176V208zM320 112C320 120.8 312.8 128 304 128h-32C263.2 128 256 120.8 256 112v-32C256 71.16 263.2 64 272 64h32C312.8 64 320 71.16 320 80V112zM448 304c0 8.836-7.164 16-16 16h-32C391.2 320 384 312.8 384 304v-32C384 263.2 391.2 256 400 256h32C440.8 256 448 263.2 448 272V304zM448 208C448 216.8 440.8 224 432 224h-32C391.2 224 384 216.8 384 208v-32C384 167.2 391.2 160 400 160h32C440.8 160 448 167.2 448 176V208zM448 112C448 120.8 440.8 128 432 128h-32C391.2 128 384 120.8 384 112v-32C384 71.16 391.2 64 400 64h32C440.8 64 448 71.16 448 80V112z"],
    "bullhorn": [512, 512, [], "f0a1", "M480 184.9V32c0-8.75-6.969-32-32-32c-7.125 0-14.19 2.375-19.97 7.031L343 75.06C300.3 109.2 246.7 128 192 128H64C28.66 128 0 156.7 0 192v96c0 35.34 28.66 64 64 64h2.53c-10.76 77.8 34.54 143.3 36.81 146.5C109.4 507 118.5 512 128 512h64c12.94 0 24.62-9.078 29.56-23.04c4.969-13.96 2.219-30-6.938-40.69C214.2 447.8 174.3 398.6 185.1 352H192c54.66 0 108.3 18.81 150.1 52.94L428 472.1C432.8 476.8 441.8 480 448 480c24.91 0 32-22.78 32-32V295.1C499.1 284 512 263.6 512 240S499.1 195.1 480 184.9zM416 381.4l-33.06-26.44C328.9 311.8 261.1 288 192 288V192c69.13 0 136.9-23.78 190.9-66.97L416 98.59V381.4z"],
    "bullseye": [512, 512, [], "f140", "M256 112C176.6 112 112 176.6 112 256s64.6 144 144 144s144-64.6 144-144S335.4 112 256 112zM256 336c-44.18 0-80-35.82-80-80S211.8 176 256 176c44.18 0 80 35.82 80 80S300.2 336 256 336zM256 224C238.4 224 224 238.4 224 256s14.36 32 32 32s32-14.36 32-32S273.6 224 256 224zM256 0C114.8 0 0 114.8 0 256s114.8 256 256 256s256-114.8 256-256S397.2 0 256 0zM256 448c-106 0-192-85.96-192-192s85.96-192 192-192s192 85.96 192 192S362 448 256 448z"],
    "bullseye-arrow": [512, 512, [], "f648", "M256 176c.2539 0 .4883 .0723 .7402 .0742l41.28-41.27l-3.373-16.87C282.3 114.5 269.5 112 256 112C176.6 112 112 176.6 112 256s64.6 144 144 144s144-64.6 144-144c0-13.47-2.457-26.26-5.934-38.64l-16.86-3.371l-41.28 41.28C335.9 255.5 336 255.8 336 256c0 44.18-35.82 80-80 80c-44.18 0-80-35.82-80-80S211.8 176 256 176zM499.3 176.6L465.9 209.9C460 215.9 452.7 219.9 444.8 222.1C446.8 233.1 448 244.4 448 256c0 106-85.96 192-192 192s-192-85.96-192-192s85.96-192 192-192c11.58 0 22.86 1.201 33.87 3.164c2.18-7.846 6.244-15.15 12.2-21.1l33.31-33.31C310.4 4.566 283.7 0 256 0C114.8 0 0 114.8 0 256s114.8 256 256 256s256-114.8 256-256C512 228.3 507.4 201.6 499.3 176.6zM320.3 83.14l12.44 62.18L247 231c-9.375 9.375-9.375 24.56 0 33.94C251.7 269.7 257.9 272 264 272s12.28-2.344 16.97-7.031l85.72-85.71l62.17 12.43c1.047 .2031 2.094 .3119 3.141 .3119c4.203 0 8.281-1.656 11.31-4.687l64-64c4.172-4.172 5.703-10.3 4-15.95c-1.703-5.641-6.391-9.891-12.17-11.05l-67.14-16.31l-16.31-67.14c-1.158-5.781-5.408-10.47-11.05-12.17c-5.688-1.719-11.78-.1719-15.95 4l-64 64C320.9 72.47 319.3 77.89 320.3 83.14z"],
    "bullseye-pointer": [512, 512, [], "f649", "M256 0C114.8 0 0 114.8 0 256c0 9.318 .5684 18.5 1.543 27.56c5.055-4.24 10.67-7.84 17.28-9.725l45.43-12.98C64.21 259.2 64 257.6 64 256c0-106 85.96-192 192-192s192 85.96 192 192s-85.96 192-192 192c-1.641 0-3.23-.2051-4.861-.2461l-12.98 45.42c-1.885 6.605-5.494 12.22-9.754 17.28C237.5 511.4 246.7 512 256 512c141.2 0 256-114.8 256-256S397.2 0 256 0zM284.6 330.5l-19.6 68.6C340.2 394.3 400 332.3 400 256c0-79.4-64.6-144-144-144c-76.3 0-138.3 59.83-143.1 134.1l68.6-19.6C193.1 197.4 221.9 176 256 176c44.18 0 80 35.82 80 80C336 290.1 314.6 318.9 284.6 330.5zM267.3 244.7C263.2 240.6 257.2 239.1 251.6 240.6l-224 64C21.09 306.5 16.45 312.2 16.03 318.1c-.4219 6.766 3.438 13.06 9.672 15.72l74.44 31.91l-84.14 84.14c-12.49 12.49-12.5 32.75-.0005 45.25c12.49 12.5 32.75 12.5 45.25 .0005l84.14-84.14l31.91 74.44C179.8 492.2 185.6 496 192 496c.3281 0 .6719-.0156 1.016-.0313c6.75-.4219 12.52-5.062 14.38-11.58l64-224C272.1 254.8 271.4 248.8 267.3 244.7z"],
    "burger": [512, 512, ["hamburger"], "f805", "M464 256h-416c-26.5 0-48 21.5-48 47.1s21.5 48 48 48h416c26.5 0 48-21.5 48-48S490.5 256 464 256zM58.63 224h394.6c34.63 0 54.63-43.88 34.88-75.88C448 83.25 359.5 32.12 255.1 32c-103.5 .125-191.1 51.25-232.2 116.1C3.1 180.1 24.13 224 58.63 224zM384 112c8.875 0 16 7.125 16 16S392.9 144 384 144S368 136.9 368 128S375.1 112 384 112zM256 80C264.9 80 272 87.12 272 96s-7.125 16-16 16S240 104.9 240 96S247.1 80 256 80zM128 112c8.875 0 16 7.125 16 16S136.9 144 128 144C119.1 144 112 136.9 112 128S119.1 112 128 112zM480 384H32c-8.875 0-16 7.125-16 16V416c0 35.38 28.62 64 64 64h352c35.38 0 64-28.62 64-64v-16C496 391.1 488.9 384 480 384z"],
    "burger-cheese": [512, 512, ["cheeseburger"], "f7f1", "M464 256H416l-96 64L223.1 256H48C21.5 256 0 277.5 0 304S21.5 352 48 352h416c26.5 0 48-21.5 48-48S490.5 256 464 256zM58.63 224h394.6c34.63 0 54.63-43.88 34.88-75.88C448 83.25 359.5 32.12 255.1 32c-103.5 .125-191.1 51.25-232.2 116.1C3.1 180.1 24.13 224 58.63 224zM384 112c8.875 0 16 7.125 16 16S392.9 144 384 144S368 136.9 368 128S375.1 112 384 112zM256 80C264.9 80 272 87.12 272 96s-7.125 16-16 16S240 104.9 240 96S247.1 80 256 80zM128 112c8.875 0 16 7.125 16 16S136.9 144 128 144C119.1 144 112 136.9 112 128S119.1 112 128 112zM480 384H32c-8.875 0-16 7.125-16 16V416c0 35.38 28.62 64 64 64h352c35.38 0 64-28.62 64-64v-16C496 391.1 488.9 384 480 384z"],
    "burger-fries": [640, 512, [], "e0cd", "M224 268.7V31.97c0-6-3.375-11.62-8.875-14.25l-32-16C178.3-.7793 172.3-.5293 167.6 2.346C162.9 5.223 160 10.47 160 15.97v252.8C181.1 273.1 202.9 273.1 224 268.7zM370.2 176.5l13.54-77.73c1-5.5-1-11-5.125-14.62c-4.125-3.75-9.875-5-15.25-3.375l-17.25 5.125L326.6 196.1C340 188.9 354.7 182.1 370.2 176.5zM263.6 318.3C261.3 314.1 259.8 309.6 258.7 305C257.6 301 257.1 297 256.8 292.9c0-.002 0 .002 0 0c-19.02 6.998-41.13 11.08-64.81 11.08c-64.63 0-118.1-30-126.8-69c-1.5-6.75-8.25-10.1-15.25-10.1L15.1 223.1c-4.875 0-9.522 2.281-12.52 6.031s-4.104 8.716-3.104 13.47l54.13 243.5C57.75 501.6 70.73 512 85.73 512h186.7c-2.199-2.906-4.121-5.975-5.914-9.17c-.5508-.9648-1.076-1.932-1.588-2.92c-1.389-2.734-2.658-5.498-3.73-8.402c-.7871-2.078-1.375-4.232-1.986-6.389c-.6074-2.197-1.301-4.336-1.721-6.604C256.6 473.8 256 468.1 256 464c0-14.66 6.604-27.8 16.99-36.61C262.5 415.1 256 400.7 256 383.1c0-19.02 8.344-36.13 21.56-47.87C271.1 331.2 267.2 325.2 263.6 318.3zM128 258.5v-225.4l-3.75-20c-1-5.5-4.75-10-10-12c-5.125-2-11-1.25-15.38 2.125l-28.5 21.63C65.5 28.47 63.13 34.6 64.25 40.6l36.88 197.1C106.5 245.4 115.6 252.6 128 258.5zM50 191.1c3.625 0 6.999 1 10.37 1.75L40.38 86.6L20.63 80.73C15.25 79.1 9.504 80.35 5.379 83.98C1.254 87.73-.7461 93.23 .2539 98.73l16.25 93.26H50zM319.8 50.72c1-5.5-1-11-5.125-14.63C310.5 32.35 304.8 31.1 299.4 32.72L265.1 42.97C260.9 44.22 258 47.47 256 51.22l.002 207.3c3.941-1.887 7.479-3.953 10.79-6.084c.2187-.3359 .2988-.7246 .5254-1.059c3.637-5.332 7.846-10.35 12.26-15.25c2.662-3.045 5.424-6 8.328-8.895c.5332-1.359 1.221-2.643 1.729-3.965L319.8 50.72zM624 447.1h-320c-8.875 0-16 7.125-16 16c0 26.5 21.5 48 48 48h256c26.5 0 48-21.5 48-48C640 455.1 632.9 447.1 624 447.1zM293.8 269.4C279.3 290.7 293.9 319.1 319.3 319.1h289.5c25.38 0 40-29.25 25.5-50.63C604.8 226.1 540 192.1 464 191.1S323.3 226.1 293.8 269.4zM544 239.1c8.875 0 16 7.125 16 16S552.8 272 543.1 272s-16-7.125-16-16S535.1 239.1 544 239.1zM464 223.1c8.875 0 16 7.125 16 16S472.8 256 463.1 256s-15.99-7.125-15.99-16S455.1 223.1 464 223.1zM384 239.1c8.875 0 16 7.125 16 16S392.8 272 383.1 272s-16-7.125-16-16S375.1 239.1 384 239.1zM608 351.1h-288c-17.62 0-32 14.38-32 32s14.38 32 32 32h288c17.62 0 32-14.37 32-31.1S625.6 351.1 608 351.1z"],
    "burger-glass": [640, 512, [], "e0ce", "M608 351.1h-288c-17.62 0-32 14.38-32 32s14.38 32 32 32h288c17.62 0 32-14.37 32-31.1S625.6 351.1 608 351.1zM293.8 269.4C279.3 290.7 293.9 319.1 319.3 319.1h289.5c25.38 0 40-29.25 25.5-50.63C604.8 226.1 540 192.1 464 191.1S323.3 226.1 293.8 269.4zM544 239.1c8.875 0 16 7.125 16 16s-7.168 16-16.04 16s-16-7.125-16-15.1C527.1 247.1 535.1 239.1 544 239.1zM464 223.1c8.875 0 16 7.125 16 16s-7.168 16-16.04 16s-15.99-7.125-15.99-15.1S455.1 223.1 464 223.1zM384 239.1c8.875 0 16 7.125 16 16s-7.168 16-16.04 16s-16-7.125-16-15.1C367.1 247.1 375.1 239.1 384 239.1zM624 447.1h-320c-8.875 0-16 7.125-16 16c0 26.5 21.5 48 48 48h256c26.5 0 48-21.5 48-48C640 455.1 632.9 447.1 624 447.1zM337.5 191.1l14.34-155.7C353.8 16.49 338.1 0 319.9 0H32.11C13.03 0-1.846 16.49 .1855 35.41l41.25 448C43.19 499.7 56.95 512 73.34 512h199.1C262.3 498.6 256 482.1 256 463.1c0-14.66 6.605-27.8 16.99-36.61C262.5 415.1 256 400.7 256 383.1c0-19.02 8.344-36.14 21.56-47.87c-5.576-4.957-10.33-10.95-13.96-17.8c-11.29-21.3-9.887-46.95 3.709-66.99C283.1 226.9 308.6 206.6 337.5 191.1zM75.92 160L67.08 64h217.8L276.1 160H75.92z"],
    "burger-soda": [640, 512, [], "f858", "M352 175.1l-.0234-31.1c0-8.875-7.124-16-15.1-16H206.8l20-80L272 47.1c8.875 0 16-7.125 16-16L287.1 15.1c0-8.875-7.124-16-15.1-16H220.5c-18.38 0-34.37 12.49-38.75 30.24l-24.5 97.76h-141.3C7.124 127.1 0 135.1 0 143.1v31.1c0 8.875 7.125 16 16 16h320C344.9 191.1 352 184.9 352 175.1zM263.5 318.2c-11.25-21.25-9.75-47 3.75-66.87c6.749-9.875 15.12-18.88 24.12-27.38H38.25l25.75 258.3c1.25 16.88 15.12 29.88 31.1 29.75L256 511.1c4.75-.125 9.375-1.25 13.62-3.375C260.8 495.5 256 479.9 256 463.1c0-14.12 6.25-27.5 17-36.63c-11.62-12.62-17.75-29.38-16.88-46.62c.875-17.13 8.625-33.25 21.5-44.63C271.9 330.1 267.1 324.1 263.5 318.2zM624 447.1h-320c-8.875 0-16 7.125-16 16c0 26.5 21.5 48 48 48h256c26.5 0 48-21.5 48-48C640 455.1 632.9 447.1 624 447.1zM608 351.1h-288c-17.62 0-32 14.38-32 32s14.38 32 32 32h288c17.62 0 32-14.37 32-31.1S625.6 351.1 608 351.1zM293.8 269.4c-14.5 21.38 .125 50.63 25.5 50.63h289.5c25.38 0 40-29.25 25.5-50.63C604.8 226.1 540 192.1 464 191.1S323.2 226.1 293.8 269.4zM544 239.1c8.875 0 16 7.125 16 16c0 8.875-7.168 16-16.04 16s-16-7.125-16-16C527.1 247.1 535.1 239.1 544 239.1zM464 223.1c8.875 0 16 7.125 16 16s-7.168 16-16.04 16s-15.99-7.125-15.99-15.1S455.1 223.1 464 223.1zM384 239.1c8.875 0 16 7.125 16 16c0 8.875-7.168 16-16.04 16s-16-7.125-16-16C367.1 247.1 375.1 239.1 384 239.1z"],
    "burrito": [512, 512, [], "f7ed", "M307.2 230.4c-28.88 80.13-105.6 137.6-195.6 137.6c-39.38 0-77.75-11.25-110.9-32.25c-3.75 33.75 6.875 68.88 32.75 94.76l47.5 47.51c45.38 45.26 119 45.26 164.4 .0016l215.9-215.8c-31.13-24.75-69.63-38.25-109.4-38.25C336.6 224 321.7 226.5 307.2 230.4zM287.8 160c0-39.75-13.57-78.27-38.45-109.3L33.36 266.5C22.98 276.9 14.73 289.3 8.982 302.9c29.88 21.5 65.75 33.13 102.6 33.13C208.7 336 287.8 257 287.8 160zM511.1 123c0-32.5-21.25-61.13-52.25-70.76c-6.375-20.38-21.05-37-40.55-45.75c-19.5-8.751-41.75-8.626-61.13 .25C347.9 2.276 336.9 0 325.8 0c-22 0-42.03 9.376-56.78 24.25c41 46.76 58.5 109.5 47.63 170.8c11.63-2 23.38-3 35.25-3c49.88 0 98.13 18 135.9 50.76C502.6 228 512 208 512 186c0-11-2.276-21.98-6.776-32.11C509.7 144.3 511.1 133.7 511.1 123z"],
    "bus": [576, 512, [], "f207", "M520 128H512V80C512 35.25 412.8 0 288 0S64 35.25 64 80V128H56C42.75 128 32 138.8 32 152v80C32 245.3 42.75 256 56 256H64v160c0 17.62 14.38 32 32 32v32c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-32h192v32c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-32h6.385C502.4 448 512 435.3 512 422.4V256h8C533.3 256 544 245.3 544 232v-80C544 138.8 533.3 128 520 128zM208 64h160C376.8 64 384 71.16 384 80C384 88.84 376.8 96 368 96h-160C199.2 96 192 88.84 192 80C192 71.16 199.2 64 208 64zM144 400c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S161.6 400 144 400zM272 288H160C142.4 288 128 273.6 128 256V160c0-17.62 14.38-32 32-32h112V288zM304 288V128H416c17.62 0 32 14.38 32 32v96c0 17.62-14.38 32-32 32H304zM432 400c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S449.6 400 432 400z"],
    "bus-school": [576, 512, [], "f5dd", "M520 112H496v-32C496 35.25 403.9 0 288 0S80 35.25 80 80v32H56C42.75 112 32 122.8 32 136v80C32 229.3 42.75 240 56 240H80v20.88C70.63 266.5 64 276.3 64 288v128c0 17.62 14.38 32 32 32v32c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-32h192v32c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-32c17.62 0 32-14.38 32-32V288c0-11.75-6.625-21.5-16-27.12V240h24C533.3 240 544 229.3 544 216v-80C544 122.8 533.3 112 520 112zM207.1 64h160c8.836 0 16 7.162 16 16c0 8.836-7.164 16-16 16h-160c-8.836 0-16-7.164-16-16C191.1 71.16 199.1 64 207.1 64zM144 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S161.6 384 144 384zM272 256h-96c-17.62 0-32-14.38-32-32V160c0-17.62 14.38-32 32-32h96V256zM304 256V128h96c17.62 0 32 14.38 32 32v64c0 17.62-14.38 32-32 32H304zM432 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S449.6 384 432 384z"],
    "bus-simple": [448, 512, ["bus-alt"], "f55e", "M448 80C448 35.2 348.8 0 224 0S0 35.2 0 80V416c0 17.67 14.34 32 32 32v32c0 17.67 14.34 32 32 32h32c17.66 0 32-14.33 32-32v-32h192v32c0 17.67 14.34 32 32 32h32c17.66 0 32-14.33 32-32v-32h6.406C438.4 448 448 435.2 448 422.4V80zM80 400c-17.66 0-32-14.33-32-32s14.34-32 32-32s32 14.33 32 32S97.66 400 80 400zM96 288C78.34 288 64 273.7 64 256V128c0-17.67 14.34-32 32-32h256c17.66 0 32 14.33 32 32v128c0 17.67-14.34 32-32 32H96zM368 400c-17.66 0-32-14.33-32-32s14.34-32 32-32s32 14.33 32 32S385.7 400 368 400z"],
    "c": [384, 512, [], "e2f3", "M352 359.8c22.46 0 31.1 19.53 31.1 31.99c0 23.14-66.96 88.23-164.5 88.23c-137.1 0-219.4-117.8-219.4-224c0-103.8 79.87-223.1 219.4-223.1c99.47 0 164.5 66.12 164.5 88.23c0 12.27-9.527 32.01-32.01 32.01c-31.32 0-45.8-56.25-132.5-56.25c-97.99 0-155.4 84.59-155.4 159.1c0 74.03 56.42 160 155.4 160C306.5 416 320.5 359.8 352 359.8z"],
    "cabinet-filing": [448, 512, [], "f64b", "M0 464C0 490.4 21.6 512 48 512h352c26.4 0 48-21.6 48-48v-192H0V464zM128 368C128 359.1 135.1 352 144 352h160c8.875 0 16 7.125 16 16v40c0 4.375-3.625 8-8 8h-16C291.6 416 288 412.4 288 408V384H160v24C160 412.4 156.4 416 152 416h-16C131.6 416 128 412.4 128 408V368zM400 0h-352C21.6 0 0 21.6 0 48v192h448v-192C448 21.6 426.4 0 400 0zM320 152C320 156.4 316.4 160 312 160h-16C291.6 160 288 156.4 288 152V128H160v24C160 156.4 156.4 160 152 160h-16C131.6 160 128 156.4 128 152V112C128 103.1 135.1 96 144 96h160C312.9 96 320 103.1 320 112V152z"],
    "cable-car": [512, 512, [], "e0cf", "M191.1 96c17.75 0 32-14.25 32-32S209.7 32 191.1 32S159.1 46.25 159.1 64S174.2 96 191.1 96zM287.1 64c17.75 0 32-14.25 32-32s-14.25-32-32-32S255.1 14.25 255.1 32S270.2 64 287.1 64zM511.5 51.88c-2.25-8.625-10.99-13.65-19.61-11.28l-479.1 128C3.35 170.8-1.806 179.6 .5693 188.2C2.444 195.2 8.832 200 15.96 200c1.375 0 2.769-.2656 4.144-.5156l219.9-58.71V224H95.99C60.65 224 31.99 252.7 31.99 288v160c0 35.35 28.65 64 63.1 64h319.1c35.35 0 63.1-28.65 63.1-64V288c0-35.35-28.65-64-63.1-64h-144V132.3l228.1-60.78C508.7 69.23 513.7 60.38 511.5 51.88zM175.1 384h-96l.0032-96h95.1V384zM335.1 288h96l-.0028 96h-96V288zM303.1 288v96H207.1V288H303.1z"],
    "cactus": [512, 512, [], "f8a7", "M464 224c-26.5 0-48 21.5-48 47.1v63.1c0 8.875-7.125 15.1-16 15.1H352V101.4c0-51.1-38.88-98.5-90.88-101.2c-26.25-1.375-51.1 8.126-71.13 26.25C170.9 44.51 160 69.63 160 96v127.1L112 224c-8.875 0-16-7.125-16-15.1V144c0-26.5-21.5-47.1-48-47.1S0 117.5 0 144v63.1c0 61.87 50.12 111.1 112 111.1H160v159.1C160 497.6 174.4 512 192 512h128c17.62 0 32-14.37 32-31.1v-31.1h48c61.88 0 112-50.12 112-111.1V272C512 245.5 490.5 224 464 224zM224 176c-8.875 0-16-7.125-16-15.1S215.1 144 224 144S240 151.1 240 160C240 168.9 232.9 176 224 176zM288 400c-8.875 0-16-7.125-16-15.1c0-8.875 7.125-15.1 16-15.1s16 7.125 16 15.1C304 392.9 296.9 400 288 400z"],
    "cake-candles": [448, 512, ["birthday-cake"], "f1fd", "M352 111.1c22.09 0 40-17.88 40-39.97S352 0 352 0s-40 49.91-40 72S329.9 111.1 352 111.1zM224 111.1c22.09 0 40-17.88 40-39.97S224 0 224 0S184 49.91 184 72S201.9 111.1 224 111.1zM383.1 223.1L384 160c0-8.836-7.164-16-16-16h-32C327.2 144 320 151.2 320 160v64h-64V160c0-8.836-7.164-16-16-16h-32C199.2 144 192 151.2 192 160v64H128V160c0-8.836-7.164-16-16-16h-32C71.16 144 64 151.2 64 160v63.97c-35.35 0-64 28.65-64 63.1v68.7c9.814 6.102 21.39 11.33 32 11.33c20.64 0 45.05-19.73 52.7-27.33c6.25-6.219 16.34-6.219 22.59 0C114.1 348.3 139.4 367.1 160 367.1s45.05-19.73 52.7-27.33c6.25-6.219 16.34-6.219 22.59 0C242.1 348.3 267.4 367.1 288 367.1s45.05-19.73 52.7-27.33c6.25-6.219 16.34-6.219 22.59 0C370.1 348.3 395.4 367.1 416 367.1c10.61 0 22.19-5.227 32-11.33V287.1C448 252.6 419.3 223.1 383.1 223.1zM352 373.3c-13.75 10.95-38.03 26.66-64 26.66s-50.25-15.7-64-26.66c-13.75 10.95-38.03 26.66-64 26.66s-50.25-15.7-64-26.66c-13.75 10.95-38.03 26.66-64 26.66c-11.27 0-22.09-3.121-32-7.377v87.38C0 497.7 14.33 512 32 512h384c17.67 0 32-14.33 32-32v-87.38c-9.91 4.256-20.73 7.377-32 7.377C390 399.1 365.8 384.3 352 373.3zM96 111.1c22.09 0 40-17.88 40-39.97S96 0 96 0S56 49.91 56 72S73.91 111.1 96 111.1z"],
    "calculator": [384, 512, [], "f1ec", "M336 0h-288C22.38 0 0 22.38 0 48v416C0 489.6 22.38 512 48 512h288c25.62 0 48-22.38 48-48v-416C384 22.38 361.6 0 336 0zM64 208C64 199.2 71.2 192 80 192h32C120.8 192 128 199.2 128 208v32C128 248.8 120.8 256 112 256h-32C71.2 256 64 248.8 64 240V208zM64 304C64 295.2 71.2 288 80 288h32C120.8 288 128 295.2 128 304v32C128 344.8 120.8 352 112 352h-32C71.2 352 64 344.8 64 336V304zM224 432c0 8.801-7.199 16-16 16h-128C71.2 448 64 440.8 64 432v-32C64 391.2 71.2 384 80 384h128c8.801 0 16 7.199 16 16V432zM224 336c0 8.801-7.199 16-16 16h-32C167.2 352 160 344.8 160 336v-32C160 295.2 167.2 288 176 288h32C216.8 288 224 295.2 224 304V336zM224 240C224 248.8 216.8 256 208 256h-32C167.2 256 160 248.8 160 240v-32C160 199.2 167.2 192 176 192h32C216.8 192 224 199.2 224 208V240zM320 432c0 8.801-7.199 16-16 16h-32c-8.799 0-16-7.199-16-16v-32c0-8.801 7.201-16 16-16h32c8.801 0 16 7.199 16 16V432zM320 336c0 8.801-7.199 16-16 16h-32c-8.799 0-16-7.199-16-16v-32C256 295.2 263.2 288 272 288h32C312.8 288 320 295.2 320 304V336zM320 240C320 248.8 312.8 256 304 256h-32C263.2 256 256 248.8 256 240v-32C256 199.2 263.2 192 272 192h32C312.8 192 320 199.2 320 208V240zM320 144C320 152.8 312.8 160 304 160h-224C71.2 160 64 152.8 64 144v-64C64 71.2 71.2 64 80 64h224C312.8 64 320 71.2 320 80V144z"],
    "calculator-simple": [512, 512, ["calculator-alt"], "f64c", "M192 288H32c-17.62 0-32 14.38-32 32v160c0 17.62 14.38 32 32 32h160c17.62 0 32-14.38 32-32v-160C224 302.4 209.6 288 192 288zM157.3 422.6c6.223 6.221 6.223 16.4 0 22.62c-6.221 6.221-16.4 6.221-22.62 0L112 422.6l-22.62 22.62c-6.221 6.221-16.4 6.221-22.62 0c-6.221-6.223-6.221-16.4 0-22.62L89.37 400l-22.62-22.62c-6.221-6.223-6.221-16.4 0-22.62c6.223-6.223 16.4-6.223 22.62 0L112 377.4l22.62-22.62c6.223-6.223 16.4-6.223 22.62 0c6.223 6.221 6.223 16.4 0 22.62L134.6 400L157.3 422.6zM480 288h-160c-17.62 0-32 14.38-32 32v160c0 17.62 14.38 32 32 32h160c17.62 0 32-14.38 32-32v-160C512 302.4 497.6 288 480 288zM464 431.1C464 440.7 456.8 448 448 448h-96.09C343.2 448 336 440.8 336 432S343.2 416 351.1 416h96.06C456.8 416 464 423.2 464 431.1zM464 367.1C464 376.7 456.8 384 448 384h-96.06C343.2 384 336 376.8 336 368S343.2 352 351.1 352h96.09C456.8 352 464 359.2 464 367.1zM480 0h-160c-17.62 0-32 14.38-32 32v160c0 17.62 14.38 32 32 32h160c17.62 0 32-14.38 32-32V32C512 14.38 497.6 0 480 0zM464 111.1C464 120.8 456.8 128 448 128H416v32.04C416 168.8 408.8 176 400 176S384 168.8 384 160V128h-32.04C343.2 128 336 120.8 336 112S343.2 96 351.1 96H384V63.96C384 55.18 391.2 48 399.1 48S416 55.18 416 63.96V96h32.04C456.8 96 464 103.2 464 111.1zM192 0H32C14.38 0 0 14.38 0 32v160c0 17.62 14.38 32 32 32h160c17.62 0 32-14.38 32-32V32C224 14.38 209.6 0 192 0zM176 111.1C176 120.8 168.8 128 160 128H63.96C55.18 128 48 120.8 48 112S55.18 96 63.96 96h96.09C168.8 96 176 103.2 176 111.1z"],
    "calendar": [448, 512, [], "f133", "M400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64zM0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464z"],
    "calendar-arrow-down": [448, 512, ["calendar-download"], "e0d0", "M448 112V160H0V112C0 85.49 21.49 64 48 64H96V31.1C96 14.4 110.4 0 128 0s32 14.4 32 31.1V64h128V31.1C288 14.4 302.4 0 320 0s32 14.4 32 31.1V64h48C426.5 64 448 85.49 448 112zM0 192h448v272c0 26.5-21.5 48-48 48h-352C21.5 512 0 490.5 0 464V192zM320.1 327c-9.375-9.375-24.56-9.375-33.94 0L248 366.1V264c0-13.25-10.75-24-24-24S200 250.8 200 264v102.1l-39.03-39.03C156.3 322.3 150.2 320 144 320s-12.28 2.344-16.97 7.031c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80C330.3 351.6 330.3 336.4 320.1 327z"],
    "calendar-arrow-up": [448, 512, ["calendar-upload"], "e0d1", "M448 112L448 160H0l.0002-48c0-26.51 21.49-48 48-48H96V31.1C96 14.4 110.4 0 128 0s32 14.4 32 31.1V64h128V31.1C288 14.4 302.4 0 320 0s32 14.4 32 31.1V64h48C426.5 64 448 85.49 448 112zM0 192h448l.0002 272c0 26.5-21.5 48-48 48h-352c-26.5 0-48-21.5-48-48L0 192zM127 360.1c9.375 9.375 24.56 9.375 33.94 0L200 321.9V424c0 13.25 10.75 24 24 24S248 437.3 248 424v-102.1l39.03 39.03C291.7 365.7 297.8 368 304 368s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-80-80c-9.375-9.375-24.56-9.375-33.94 0l-80 80C117.7 336.4 117.7 351.6 127 360.1z"],
    "calendar-check": [448, 512, [], "f274", "M448 112V160H0V112C0 85.49 21.49 64 48 64H96V31.1C96 14.4 110.4 0 128 0s32 14.4 32 31.1V64h128V31.1C288 14.4 302.4 0 320 0s32 14.4 32 31.1V64h48C426.5 64 448 85.49 448 112zM0 192h448v272c0 26.5-21.5 48-48 48h-352C21.5 512 0 490.5 0 464V192zM135 376.1l48 48c4.5 4.5 10.62 7.031 16.97 7.031c.3125 0 .625 0 .9062-.0313c6.688-.25 12.97-3.281 17.31-8.344l96-112c8.625-10.06 7.469-25.22-2.594-33.84c-10.03-8.594-25.19-7.469-33.84 2.594l-79.13 92.34l-29.69-29.69c-9.375-9.375-24.56-9.375-33.94 0S125.7 367.6 135 376.1z"],
    "calendar-clock": [576, 512, ["calendar-time"], "e0d2", "M448 112C448 85.49 426.5 64 400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112zM432 224C352.4 224 288 288.4 288 368s64.38 144 144 144S576 447.6 576 368S511.6 224 432 224zM480 384h-54.25C420.4 384 416 379.6 416 374.3V304C416 295.2 423.2 288 432 288C440.8 288 448 295.2 448 304V352h32c8.838 0 16 7.162 16 16C496 376.8 488.8 384 480 384zM256 368C256 270.8 334.8 192 432 192H0v272C0 490.5 21.5 512 48 512h283C285.7 480.2 256 427.6 256 368z"],
    "calendar-day": [448, 512, [], "f783", "M0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464zM64 272C64 263.3 71.25 256 80 256h96C184.8 256 192 263.3 192 272v96C192 376.8 184.8 384 176 384h-96C71.25 384 64 376.8 64 368V272zM400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64z"],
    "calendar-days": [448, 512, ["calendar-alt"], "f073", "M0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464zM320 272C320 263.2 327.2 256 336 256h32C376.8 256 384 263.2 384 272v32c0 8.836-7.162 16-16 16h-32C327.2 320 320 312.8 320 304V272zM320 400c0-8.836 7.164-16 16-16h32c8.838 0 16 7.164 16 16v32c0 8.836-7.162 16-16 16h-32c-8.836 0-16-7.164-16-16V400zM192 272C192 263.2 199.2 256 208 256h32C248.8 256 256 263.2 256 272v32c0 8.836-7.162 16-16 16h-32C199.2 320 192 312.8 192 304V272zM192 400C192 391.2 199.2 384 208 384h32c8.838 0 16 7.164 16 16v32c0 8.836-7.162 16-16 16h-32C199.2 448 192 440.8 192 432V400zM64 272C64 263.2 71.16 256 80 256h32C120.8 256 128 263.2 128 272v32C128 312.8 120.8 320 112 320h-32C71.16 320 64 312.8 64 304V272zM64 400C64 391.2 71.16 384 80 384h32C120.8 384 128 391.2 128 400v32C128 440.8 120.8 448 112 448h-32C71.16 448 64 440.8 64 432V400zM400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64z"],
    "calendar-exclamation": [448, 512, [], "f334", "M0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464zM200 264C200 250.8 210.8 240 224 240s24 10.75 24 24v80c0 13.25-10.75 24-24 24s-24-10.75-24-24V264zM224 400c17.67 0 32 14.33 32 32s-14.33 32-32 32s-32-14.33-32-32S206.3 400 224 400zM400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64z"],
    "calendar-heart": [448, 512, [], "e0d3", "M.0002 464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48L448 192H0L.0002 464zM135.6 269.1c23.5-20.02 58.39-16.39 79.8 5.754l8.445 8.754l8.445-8.754c21.54-22.14 56.55-25.77 79.93-5.754c27.05 23.02 28.52 64.17 4.41 89.19l-82.99 85.56c-5.387 5.504-13.95 5.504-19.34 0l-82.98-85.56C107.2 333.3 108.7 292.1 135.6 269.1zM400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48c-26.51 0-48 21.49-48 48L0 160h448l.0002-48C448 85.49 426.5 64 400 64z"],
    "calendar-image": [448, 512, [], "e0d4", "M0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464zM183.8 375.4l53.5-80.26C240.3 290.7 245.3 288 250.7 288s10.35 2.672 13.31 7.125l85.33 128c3.273 4.91 3.578 11.22 .7949 16.43C347.3 444.8 341.9 448 336 448h-224c-6.021 0-11.53-3.379-14.26-8.75c-2.73-5.367-2.215-11.81 1.334-16.68l46.67-64C148.8 354.4 153.6 352 158.7 352s9.916 2.441 12.93 6.574L183.8 375.4zM128 256c17.62 0 32 14.38 32 32s-14.38 32-32 32S96 305.6 96 288S110.4 256 128 256zM400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64z"],
    "calendar-lines": [448, 512, ["calendar-note"], "e0d5", "M400 64H352V31.1C352 14.4 337.6 0 320 0s-32 14.4-32 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48c-26.51 0-48 21.49-48 48L0 160h448l.0002-48C448 85.49 426.5 64 400 64zM.0002 464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48L448 192H0L.0002 464zM120 272h208C341.3 272 352 282.8 352 296S341.3 320 328 320h-208C106.8 320 96 309.3 96 296S106.8 272 120 272zM120 368h112c13.25 0 24 10.75 24 24S245.3 416 232 416h-112C106.8 416 96 405.3 96 392S106.8 368 120 368z"],
    "calendar-minus": [448, 512, [], "f272", "M400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64zM0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464zM143.1 328h160C317.3 328 328 338.7 328 352s-10.74 23.1-23.1 23.1H143.1C130.7 375.1 120 365.3 120 352C120 338.7 130.7 328 143.1 328z"],
    "calendar-pen": [448, 512, ["calendar-edit"], "f333", "M0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464zM266.7 261.3c7.029-7.031 18.44-7.031 25.47 0l22.54 22.53c7.029 7.031 7.029 18.43 0 25.47l-18.24 18.24l-48.01-48.01L266.7 261.3zM137.6 393.2c.4646-2.323 1.607-4.457 3.283-6.133l90.58-90.57l48 48l-90.58 90.56c-1.675 1.675-3.81 2.817-6.132 3.281L135.2 447.9c-4.197 .8394-7.937-2.898-7.097-7.095L137.6 393.2zM400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64z"],
    "calendar-plus": [448, 512, [], "f271", "M0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464zM143.1 328H200V271.1C200 258.7 210.7 248 224 248s23.1 10.74 23.1 23.1v56h56C317.3 328 328 338.7 328 352s-10.74 23.1-23.1 23.1H247.1v56C247.1 445.3 237.3 456 224 456c-13.27 0-23.1-10.74-23.1-23.1V375.1H143.1C130.7 375.1 120 365.3 120 352C120 338.7 130.7 328 143.1 328zM400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64z"],
    "calendar-range": [448, 512, [], "e0d6", "M400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48c-26.51 0-48 21.49-48 48L0 160h448l.0002-48C448 85.49 426.5 64 400 64zM.0002 464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48L448 192H0L.0002 464zM384 432c0 8.836-7.162 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.836 7.164-16 16-16h32c8.838 0 16 7.164 16 16V432zM184 264h176c13.25 0 24 10.74 24 24c0 13.25-10.75 24-24 24h-176C170.7 312 160 301.3 160 288C160 274.7 170.7 264 184 264zM64 272C64 263.2 71.16 256 80 256h32C120.8 256 128 263.2 128 272v32C128 312.8 120.8 320 112 320h-32C71.16 320 64 312.8 64 304V272zM88 392h176c13.25 0 24 10.74 24 24c0 13.25-10.75 24-24 24h-176c-13.25 0-23.1-10.75-23.1-24C64 402.7 74.75 392 88 392z"],
    "calendar-star": [448, 512, [], "f736", "M.0002 464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48L448 192H0L.0002 464zM134.1 304.3l54.63-8l24.5-49.5c4.5-9 17.12-8.875 21.5 0l24.5 49.5l54.75 8c9.751 1.5 13.75 13.5 6.626 20.5L281 363.4l9.375 54.63c1.75 9.875-8.625 17.25-17.38 12.62L224 404.8l-48.88 25.88C166.4 435.3 156 427.7 157.8 418l9.375-54.63L127.5 324.8C120.3 317.8 124.3 305.8 134.1 304.3zM400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48c-26.51 0-48 21.49-48 48L0 160h448l.0002-48C448 85.49 426.5 64 400 64z"],
    "calendar-week": [448, 512, [], "f784", "M400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48c-26.51 0-48 21.49-48 48L0 160h448l.0002-48C448 85.49 426.5 64 400 64zM.0002 464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48L448 192H0L.0002 464zM64 272C64 263.3 71.25 256 80 256h288C376.8 256 384 263.3 384 272v64c0 8.75-7.25 16-15.1 16h-288C71.25 352 64 344.8 64 336V272z"],
    "calendar-xmark": [448, 512, ["calendar-times"], "f273", "M400 64H352V31.1C352 14.4 337.6 0 320 0C302.4 0 288 14.4 288 31.1V64H160V31.1C160 14.4 145.6 0 128 0S96 14.4 96 31.1V64H48C21.49 64 0 85.49 0 112V160h448V112C448 85.49 426.5 64 400 64zM0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48V192H0V464zM143 304.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L224 318.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L257.9 352l47.03 47.03c9.375 9.375 9.375 24.56 0 33.94c-9.373 9.373-24.56 9.379-33.94 0L224 385.9l-47.03 47.03c-9.373 9.373-24.56 9.379-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L190.1 352L143 304.1z"],
    "calendars": [512, 512, [], "e0d7", "M96 368c0 26.5 21.5 48 48 48h320c26.5 0 48-21.5 48-48l-.0001-176h-416L96 368zM464 64h-48l.0001-31.1c0-17.6-14.4-32-32-32s-31.1 14.4-31.1 32v32h-96V32c0-17.6-14.4-32-32-32s-31.1 14.4-31.1 32L192 64H144c-26.51 0-48 21.49-48 48L96 160h416l.0003-47.1C512 85.49 490.5 64 464 64zM392 512h-272C53.83 512 0 458.2 0 392v-208C0 170.8 10.75 160 24 160S48 170.8 48 184v208c0 39.7 32.3 72 72 72h272c13.25 0 24 10.75 24 24S405.3 512 392 512z"],
    "camcorder": [576, 512, ["video-handheld"], "f8a8", "M525.6 165.8L416 241.3v157.5l109.6 75.48C546.8 488.7 576 473.9 576 448.4V191.5C576 166.1 546.9 151.2 525.6 165.8zM320 159.1H96V128c0-17.6 14.4-32 32-32h160C305.7 96 320 81.67 320 64S305.7 32 288 32H128C74.98 32 32 74.98 32 128v34.88C12.88 169.5 0 187.5 0 207.8l.0001 208.2c0 35.35 28.65 63.1 64 63.1l256-.0016c35.35 0 64-28.65 64-63.1V223.1C384 188.7 355.3 159.1 320 159.1zM304 255.1h-224c-8.836 0-16-7.164-16-15.1c0-8.838 7.164-16 16-16h224c8.838 0 16 7.162 16 16C320 248.8 312.8 255.1 304 255.1z"],
    "camera": [512, 512, ["camera-alt", 62258], "f030", "M464 96h-88l-12.38-32.88C356.6 44.38 338.8 32 318.8 32h-125.5c-20 0-38 12.38-45 31.12L136 96H48C21.5 96 0 117.5 0 144v288C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM256 384c-53 0-96-43-96-96s43-96 96-96s96 43 96 96S309 384 256 384z"],
    "camera-cctv": [576, 512, ["cctv"], "f8ac", "M517.5 168.6L139.2 2.266C124.4-3.609 107.5 2.266 99.62 16.14l-95.37 166.9C-.4999 191.3-1.25 201 1.999 209.9c3.25 8.875 10.25 15.87 19.13 19.12l156.5 64.87l-39.87 106.1H63.1c0-26.51-21.49-47.98-47.1-47.98C7.163 352 0 359.2 0 368v127.1C0 504.8 7.163 512 15.1 512c26.51 0 47.1-21.49 47.1-47.1l96.05 0c13.33 0 25.26-8.268 29.94-20.75l46.87-124.1l68.5 28.37c9.25 3.375 19.5 2.375 27.87-2.875l189.2-118.4C544.7 211.5 541.7 178.3 517.5 168.6zM565.9 273.8l-35.37-15.5l-138.4 86.5l119.5 52.51c8.5 3.75 18.46-.132 22.21-8.632l40.74-92.62c1.75-4.125 1.878-8.756 .2534-12.88C573.2 278.9 569.1 275.6 565.9 273.8z"],
    "camera-movie": [576, 512, [], "f8a9", "M368 288H31.1C14.33 288 0 302.3 0 319.1S14.33 352 31.1 352h32L64 464C64 490.5 85.49 512 112 512h256c26.51 0 48-21.49 48-48v-128C416 309.5 394.5 288 368 288zM352 0C303.4 0 261.8 27.38 240 67.25C218.3 27.38 176.6 0 128 0c-70.75 0-128 57.25-128 128S57.23 255.1 127.1 255.1L352 256c70.75 0 128-57.25 128-128S422.8 0 352 0zM128 192c-35.38 0-64-28.62-64-64s28.62-64 64-64s64 28.62 64 64S163.4 192 128 192zM352 192c-35.38 0-64-28.62-64-64s28.62-64 64-64s64 28.62 64 64S387.4 192 352 192zM524.8 262.5L448 320v128l76.76 57.54C545.9 521.4 576 506.3 576 479.9V288C576 261.7 545.9 246.6 524.8 262.5z"],
    "camera-polaroid": [576, 512, [], "f8aa", "M575.1 352L512 256l.0001-176c0-26.51-21.49-48-48-48h-352c-26.51 0-48 21.49-48 48L64 256l-63.97 96.02L.0002 448c0 17.6 14.4 32 32 32h512c17.6 0 32-14.4 32-32L575.1 352zM384 112C384 103.2 391.2 96 400 96h32C440.8 96 448 103.2 448 112v32C448 152.8 440.8 160 432 160h-32C391.2 160 384 152.8 384 144V112zM288 128c35.38 0 64 28.62 64 64s-28.62 64-64 64s-64-28.62-64-64S252.6 128 288 128zM464 416h-352C103.2 416 96 408.8 96 400C96 391.2 103.2 384 112 384h352c8.838 0 16 7.162 16 16C480 408.8 472.8 416 464 416z"],
    "camera-retro": [512, 512, [], "f083", "M256 224C211.9 224 176 259.9 176 304c0 44.09 35.91 80 80 80s80-35.91 80-80C336 259.9 300.1 224 256 224zM464 32h-192.9c-9.936 0-19.74 2.313-28.62 6.757L192 64H160V48C160 39.16 152.8 32 144 32h-64C71.16 32 64 39.16 64 48V64H48C21.49 64 0 85.49 0 112v320C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-352C512 53.49 490.5 32 464 32zM256 416c-61.73 0-112-50.27-112-112C144 242.3 194.3 192 256 192s112 50.27 112 112C368 365.7 317.7 416 256 416zM448 192h-78.02C340.9 162.4 300.6 144 256 144S171.1 162.4 142 192H64V128h143.1l63.1-32H448V192z"],
    "camera-rotate": [512, 512, [], "e0d8", "M464 96h-88l-12.38-32.88C356.6 44.38 338.8 32 318.8 32h-125.5c-20 0-38 12.38-45 31.12L136 96H48C21.5 96 0 117.5 0 144v288C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM356.9 366.8C332.4 398.1 295.7 416 256 416c-31.78 0-61.37-11.94-84.58-32.61l-19.28 19.29C143.2 411.6 128 405.3 128 392.7V316.3c0-5.453 4.359-9.838 9.775-9.99h76.98c12.35 .3027 18.47 15.27 9.654 24.09l-19.27 19.28C219.3 361.4 237.1 368 256 368c24.8 0 47.78-11.22 63.08-30.78c8.172-10.44 23.25-12.28 33.69-4.125S365.1 356.3 356.9 366.8zM384 259.7c0 5.453-4.359 9.838-9.775 9.99h-76.98c-12.35-.3027-18.47-15.27-9.654-24.09l19.27-19.28C292.7 214.6 274.9 208 256 208c-24.8 0-47.78 11.22-63.08 30.78C184.8 249.2 169.7 251.1 159.2 242.9C148.8 234.8 146.9 219.7 155.1 209.2C179.6 177.9 216.3 160 256 160c31.78 0 61.37 11.94 84.58 32.61l19.28-19.29C368.8 164.4 384 170.7 384 183.3V259.7z"],
    "camera-security": [448, 512, ["camera-home"], "f8fe", "M224 112c-53.04 0-96 42.96-96 96c0 53.04 42.96 96 96 96s96-42.96 96-96C320 154.1 277 112 224 112zM384 0h-320c-35.38 0-64 28.62-64 64v288c0 35.38 28.62 64 64 64h72.75L76.5 450.9C69.63 455.1 64 465.3 64 473.4v12C64 500 76 512 90.75 512h266.6C372.1 512 384 500 384 485.4V473.5c0-8.25-5.625-18.38-12.62-22.62L311.3 416h72.75c35.38 0 64-28.62 64-64V64C448 28.62 419.4 0 384 0zM224 336c-70.78 0-127.1-57.33-127.1-128c0-70.67 57.33-128 127.1-128s128 57.33 128 128C352 278.7 294.7 336 224 336z"],
    "camera-slash": [640, 512, [], "e0d9", "M630.8 469.1L576 426.1V144C576 117.5 554.5 96 528 96h-88l-12.38-32.88C420.6 44.38 402.8 32 382.8 32h-125.5c-20 0-38 12.38-45 31.12L200 96H154.8L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM414.9 299.9L286.1 198.9C296.7 194.8 307.9 192 320 192c53 0 96 43 96 96C416 292.1 415.4 295.9 414.9 299.9zM320 384c-53 0-96-43-96-96c0-4.998 .7363-9.8 1.473-14.59L64 146.8V432C64 458.5 85.5 480 112 480h377.1l-131.1-103.5C345.7 381.3 333.1 384 320 384z"],
    "camera-viewfinder": [512, 512, [], "e0da", "M416 352V192c0-17.67-14.33-32-32-32h-52l-6.188-16.44C322.3 134.2 313.4 128 303.4 128H208.6c-10 0-19 6.188-22.5 15.56L180 160H128C110.3 160 96 174.3 96 192v160c0 17.67 14.33 32 32 32h256C401.7 384 416 369.7 416 352zM256 328c-30.92 0-56-25.08-56-56S225.1 216 256 216s56 25.08 56 56S286.9 328 256 328zM136 464H48v-88C48 362.7 37.25 352 24 352S0 362.7 0 376V480c0 17.67 14.33 32 32 32h104C149.3 512 160 501.3 160 488S149.3 464 136 464zM480 0h-104C362.7 0 352 10.75 352 23.1S362.7 48 376 48h88v88C464 149.3 474.7 160 488 160S512 149.3 512 136V32C512 14.33 497.7 0 480 0zM23.1 160C37.25 160 48 149.3 48 136V48h88C149.3 48 160 37.25 160 24S149.3 0 136 0H32C14.33 0 0 14.33 0 32v104C0 149.3 10.75 160 23.1 160zM488 352c-13.25 0-24 10.75-24 24v88h-88c-13.25 0-24 10.75-24 24S362.7 512 376 512H480c17.67 0 32-14.33 32-32v-104C512 362.7 501.3 352 488 352z"],
    "camera-web": [448, 512, ["webcam"], "f832", "M400.9 438.6l-49.12-30.75C409.9 367.4 448 300.3 448 224c0-123.8-100.4-224-224-224c-123.8 0-224 100.3-224 224c0 76.25 38.13 143.4 96.13 183.9L47 438.6C37.63 444.5 32 454.8 32 465.8v14.25c0 17.62 14.48 31.1 32.11 31.1L384 512c17.62 0 32-14.38 32-32V465.8C416 454.8 410.3 444.5 400.9 438.6zM224 384c-88.37 0-160.1-71.62-160.1-159.1s71.63-160 159.1-160s160 71.62 160 160S312.3 384 224 384zM224 96C153.4 96 95.92 153.2 95.92 224s57.38 128 128 128c70.75 0 128-57.25 128-128C351.9 153.4 294.6 96 224 96zM223.9 176c-26.5 0-47.87 21.5-48 48c0 8.875-7.125 16-16 16c-8.75 0-16-7.125-16-16c.125-44.12 35.92-80 80.04-80c8.875 0 15.96 7.125 15.96 16S232.8 176 223.9 176z"],
    "camera-web-slash": [640, 512, ["webcam-slash"], "f833", "M319.1 383.1c-88.37 0-160.1-71.63-160.1-159.1c0-.6406 .1816-1.234 .1895-1.871L101.3 176C97.89 191.5 95.1 207.5 95.1 223.1c0 76.25 38.12 143.4 96.12 183.9l-49.12 30.75c-9.375 5.875-14.1 16.12-14.1 27.12v14.25c0 17.62 14.48 32 32.11 32l319.9-.0053c12.21 0 22.52-7.136 27.91-17.23l-148.4-116.3C346.8 381.7 333.7 383.1 319.1 383.1zM630.8 469.1l-135.7-106.4c30.42-38.12 48.92-86.1 48.92-138.7c0-123.7-100.4-223.1-223.1-223.1c-72.02 0-135.7 34.24-176.6 87.04L38.81 5.113C34.41 1.676 29.19 .0042 24.03 .0042c-7.125 0-14.19 3.156-18.91 9.187c-8.187 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.3 477.3 630.8 469.1zM319.9 175.1c-15.75 0-29.04 8.086-37.72 19.84l-25.66-20.11c14.55-19.23 37.47-31.72 63.42-31.72c8.875 0 15.96 7.124 15.96 15.1S328.7 175.1 319.9 175.1zM444.6 323.2L419.4 303.4c17.62-21.78 28.5-49.16 28.5-79.41c0-70.62-57.29-127.1-127.9-127.1c-41.28 0-77.63 19.93-100.9 50.38L193.9 126.6C223 88.71 268.3 63.1 319.9 63.1c88.37 0 159.1 71.62 159.1 159.1C479.9 261.7 466.5 295.9 444.6 323.2z"],
    "campfire": [512, 512, [], "f6ba", "M256 320c79.5 0 144-64.5 144-144c0-33.25-33.37-102-80-144c-13.38 12-25.5 24.75-36.13 37.5C266.4 46 244.6 22.25 220 0c-63.13 57-108 131.3-108 176C112 255.5 176.5 320 256 320zM226.6 107.4c3.477 4.193 49.39 65.44 49.39 65.44l29.35-34.87c2.045 3.578 3.988 7.055 5.625 10.43c13.7 27.2 7.873 62.17-16.67 80.16c-10.84 7.873-24.23 12.58-38.65 12.58c-36.1 0-65.44-24.95-65.44-65.44C190.2 155.5 202.4 137.7 226.6 107.4zM490.8 449.9L351.1 400l139.7-49.88c16.66-5.938 25.34-24.25 19.38-40.88c-5.906-16.66-24.34-25.41-40.88-19.38L256 366L42.75 289.9C26.13 283.8 7.781 292.6 1.875 309.3c-5.969 16.62 2.719 34.94 19.38 40.88L160.9 400l-139.7 49.88c-16.66 5.938-25.34 24.25-19.38 40.88C6.531 503.8 18.84 512 32 512c3.562 0 7.219-.5938 10.75-1.875L256 433.1l213.3 76.16C472.8 511.4 476.4 512 480 512c13.16 0 25.47-8.156 30.12-21.25C516.1 474.1 507.4 455.8 490.8 449.9z"],
    "campground": [576, 512, [], "f6bb", "M327.5 117.8l53.5-73.5c5.125-7.25 3.5-17.25-3.625-22.37L351.5 3.03c-7.123-5.196-17.11-3.624-22.29 3.51L288 63.28L246.8 6.54C241.6-.5938 231.6-2.166 224.5 3.03L198.6 21.9C191.5 27.03 189.9 37.03 195 44.28l53.5 73.5L6.43 439.5C2.257 445 0 451.8 0 458.7v21.3c0 17.67 14.33 31.1 32 31.1h512c17.67 0 32-14.32 32-31.1v-21.3c0-6.941-2.257-13.69-6.43-19.24L327.5 117.8zM288 288l116.4 159.1H171.6L288 288z"],
    "candle-holder": [448, 512, [], "f6bc", "M376 368c-39.75 0-72 32.25-72 72c0 8.5 1.75 16.5 4.375 24H256V256c0-17.62-14.38-32-32-32H160v48c0 8.875-7.125 15.1-16 15.1S128 280.9 128 272V224H96C78.38 224 64 238.4 64 256v208H16C7.125 464 0 471.1 0 480v16C0 504.9 7.105 512 15.98 512H376c39.75 0 72-32.25 72-72S415.8 368 376 368zM376 464c-13.25 0-24-10.75-24-24S362.8 416 376 416s24 10.75 24 24S389.3 464 376 464zM160 191.1c45.88 0 77.1-32.62 77.1-79.25C237.1 82.75 205.4 37.88 160 0C114.4 38 81.1 82.88 81.1 112.8C81.1 159.4 114.1 191.1 160 191.1z"],
    "candy-cane": [512, 512, [], "f786", "M497.5 91.1C469.6 33.13 411.8 0 352.4 0c-27.88 0-56.14 7.25-81.77 22.62L243.1 38.1C227.9 48.12 223 67.75 232.1 82.87l32.76 54.87c8.522 14.2 27.59 20.6 43.88 11.06l27.51-16.37c5.125-3.125 10.95-4.439 16.58-4.439c10.88 0 21.35 5.625 27.35 15.62c9 15.12 3.917 34.59-11.08 43.71L15.6 397.6c-15.25 9.125-20.13 28.62-11 43.87l32.76 54.87c8.522 14.2 27.59 20.66 43.88 11.12l347.4-206.5C500.2 258.1 533.2 167.5 497.5 91.1zM319.7 104.1L317.2 106.5l-20.5-61.5c9.75-4.75 19.88-8.125 30.38-10.25l20.63 61.87C337.8 97.37 328.2 99.87 319.7 104.1zM145.8 431.7l-60.5-38.5l30.88-18.25l60.5 38.5L145.8 431.7zM253.3 367.9l-60.5-38.5l30.88-18.25l60.5 38.5L253.3 367.9zM364.2 301.1L303.7 263.5l30.88-18.25l60.5 38.5L364.2 301.1zM384.7 104.7l46-45.1c8.375 6.5 16 13.1 22.5 22.5l-45.63 45.81C401.9 117.8 393.9 110.1 384.7 104.7zM466.7 212.5l-59.5-19.75c3.25-5.375 5.875-10.1 7.5-17.12c1-4.5 1.625-9.125 1.75-13.62l60.38 20.12C474.7 192.5 471.4 202.7 466.7 212.5z"],
    "candy-corn": [640, 512, [], "f6bd", "M277.2 191.2c-9.75-15.75-19.54-31.1-29.29-45.85C229.2 117.5 203.4 89.77 84.97 205.8c-116.1 118.5-88.35 144.4-60.47 162.1c14.75 9.75 30.25 19.6 46.01 29.35C88.88 369.8 118.5 330.5 164.5 284.5C209.9 238.1 249 209.5 277.2 191.2zM187.1 307.1c-43.75 43.75-71.76 81.1-89.01 107.6c115.9 67.88 244 122.3 280.9 85.3c36.88-37.13-17.27-165.3-85.27-281.3C267.2 236.1 230.2 263.9 187.1 307.1zM325.1 447c-19.62-3.5-50.13-14-87.75-30.88c8.627-9.625 17.75-19.38 28.13-29.75c10-10 19.5-18.88 28.75-27.25C311.1 396.8 322.5 427.3 325.1 447zM341.6 157c33.88 130 86.01 259 138.3 259c52.25-.125 104.8-129.1 138.6-259.3c-31-6.375-76.76-12.88-137.9-12.88C418.7 143.9 372.5 150.5 341.6 157zM479.1 341c-11.38-16.38-25.63-45.38-40.25-83.88c12.75-.75 26.13-1.25 40.88-1.25c14.12 0 27.13 .5 39.63 1.125C505.5 295.6 491.4 324.6 479.1 341zM479.1 0c-165.8 1.625-164.5 39.5-157.9 72.5c3.5 17.38 7.374 35.25 11.75 53.25c32.87-7 81.63-13.88 146.8-13.88c64.25 0 112.8 6.75 145.6 13.75c4.25-18 8.127-35.88 11.63-53.13C644.5 39.5 645.8 1.625 479.1 0z"],
    "cannabis": [576, 512, [], "f55f", "M544 374.4c0 6-3.25 11.38-8.5 14.12c-2.5 1.375-60.75 31.75-133.5 31.75c-6.124 0-12-.125-17.5-.25c11.38 22.25 16.5 38.25 16.75 39.13c1.875 5.75 .375 12-3.875 16.12c-4.125 4.25-10.38 5.75-16.12 4c-1.631-.4648-32.94-10.66-69.25-34.06v42.81C312 501.3 301.3 512 288 512s-24-10.75-24-23.1v-42.81c-36.31 23.4-67.62 33.59-69.25 34.06c-5.75 1.75-12 .25-16.12-4c-4.25-4.25-5.75-10.38-3.875-16.12C175 458.3 180.1 442.1 191.5 420c-5.501 .125-11.37 .25-17.5 .25c-72.75 0-130.1-30.38-133.5-31.75C35.25 385.8 32 380.4 32 374.4c0-5.875 3.25-11.38 8.5-14.12c1.625-.875 32.38-16.88 76.75-25.75c-64.25-75.13-84-161.8-84.88-165.8C31.25 163.5 32.75 157.9 36.63 154C39.75 151 43.75 149.4 48 149.4c1.125 0 2.25 .125 3.375 .375C55.38 150.6 137.1 169.3 212 229.5V225.1c0-118.9 60-213.8 62.5-217.8C277.5 2.75 282.5 0 288 0s10.5 2.75 13.5 7.375C304 11.38 364 106.3 364 225.1V229.5c73.1-60.25 156.6-79 160.5-79.75C525.8 149.5 526.9 149.4 528 149.4c4.25 0 8.25 1.625 11.38 4.625c3.75 3.875 5.375 9.5 4.25 14.75c-.875 4-20.62 90.63-84.88 165.8c44.38 8.875 75.13 24.88 76.75 25.75C540.8 363 544 368.5 544 374.4z"],
    "capsules": [576, 512, [], "f46b", "M555.3 300.1L424.3 112.8C401.9 81 366.4 64 330.4 64c-22.63 0-45.5 6.75-65.5 20.75C245.2 98.5 231.2 117.5 223.4 138.5C220.5 79.25 171.1 32 111.1 32c-61.88 0-111.1 50.08-111.1 111.1L-.0028 368c0 61.88 50.12 112 112 112s112-50.13 112-112L223.1 218.9C227.2 227.5 231.2 236 236.7 243.9l131.3 187.4C390.3 463 425.8 480 461.8 480c22.75 0 45.5-6.75 65.5-20.75C579 423.1 591.5 351.8 555.3 300.1zM159.1 256H63.99V144c0-26.5 21.5-48 48-48s48 21.5 48 48V256zM354.8 300.9l-65.5-93.63c-7.75-11-10.75-24.5-8.375-37.63c2.375-13.25 9.75-24.87 20.75-32.5C310.1 131.1 320.1 128 330.4 128c16.5 0 31.88 8 41.38 21.5l65.5 93.75L354.8 300.9z"],
    "car": [512, 512, ["automobile"], "f1b9", "M470.8 196.4l-32.91-98.73C424.8 58.44 388.1 32 346.8 32h-181.6C123.9 32 87.19 58.44 74.12 97.64L41.21 196.4C17.16 205.6 0 228.7 0 256v192c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-48h320V448c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V256C512 228.7 494.8 205.6 470.8 196.4zM134.8 117.9C139.2 104.8 151.4 96 165.2 96h181.6c13.8 0 26 8.793 30.36 21.88L401.9 192H110.1L134.8 117.9zM96 320c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C128 305.7 113.7 320 96 320zM384 288c0-17.67 14.33-32 32-32s32 14.33 32 32c0 17.67-14.33 32-32 32S384 305.7 384 288z"],
    "car-battery": [512, 512, ["battery-car"], "f5df", "M448 128V80C448 71.16 440.8 64 432 64h-96C327.2 64 320 71.16 320 80V128H192V80C192 71.16 184.8 64 176 64h-96C71.16 64 64 71.16 64 80V128C28.8 128 0 156.8 0 191.1v192C0 419.2 28.8 448 63.1 448H448c35.2 0 64-28.8 64-63.1V191.1C512 156.8 483.2 128 448 128zM176 272h-96C71.16 272 64 264.8 64 256s7.164-16 16-16h96C184.8 240 192 247.2 192 256S184.8 272 176 272zM432 272h-32v32c0 8.836-7.164 16-16 16s-16-7.164-16-16v-32h-32C327.2 272 320 264.8 320 256s7.164-16 16-16h32v-32C368 199.2 375.2 192 384 192s16 7.164 16 16v32h32C440.8 240 448 247.2 448 256S440.8 272 432 272z"],
    "car-building": [640, 512, [], "f859", "M220 272C213.4 272 208 266.6 208 260v-40C208 213.4 213.4 208 220 208h32.27l1.594-4.779C268.2 160.2 307.2 131 352 128.5V32c0-17.6-14.4-32-32-32H32C14.4 0 0 14.4 0 32v416c0 17.67 14.33 32 32 32h160v-137.1C192 313.1 206.6 287.3 230 272H220zM208 92C208 85.38 213.4 80 220 80h40C266.6 80 272 85.38 272 92v40C272 138.6 266.6 144 260 144h-40C213.4 144 208 138.6 208 132V92zM144 388c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V388zM144 260C144 266.6 138.6 272 132 272h-40C85.38 272 80 266.6 80 260v-40C80 213.4 85.38 208 92 208h40C138.6 208 144 213.4 144 220V260zM144 132C144 138.6 138.6 144 132 144h-40C85.38 144 80 138.6 80 132v-40C80 85.38 85.38 80 92 80h40C138.6 80 144 85.38 144 92V132zM606.5 293.6L579.8 213.3C569.2 181.5 539.4 160 505.8 160h-147.6c-33.57 0-63.38 21.49-74 53.34L257.5 293.6C237.9 301 224 319.8 224 342V480c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-33h256V480c0 17.67 14.33 32 32 32H608c17.67 0 32-14.33 32-32v-137.1C640 319.8 626.1 301 606.5 293.6zM344.9 233.6C346.8 227.8 352.2 224 358.2 224h147.6c6.035 0 11.37 3.846 13.28 9.57L537.2 288h-210.4L344.9 233.6zM304 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C328 381.3 317.3 392 304 392zM560 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C584 381.3 573.3 392 560 392z"],
    "car-bump": [576, 512, [], "f5e0", "M464.1 416c-55.19 0-101 33-111.7 76.75C350 502.6 359.2 512 371.2 512h185.6c12.12 0 21.33-9.376 18.85-19.25C565.1 448.1 519.1 416 464.1 416zM139.9 417.1l278.2-115.2l17.29 41.73c6.359 15.36 23.98 22.66 39.34 16.29l27.82-11.52c15.37-6.363 22.66-23.98 16.3-39.34L449.7 142.1c-9.824-23.73-33.07-37.66-57.3-36.1l-64.16-73.98C302.7 1.777 261.3-8 225.4 6.881L67.52 72.28C31.59 87.16 9.227 123.4 11.98 162.1l6.941 97.68c-17.59 16.66-24.18 42.95-14.35 66.68l69.14 166.9c6.363 15.36 23.98 22.66 39.34 16.29l27.82-11.52c15.36-6.363 22.66-23.98 16.3-39.34L139.9 417.1zM366.2 176.7c15.37-6.363 32.98 .9316 39.34 16.29c6.363 15.36-.9336 32.98-16.3 39.34c-15.36 6.363-32.98-.9336-39.34-16.29C343.6 200.7 350.9 183.1 366.2 176.7zM90.57 127.9L248.4 62.52c11.99-4.967 25.77-1.719 34.27 8.09l48.16 55.54l-253.6 105.1l-5.211-73.33C71.13 144.9 78.57 132.9 90.57 127.9zM111.1 347.6c-15.36 6.363-32.98-.9336-39.34-16.29C65.37 315.9 72.66 298.3 88.02 291.9c15.37-6.363 32.98 .9316 39.34 16.29S126.4 341.2 111.1 347.6z"],
    "car-bus": [640, 512, [], "f85a", "M246.9 224H192V80h81.38C281.4 80 288 86.63 288 94.63v59.08c17.76-14.8 39.97-23.85 64-25.21V62.88C352 27.62 273.1 0 176 0C77.1 0 0 27.62 0 62.88v291.8C0 370.9 13.12 384 29.38 384H48v32c0 17.67 14.33 32 32 32H96c17.67 0 32-14.26 32-31.93v-31.98l64 .0446v-42.13c0-29.44 14.99-55.86 39.27-70.1L246.9 224zM80 328c-13.25 0-24-10.75-24-24S66.75 280 80 280s24 10.75 24 23.1S93.25 328 80 328zM160 224H78.63C70.63 224 64 217.4 64 209.4V94.63C64 86.63 70.63 80 78.63 80H160V224zM606.5 293.6L579.8 213.3C569.2 181.5 539.4 160 505.8 160h-147.6c-33.57 0-63.38 21.49-74 53.34L257.5 293.6C237.9 301 224 319.8 224 342V480c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-33h256V480c0 17.67 14.33 32 32 32H608c17.67 0 32-14.33 32-32v-137.1C640 319.8 626.1 301 606.5 293.6zM344.9 233.6C346.8 227.8 352.2 224 358.2 224h147.6c6.035 0 11.37 3.846 13.28 9.57L537.2 288h-210.4L344.9 233.6zM304 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C328 381.3 317.3 392 304 392zM560 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C584 381.3 573.3 392 560 392z"],
    "car-crash": [640, 512, [], "f5e1", "M257.8 114.9l16.37-18.88l14.6-25.62c3.236-5.682-2.096-12.42-8.305-10.51L204.6 83.3C200.1 84.4 197.2 82.55 195.8 79.04L166.7 4.57c-2.385-6.094-10.94-6.094-13.32 0L124.2 79.04C122.8 82.55 119 84.4 115.4 83.3L39.53 59.85C33.32 57.93 27.99 64.67 31.23 70.36L70.78 139.8C72.64 143 71.7 147.2 68.62 149.3l-65.5 45.24C-2.238 198.3-.3359 206.7 6.084 207.7L84.55 219.8C88.25 220.3 90.89 223.7 90.62 227.4L84.84 307.3c-.4727 6.533 7.23 10.28 12 5.828l54.29-50.6l39.1-94.4C202.1 139.5 227.8 119.6 257.8 114.9zM622.3 290.3l6.492-91.28c2.576-36.24-18.33-70.07-51.9-83.97l-147.5-61.11c-33.57-13.9-72.27-4.768-96.08 22.68L273.3 145.8C250.7 145.2 228.1 158.2 219.8 180.3L162.6 318.3c-7.318 17.67 1.074 37.93 18.74 45.25l15.1 6.625c17.67 7.318 37.93-1.072 45.25-18.74l13.67-32.99l255.1 106l-13.67 32.99c-7.318 17.67 1.072 37.93 18.74 45.25l15.1 6.627c17.67 7.318 37.93-1.074 45.25-18.74l57.15-137.1C644.9 330.5 638.8 305.9 622.3 290.3zM313 249.4c-5.488 13.25-20.68 19.54-33.94 14.06c-13.25-5.49-19.54-20.68-14.06-33.94c5.49-13.25 20.68-19.55 33.94-14.06C312.2 220.1 318.5 236.2 313 249.4zM344.9 168.9l40.67-46.9c4.283-4.938 11.21-6.572 17.25-4.074l147.5 61.12c6.035 2.5 9.777 8.555 9.312 15.07l-4.404 61.93L344.9 168.9zM568.1 355.4c-5.49 13.25-20.68 19.54-33.94 14.06c-13.25-5.49-19.55-20.69-14.06-33.94c5.49-13.25 20.68-19.55 33.94-14.06C568.2 326.1 574.5 342.2 568.1 355.4z"],
    "car-garage": [640, 512, [], "f5e2", "M639.1 182.2c0-5.636-2.96-11.09-8.245-13.99l-300.2-165.3c-3.625-2-7.553-2.962-11.55-2.962S312.1 .9635 308.4 2.964L8.25 168.3C2.964 171.1 .0043 176.6 .0043 182.2c0 2.628 .6436 5.295 1.995 7.76L9.75 204c2.984 5.285 8.467 8.245 14.11 8.245c2.632 0 5.299-.6436 7.764-1.995l288.4-158.8l288.4 158.8c2.465 1.352 5.132 1.995 7.764 1.995c5.644 0 11.13-2.96 14.11-8.245l7.75-14C639.4 187.5 639.1 184.9 639.1 182.2zM510.5 293.6L483.8 213.3C473.2 181.5 443.4 160 409.8 160H230.2c-33.57 0-63.38 21.49-74 53.34L129.5 293.6C109.9 301 96 319.8 96 342V480c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-33h288V480c0 17.67 14.33 32 32 32H512c17.67 0 32-14.33 32-32v-138C544 319.8 530.1 301 510.5 293.6zM216.9 233.6C218.8 227.8 224.2 224 230.2 224h179.6c6.035 0 11.37 3.846 13.28 9.57L441.2 288H198.8L216.9 233.6zM176 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C200 381.3 189.3 392 176 392zM464 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C488 381.3 477.3 392 464 392z"],
    "car-rear": [512, 512, ["car-alt"], "f5de", "M470.8 196.4l-32.9-98.73C424.9 58.44 388.2 32 346.9 32H165.3c-41.32 0-78 26.44-91.07 65.64L41.28 196.4C17.23 205.6 .0495 228.7 .0495 256l-.0247 80c0 23.63 12.95 44.04 31.1 55.12V448c0 17.67 14.33 32 31.1 32H96.03c17.67 0 31.1-14.33 31.1-32v-48h255.1V448c0 17.67 14.33 32 31.1 32h31.1c17.67 0 31.1-14.33 31.1-32v-56.88C499 380 512 359.6 512 336V256C512 228.7 494.9 205.6 470.8 196.4zM104 304h-32C58.74 304 48 293.3 48 280S58.74 256 72 256h32C117.3 256 128 266.7 128 280S117.3 304 104 304zM110.2 192l24.7-74.12C139.3 104.8 151.5 96 165.3 96h181.6c13.8 0 25.1 8.793 30.36 21.88L401.9 192H110.2zM320 320c0 8.836-7.164 16-16 16h-96C199.2 336 192 328.8 192 320V288c0-8.838 7.164-16 16-16h96C312.8 272 320 279.2 320 288V320zM440 304h-32C394.7 304 384 293.3 384 280S394.7 256 408 256h32c13.25 0 24 10.75 24 24S453.3 304 440 304z"],
    "car-side": [640, 512, [], "f5e4", "M520 224l-108.7-135.9C399.1 72.85 380.7 64 361.3 64H155.4c-26.25 0-49.75 15.88-59.5 40.25L48 226.3C20.5 233.4 0 258.3 0 288v112c0 17.67 14.33 32 32 32h33.61C73.27 477.3 112.5 512 160 512s86.73-34.65 94.39-80h131.2C393.3 477.3 432.5 512 480 512s86.73-34.65 94.39-80H608c17.67 0 32-14.33 32-32v-56C640 277.7 586.3 224 520 224zM160 464c-26.5 0-48-21.5-48-48s21.5-48 48-48c26.5 0 48 21.5 48 48S186.5 464 160 464zM224 224H116.9l38.5-96H224V224zM272 224V128h89.25l76.75 96H272zM480 464c-26.5 0-48-21.5-48-48s21.5-48 48-48c26.5 0 48 21.5 48 48S506.5 464 480 464z"],
    "car-tilt": [640, 512, [], "f5e5", "M592 448h-73.18l52.69-127.2c9.656-23.31 3.186-49.14-14.1-65.51l6.824-95.96c2.71-38.11-19.27-73.68-54.57-88.3l-155.1-64.25C319.2-7.861 278.6 1.745 253.5 30.61L190.5 103.3C166.7 102.6 143.8 116.3 134.2 139.6l-67.93 163.1c-6.252 15.09 .9165 32.4 16.01 38.65l27.33 11.32c15.1 6.252 32.4-.9173 38.66-16.01l16.98-40.1l273.3 113.2L422.8 448H47.1C21.49 448 0 469.5 0 495.1C0 504.8 7.163 512 16 512h608c8.837 0 16-7.163 16-16C640 469.5 618.5 448 592 448zM232.2 212.3C225.9 227.4 208.6 234.5 193.5 228.3C178.4 222 171.3 204.7 177.5 189.6c6.254-15.1 23.56-22.26 38.65-16.01C231.3 179.9 238.5 197.2 232.2 212.3zM250.9 123.9L298.2 69.37c8.354-9.637 21.89-12.83 33.67-7.947l155.1 64.25C498.8 130.6 506.1 142.4 505.2 155.1l-5.119 72.05L250.9 123.9zM505.5 325.5c-6.252 15.09-23.56 22.26-38.65 16.01c-15.09-6.254-22.26-23.56-16.01-38.65c6.254-15.1 23.56-22.26 38.65-16.01S511.8 310.4 505.5 325.5z"],
    "car-wash": [448, 512, [], "f5e6", "M414.5 293.6L387.8 213.3C377.2 181.5 347.4 160 313.8 160H134.2c-33.57 0-63.38 21.49-74 53.34L33.48 293.6C13.94 301 0 319.8 0 342V480c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-33h288V480c0 17.67 14.33 32 32 32H416c17.67 0 32-14.33 32-32v-138C448 319.8 434.1 301 414.5 293.6zM120.9 233.6C122.8 227.8 128.2 224 134.2 224h179.6c6.035 0 11.37 3.846 13.28 9.57L345.2 288H102.8L120.9 233.6zM80 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C104 381.3 93.25 392 80 392zM368 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C392 381.3 381.3 392 368 392zM384 127.1c24.31 0 44-19.09 44-42.59C428 61.75 384 0 384 0s-44 61.75-44 85.38C340 108.9 359.7 127.1 384 127.1zM224 127.1c24.31 0 44-19.1 44-42.6C268 61.75 224 .0062 224 .0062S180 61.75 180 85.38C180 108.9 199.7 127.1 224 127.1zM64 127.1c24.31 0 44-19.09 44-42.59C108 61.75 64 0 64 0S20 61.75 20 85.38C20 108.9 39.69 127.1 64 127.1z"],
    "car-wrench": [512, 512, ["car-mechanic"], "f5e3", "M505.9 111.1H447.8l-21.37-31.1l21.37-31.1h58.14c4.619 0 7.619-5.046 5.246-9.001C497.2 15.66 471.7 0 442.4 0c-32.79 0-60.59 19.86-73.01 48H142.8C131.9 23.19 108.6 4.574 80.9 .7793c-33.87-4.641-64.28 11.89-80.05 38.19c-2.381 3.967 .6094 9.034 5.24 9.034H64.22l21.37 31.1L64.22 112H6.078c-4.619 0-7.619 5.047-5.246 9.002C14.82 144.3 40.33 160 69.57 160c32.79 0 60.59-19.86 73.01-47.1h226.6c10.97 24.81 34.23 43.43 61.94 47.22c33.87 4.641 64.28-11.89 80.05-38.19C513.5 117.1 510.5 111.1 505.9 111.1zM430.5 293.6L403.8 213.3C393.2 181.5 363.4 160 329.8 160H182.2c-33.57 0-63.38 21.49-74 53.34L81.48 293.6C61.94 301 48 319.8 48 342V480c0 17.67 14.33 32 32 32H96c17.67 0 32-14.33 32-32v-33h256V480c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-138C464 319.8 450.1 301 430.5 293.6zM168.9 233.6C170.8 227.8 176.2 224 182.2 224h147.6c6.035 0 11.37 3.846 13.28 9.57L361.2 288H150.8L168.9 233.6zM128 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C152 381.3 141.3 392 128 392zM384 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C408 381.3 397.3 392 384 392z"],
    "caravan": [640, 512, [], "f8ff", "M624 352H576V192c0-88.38-71.63-160-160-160H64C28.62 32 0 60.63 0 96v256c0 35.38 28.62 64 64 64h32c0 53 43 96 96 96s96-43 96-96h336c8.875 0 16-7.125 16-16v-32C640 359.1 632.9 352 624 352zM192 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 464 192 464zM256 224c0 17.62-14.38 32-32 32H96C78.38 256 64 241.6 64 224V160c0-17.62 14.38-32 32-32h128c17.62 0 32 14.38 32 32V224zM320 352V160c0-17.62 14.38-32 32-32h64c17.62 0 32 14.38 32 32v64h-32c-8.836 0-16 7.162-16 16C400 248.8 407.2 256 416 256h32v96H320z"],
    "caravan-simple": [640, 512, ["caravan-alt"], "e000", "M624 352H576V192c0-88.38-71.63-160-160-160H64C28.62 32 0 60.62 0 96v256c0 35.38 28.62 64 64 64h32c0 53 43 96 96 96s96-43 96-96h336c8.875 0 16-7.125 16-16v-32C640 359.1 632.9 352 624 352zM192 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 464 192 464zM256 224c0 17.62-14.38 32-32 32H96C78.38 256 64 241.6 64 224V160c0-17.62 14.38-32 32-32h128c17.62 0 32 14.38 32 32V224zM448 224c0 17.62-14.38 32-32 32h-64c-17.62 0-32-14.38-32-32V160c0-17.62 14.38-32 32-32h64c17.62 0 32 14.38 32 32V224z"],
    "caret-down": [320, 512, [], "f0d7", "M310.6 246.6l-127.1 128C176.4 380.9 168.2 384 160 384s-16.38-3.125-22.63-9.375l-127.1-128C.2244 237.5-2.516 223.7 2.438 211.8S19.07 192 32 192h255.1c12.94 0 24.62 7.781 29.58 19.75S319.8 237.5 310.6 246.6z"],
    "caret-left": [256, 512, [], "f0d9", "M137.4 406.6l-128-127.1C3.125 272.4 0 264.2 0 255.1s3.125-16.38 9.375-22.63l128-127.1c9.156-9.156 22.91-11.9 34.88-6.943S192 115.1 192 128v255.1c0 12.94-7.781 24.62-19.75 29.58S146.5 415.8 137.4 406.6z"],
    "caret-right": [256, 512, [], "f0da", "M118.6 105.4l128 127.1C252.9 239.6 256 247.8 256 255.1s-3.125 16.38-9.375 22.63l-128 127.1c-9.156 9.156-22.91 11.9-34.88 6.943S64 396.9 64 383.1V128c0-12.94 7.781-24.62 19.75-29.58S109.5 96.23 118.6 105.4z"],
    "caret-up": [320, 512, [], "f0d8", "M9.39 265.4l127.1-128C143.6 131.1 151.8 128 160 128s16.38 3.125 22.63 9.375l127.1 128c9.156 9.156 11.9 22.91 6.943 34.88S300.9 320 287.1 320H32.01c-12.94 0-24.62-7.781-29.58-19.75S.2333 274.5 9.39 265.4z"],
    "carrot": [512, 512, [], "f787", "M298.2 156.6C245.5 130.9 183.7 146.1 147.1 189.4l55.27 55.31c6.25 6.25 6.25 16.33 0 22.58c-3.127 3-7.266 4.605-11.39 4.605s-8.068-1.605-11.19-4.605L130.3 217l-128.1 262.8c-2.875 6-3 13.25 0 19.63c5.5 11.12 19 15.75 30 10.38l133.6-65.25L116.7 395.3c-6.377-6.125-6.377-16.38 0-22.5c6.25-6.25 16.37-6.25 22.5 0l56.98 56.98l102-49.89c24-11.63 44.5-31.26 57.13-57.13C385.5 261.1 359.9 186.8 298.2 156.6zM390.2 121.8C409.7 81 399.7 32.88 359.1 0c-50.25 41.75-52.51 107.5-7.875 151.9l8 8C404.5 204.5 470.4 202.3 512 152C479.1 112.3 430.1 102.3 390.2 121.8z"],
    "cars": [640, 512, [], "f85b", "M606.5 293.6L579.8 213.3C569.2 181.5 539.4 160 505.8 160h-147.6c-33.57 0-63.38 21.49-74 53.34L257.5 293.6C237.9 301 224 319.8 224 342V480c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-33h256V480c0 17.67 14.33 32 32 32H608c17.67 0 32-14.33 32-32v-138C640 319.8 626.1 301 606.5 293.6zM344.9 233.6C346.8 227.8 352.2 224 358.2 224h147.6c6.035 0 11.37 3.846 13.28 9.57L537.2 288h-210.4L344.9 233.6zM304 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C328 381.3 317.3 392 304 392zM560 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C584 381.3 573.3 392 560 392zM253.9 203.2C268.9 158.2 310.8 128 358.2 128h22.45l-24.88-74.67C345.2 21.48 315.4 0 281.8 0H134.2c-33.57 0-63.38 21.49-74 53.34L33.48 133.6C13.94 141 0 159.8 0 182V320c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32V287h132.9c5.334-6.074 11.3-11.62 18.34-15.1L253.9 203.2zM80 232c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24S104 194.7 104 208C104 221.3 93.25 232 80 232zM102.8 128l18.14-54.42C122.8 67.85 128.2 64 134.2 64h147.6c6.035 0 11.37 3.846 13.28 9.57L313.2 128H102.8z"],
    "cart-arrow-down": [576, 512, [], "f218", "M224 464c0 26.51-21.49 48-47.1 48s-47.1-21.49-47.1-48S149.5 416 176 416S224 437.5 224 464zM569.5 44.73C563.4 36.64 554.1 32 543.1 32H360v102.1l23.03-23.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-64 64C348.3 213.7 342.1 216 336 216s-12.28-2.344-16.97-7.031l-64-64c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L312 134.1V32H121.1L119.6 19.51C117.4 8.19 107.5 0 96 0H23.1C10.75 0 0 10.75 0 23.1S10.75 48 23.1 48h52.14l60.28 316.5C138.6 375.8 148.5 384 160 384H488c13.25 0 24-10.75 24-23.1C512 346.7 501.3 336 488 336H179.9L170.7 288h318.4c14.29 0 26.84-9.47 30.77-23.21l54.86-191.1C577.5 63.05 575.6 52.83 569.5 44.73zM463.1 416c-26.51 0-47.1 21.49-47.1 48s21.49 48 47.1 48s47.1-21.49 47.1-48S490.5 416 463.1 416z"],
    "cart-flatbed": [640, 512, ["dolly-flatbed"], "f474", "M240 320h320c26.4 0 48-21.6 48-48v-192C608 53.6 586.4 32 560 32H448v128l-48-32L352 160V32H240C213.6 32 192 53.6 192 80v192C192 298.4 213.6 320 240 320zM608 384H128V64c0-35.2-28.8-64-64-64H31.1C14.4 0 0 14.4 0 32S14.4 64 31.1 64H48C56.84 64 64 71.16 64 80v335.1c0 17.6 14.4 32 32 32l66.92-.0009C161.1 453 160 458.4 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464c0-5.641-1.13-10.97-2.917-16h197.9c-1.787 5.027-2.928 10.36-2.928 16C448 490.5 469.5 512 496 512c26.51 0 48.01-21.49 48.01-47.1c0-5.641-1.12-10.97-2.907-16l66.88 .0009C625.6 448 640 433.6 640 415.1C640 398.4 625.6 384 608 384z"],
    "cart-flatbed-boxes": [640, 512, ["dolly-flatbed-alt"], "f475", "M448 160h64c17.6 0 32-14.4 32-32V64c0-17.6-14.4-32-32-32h-64c-17.6 0-32 14.4-32 32v64C416 145.6 430.4 160 448 160zM448 320h128c17.6 0 32-14.4 32-32V224c0-17.6-14.4-32-32-32h-128c-17.6 0-32 14.4-32 32v64C416 305.6 430.4 320 448 320zM224 320h128c17.6 0 32-14.4 32-32V64c0-17.6-14.4-32-32-32H224C206.4 32 192 46.4 192 64v224C192 305.6 206.4 320 224 320zM640 415.1c0 17.6-14.4 32-32 31.1l-66.88-.0011c1.787 5.027 2.907 10.36 2.907 16c0 26.51-21.5 48-48.01 48c-26.51 0-47.99-21.49-47.99-48c0-5.641 1.141-10.97 2.928-16H253.1C254.9 453 256 458.4 256 464C256 490.5 234.5 512 208 512S160 490.5 160 464c0-5.641 1.13-10.97 2.917-16l-66.92 .0011C78.4 448 64 433.6 64 415.1V80C64 71.16 56.84 64 48 64H31.1C14.4 64 0 49.6 0 32S14.4 0 31.1 0H64c35.2 0 64 28.8 64 64v320h480C625.6 384 640 398.4 640 415.1z"],
    "cart-flatbed-empty": [640, 512, ["dolly-flatbed-empty"], "f476", "M640 415.1c0 17.6-14.4 32-32 31.1l-66.88-.0011c1.787 5.027 2.907 10.36 2.907 16c0 26.51-21.5 48-48.01 48c-26.51 0-47.99-21.49-47.99-48c0-5.641 1.141-10.97 2.928-16H253.1C254.9 453 256 458.4 256 464C256 490.5 234.5 512 208 512S160 490.5 160 464c0-5.641 1.13-10.97 2.917-16l-66.92 .0011C78.4 448 64 433.6 64 415.1V80C64 71.16 56.84 64 48 64H31.1C14.4 64 0 49.6 0 32S14.4 0 31.1 0H64c35.2 0 64 28.8 64 64v320h480C625.6 384 640 398.4 640 415.1z"],
    "cart-flatbed-suitcase": [640, 512, ["luggage-cart"], "f59d", "M640 415.1c0 17.6-14.4 32-32 31.1L541.2 447.1c1.787 5.027 2.889 10.36 2.889 16c0 26.51-21.5 48-48.01 48s-47.99-21.49-47.99-48c0-5.641 1.131-10.97 2.918-16H253.1C254.9 453 256 458.4 256 464C256 490.5 234.5 512 208 512S160 490.5 160 464c0-5.641 1.116-10.97 2.903-16l-66.9 .0011C78.4 448 64 433.6 64 415.1V80C64 71.16 56.84 64 48 64H31.1C14.4 64 0 49.6 0 32S14.4 0 31.1 0H64c35.2 0 64 28.8 64 64v320h480C625.6 384 640 398.4 640 415.1z"],
    "cart-minus": [576, 512, [], "e0db", "M176 416c-26.51 0-47.1 21.49-47.1 48S149.5 512 176 512s47.1-21.49 47.1-48S202.5 416 176 416zM569.5 44.73C563.4 36.64 554.1 32 543.1 32H121.1L119.6 19.51C117.4 8.191 107.5 0 96 0H23.1C10.75 0 0 10.75 0 23.1S10.75 48 23.1 48h52.14l60.28 316.5C138.6 375.8 148.5 384 160 384H488c13.25 0 24-10.75 24-23.1C512 346.7 501.3 336 488 336H179.9L170.7 288h318.4c14.29 0 26.84-9.47 30.77-23.21l54.86-191.1C577.5 63.05 575.6 52.83 569.5 44.73zM416 160c0 11.31-9.256 20.57-20.57 20.57H276.6C265.3 180.6 256 171.3 256 160s9.256-20.57 20.57-20.57h118.9C406.7 139.4 416 148.7 416 160zM463.1 416c-26.51 0-47.1 21.49-47.1 48s21.49 48 47.1 48s47.1-21.49 47.1-48S490.5 416 463.1 416z"],
    "cart-plus": [576, 512, [], "f217", "M176 416c-26.51 0-47.1 21.49-47.1 48S149.5 512 176 512s47.1-21.49 47.1-48S202.5 416 176 416zM569.5 44.73C563.4 36.64 554.1 32 543.1 32H121.1L119.6 19.51C117.4 8.191 107.5 0 96 0H23.1C10.75 0 0 10.75 0 23.1S10.75 48 23.1 48h52.14l60.28 316.5C138.6 375.8 148.5 384 160 384H488c13.25 0 24-10.75 24-23.1C512 346.7 501.3 336 488 336H179.9L170.7 288h318.4c14.29 0 26.84-9.47 30.77-23.21l54.86-191.1C577.5 63.05 575.6 52.83 569.5 44.73zM416 160c0 11.31-9.256 20.57-20.57 20.57h-38.86v38.85C356.6 230.7 347.3 240 336 240s-20.57-9.258-20.57-20.57V180.6H276.6C265.3 180.6 256 171.3 256 160s9.256-20.57 20.57-20.57h38.86V100.6c0-11.31 9.258-20.57 20.57-20.57s20.57 9.256 20.57 20.57v38.85h38.86C406.7 139.4 416 148.7 416 160zM463.1 416c-26.51 0-47.1 21.49-47.1 48s21.49 48 47.1 48s47.1-21.49 47.1-48S490.5 416 463.1 416z"],
    "cart-shopping": [576, 512, ["shopping-cart"], "f07a", "M463.1 416c-26.51 0-47.1 21.49-47.1 48s21.49 48 47.1 48s47.1-21.49 47.1-48S490.5 416 463.1 416zM175.1 416c-26.51 0-47.1 21.49-47.1 48S149.5 512 175.1 512s47.1-21.49 47.1-48S202.5 416 175.1 416zM569.5 44.73c-6.109-8.094-15.42-12.73-25.56-12.73H121.1L119.6 19.51C117.4 8.19 107.5 0 96 0H23.1C10.75 0 0 10.75 0 23.1S10.75 48 23.1 48h52.14l60.28 316.5C138.6 375.8 148.5 384 160 384H488c13.25 0 24-10.75 24-23.1C512 346.7 501.3 336 488 336H179.9L170.7 288h318.4c14.29 0 26.84-9.47 30.77-23.21l54.86-191.1C577.5 63.05 575.6 52.83 569.5 44.73z"],
    "cart-shopping-fast": [640, 512, [], "e0dc", "M239.1 416c-26.51 0-47.1 21.49-47.1 48S213.5 512 239.1 512s47.1-21.49 47.1-48S266.5 416 239.1 416zM527.1 416c-26.51 0-47.1 21.49-47.1 48s21.49 48 47.1 48s48-21.49 48-48S554.5 416 527.1 416zM633.5 44.73C627.4 36.64 618.1 32 607.1 32H185.1L183.6 19.51C181.4 8.189 171.5 0 160 0H87.1C74.75 0 64 10.75 64 23.1S74.75 48 87.1 48h52.14l60.28 316.5C202.6 375.8 212.5 384 224 384H552c13.25 0 24-10.75 24-23.1C576 346.7 565.3 336 552 336H243.9L234.7 288h318.4c14.28 0 26.84-9.474 30.76-23.21l54.86-191.1C641.5 63.05 639.6 52.83 633.5 44.73zM24 144h80C117.3 144 128 133.3 128 120C128 106.7 117.3 96 104 96h-80C10.75 96 0 106.7 0 120C0 133.3 10.75 144 24 144zM24 224h96C133.3 224 144 213.3 144 200c0-13.26-10.74-24-24-24h-96C10.75 176 0 186.7 0 200C0 213.3 10.75 224 24 224zM136 256h-112C10.75 256 0 266.7 0 280C0 293.3 10.75 304 24 304h112C149.3 304 160 293.3 160 280C160 266.7 149.3 256 136 256z"],
    "cart-xmark": [576, 512, [], "e0dd", "M176 416c-26.51 0-47.1 21.49-47.1 48S149.5 512 176 512s47.1-21.49 47.1-48S202.5 416 176 416zM569.5 44.73C563.4 36.64 554.1 32 543.1 32H121.1L119.6 19.51C117.4 8.191 107.5 0 96 0H23.1C10.75 0 0 10.74 0 23.1C0 37.25 10.75 48 23.1 48h52.14l60.28 316.5C138.6 375.8 148.5 384 160 384H488c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24H179.9L170.7 288h318.4c14.29 0 26.84-9.471 30.77-23.21l54.86-191.1C577.5 63.05 575.6 52.83 569.5 44.73zM392.6 216.6c-8 8-21.09 8.001-29.09 .0009l-27.48-27.48l-27.47 27.47c-8.002 8.002-21.09 8.002-29.09 0s-8.002-21.09 0-29.09l27.47-27.47L279.4 132.5c-8-8-7.999-21.09 .0009-29.09c7.998-7.998 21.09-7.998 29.09 0l27.48 27.48l27.47-27.47c8-8 21.09-7.999 29.09 .0009s8.002 21.09 .0016 29.09l-27.47 27.47l27.48 27.48C400.6 195.5 400.6 208.6 392.6 216.6zM463.1 416c-26.51 0-47.1 21.49-47.1 48s21.49 48 47.1 48s47.1-21.49 47.1-48S490.5 416 463.1 416z"],
    "cash-register": [512, 512, [], "f788", "M511 377.3l-26.53-158.6c-2.569-15.37-15.99-26.63-31.56-26.63L208.1 192.1v-64L288.1 128.1c17.6 0 32.01-14.4 32.01-32V32c0-17.6-14.4-32-32-32h-224c-17.6 0-32 14.4-32 32v63.96c0 17.6 14.4 32 32 32L144.1 128v64L59.24 192c-15.65 0-29.03 11.31-31.61 26.75c0 0-27.33 166.1-27.62 170.5V480c0 17.67 14.33 32 31.1 32H479.1c17.67 0 31.1-14.33 31.1-32l-.0052-90.75C511.7 385.1 511.3 380.6 511 377.3zM280.1 248c0-8.75 7.249-16 15.1-16h15.1c8.75 0 15.1 7.25 15.1 16v16c0 8.75-7.249 16-15.1 16h-15.1c-8.75 0-15.1-7.25-15.1-16V248zM248.1 312h15.1c8.75 0 15.1 7.25 15.1 16v16c0 8.75-7.249 16-15.1 16h-15.1c-8.75 0-15.1-7.25-15.1-16v-16C232.1 319.2 239.4 312 248.1 312zM216.1 232c8.75 0 15.1 7.25 15.1 16v16c0 8.75-7.249 16-15.1 16h-15.1c-8.75 0-15.1-7.25-15.1-16v-16c0-8.75 7.249-16 15.1-16H216.1zM80.12 80v-32h191.1v32H80.12zM120.1 280h-15.1c-8.75 0-15.1-7.25-15.1-16v-16c0-8.75 7.249-16 15.1-16h15.1c8.75 0 15.1 7.25 15.1 16v16C136.1 272.8 128.9 280 120.1 280zM136.1 344v-16c0-8.75 7.249-16 15.1-16h15.1c8.75 0 15.1 7.25 15.1 16v16c0 8.75-7.249 16-15.1 16h-15.1C143.4 360 136.1 352.8 136.1 344zM352.1 448c0 8.8-7.2 16-15.1 16H176.1c-8.8 0-15.1-7.2-15.1-16s7.2-16 15.1-16h159.1C344.9 432 352.1 439.2 352.1 448zM376.1 344c0 8.75-7.249 16-15.1 16h-15.1c-8.75 0-15.1-7.25-15.1-16v-16c0-8.75 7.249-16 15.1-16h15.1c8.75 0 15.1 7.25 15.1 16V344zM424.1 264c0 8.75-7.249 16-15.1 16h-15.1c-8.75 0-15.1-7.25-15.1-16v-16c0-8.75 7.249-16 15.1-16h15.1c8.75 0 15.1 7.25 15.1 16V264z"],
    "cassette-betamax": [576, 512, ["betamax"], "f8a4", "M160 352c17.62 0 32-14.38 32-32S177.6 288 160 288s-32 14.38-32 32S142.4 352 160 352zM528 32h-480C21.49 32 0 53.49 0 80V128h576V80C576 53.49 554.5 32 528 32zM0 432C0 458.5 21.49 480 48 480h480c26.51 0 48-21.49 48-48V160H0V432zM320 224h192v192h-192V224zM160 224c52.95 0 96 43.05 96 96s-43.05 96-96 96c-52.95 0-96-43.05-96-96S107.1 224 160 224z"],
    "cassette-tape": [576, 512, [], "f8ab", "M416 384l32 96H128l32-96H416zM576 96v336c0 26.51-21.49 48-48 48h-46.27l-35.37-106.1C442 360.8 429.8 352 416 352H159.1c-13.77 0-26 8.813-30.36 21.88L94.27 480H48C21.49 480 0 458.5 0 432V96c0-35.35 28.65-64 64-64h448C547.3 32 576 60.65 576 96zM176 224c0-17.62-14.38-32-32-32s-32 14.38-32 32s14.38 32 32 32S176 241.6 176 224zM336 224c0-11.28 2.305-21.95 5.879-32H234.1C237.7 202.1 240 212.7 240 224S237.7 245.9 234.1 256h107.8C338.3 245.9 336 235.3 336 224zM464 224c0-17.62-14.38-32-32-32s-32 14.38-32 32s14.38 32 32 32S464 241.6 464 224z"],
    "cassette-vhs": [576, 512, ["vhs"], "f8ec", "M0 432c0 26.51 21.49 48 48 48h480c26.51 0 48-21.49 48-48V160H0V432zM416 349c19.12-6.625 32-24.78 32-45.03s-12.88-38.41-32-45.03V224l48.87 0C483.1 245.3 496 273.1 496 304s-12 58.75-31.13 80L416 384V349zM224 224h128v159.1H224V224zM111.1 224L160 224V258.1C140.9 265.6 128 283.8 128 304s12.88 38.4 32 45.03v34.97l-48.87 0C92 362.8 80 334.9 80 304S92 245.3 111.1 224zM528 32h-480C21.49 32 0 53.49 0 80v48h576V80C576 53.49 554.5 32 528 32z"],
    "castle": [640, 512, [], "e0de", "M640 176v304c0 17.67-14.33 32-32 32h-224v-128c0-35.35-28.65-64-64-64s-64 28.65-64 64v128H32c-17.67 0-32-14.33-32-32v-304c0-8.838 7.164-16 16-16L64 160c8.836 0 16 7.169 16 16.01v48L128 224V16.01c0-8.838 7.164-16 16-16H192c8.836 0 16 7.162 16 16v48l32-.0048v-47.1c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16v48h32V16.01c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16v47.1l32 .0048V16.01c0-8.838 7.164-16 16-16h48c8.836 0 16 7.162 16 16v207.1l48 .0087v-48c0-8.838 7.164-16.01 16-16.01l48 .0073C632.8 160 640 167.2 640 176z"],
    "cat": [576, 512, [], "f6be", "M322.6 192C302.4 192 215.8 194 160 278V192c0-53-43-96-96-96C46.38 96 32 110.4 32 128s14.38 32 32 32s32 14.38 32 32v256c0 35.25 28.75 64 64 64h176c8.875 0 16-7.125 16-15.1V480c0-17.62-14.38-32-32-32h-32l128-96v144c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16V289.9c-10.25 2.625-20.88 4.5-32 4.5C386.2 294.4 334.5 250.4 322.6 192zM480 96h-64l-64-64v134.4c0 53 43 95.1 96 95.1s96-42.1 96-95.1V32L480 96zM408 176c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S416.9 176 408 176zM488 176c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S496.9 176 488 176z"],
    "cat-space": [640, 512, [], "e001", "M544 32.75V32l-.375 .375C516.9 12.38 484 0 448 0s-68.88 12.38-95.63 32.38L352 32v.75C313.4 61.88 287.1 107.9 287.1 160c0 11.5 1.383 22.96 3.883 34.34c-35.88 5.25-91.76 23.26-131.9 83.64V192c0-53-43-96-96-96c-17.62 0-32 14.38-32 32s14.38 32 32 32s32 14.38 32 32v256c0 35.38 28.63 64 64 64h175.1c4.25 0 8.375-1.625 11.37-4.625s4.625-7.119 4.625-11.37V480c0-17.62-14.38-32-32-32H287.1l128-96v144c0 4.25 1.625 8.375 4.625 11.38S427.7 512 431.1 512h32.01c4.25 0 8.375-1.625 11.37-4.625s4.625-7.116 4.625-11.37V316.8C554.5 301.5 608 236 608 160C608 107.9 582.6 61.88 544 32.75zM448 32c26.12 0 51.63 8.125 73 23L480 96h-64l-41-40.88C396.4 40.12 421.9 32 448 32zM503.1 160C503.1 168.9 496.9 176 487.1 176S472 168.9 472 160s7.125-16 16-16c4.25 0 8.375 1.625 11.38 4.625S503.1 155.8 503.1 160zM423.1 160C423.1 168.9 416.9 176 407.1 176S392 168.9 392 160s7.125-16 16-16c4.25 0 8.375 1.625 11.38 4.625S423.1 155.8 423.1 160zM448 288c-70.63-.125-127.9-57.37-128-127.1c0-32.13 12.38-61.25 32-83.75V160c0 53 43 96 96 96s96-43 96-96V76.25C563.6 98.75 576 127.9 576 160C575.9 230.6 518.6 287.9 448 288zM162.1 68.76L202.6 85.36l16.6 39.65c.875 1.875 2.762 2.986 4.763 2.986c1.999 0 3.875-1.111 4.75-2.986L245.3 85.36l39.65-16.6c1.875-.875 2.992-2.756 2.992-4.756s-1.117-3.882-2.992-4.757L245.3 42.64L228.7 2.986C227.9 1.111 225.1 .0001 223.1 .0001c-2.001 0-3.888 1.111-4.763 2.986L202.6 42.64L162.1 59.24c-1.875 .875-2.98 2.757-2.98 4.757S161.1 67.88 162.1 68.76z"],
    "cauldron": [448, 512, [], "f6bf", "M448 212v-40C448 165.4 441.8 160 433.1 160H13.1C6.25 160 0 165.4 0 172v40C0 218.6 6.25 224 13.1 224h19.75C12.38 262.5 0 305.2 0 345.6c0 39 11.88 70.62 32 95.5V488C32 501.2 42.75 512 56 512s24-10.75 24-24v-7.5C119 501.8 169.1 512 224 512s105-10.25 144-31.5V488c0 13.25 10.75 24 24 24S416 501.2 416 488v-46.88c20.12-24.88 32-56.5 32-95.5C448 305.2 435.6 262.5 414.3 224h19.75C441.8 224 448 218.6 448 212zM160 64c17.62 0 32-14.38 32-32S177.6 0 160 0S128 14.38 128 32S142.4 64 160 64zM272 128C298.5 128 320 106.5 320 80S298.5 32 272 32S224 53.5 224 80S245.5 128 272 128z"],
    "cedi-sign": [320, 512, [], "e0df", "M267.5 355.5C254.3 366.5 239.5 374.1 224 378.7V133.3c15.45 4.656 30.29 12.23 43.53 23.24c13.53 11.28 33.75 9.438 45.06-4.125s9.469-33.75-4.125-45.06C283.2 86.29 254 73.6 224 67.78V32c0-17.69-14.33-32-31.1-32S160 14.31 160 32v34.76C121.6 72.86 84.63 90.35 55.11 120.5c-73.3 74.72-73.3 196.3-.0156 271.1C84.63 421.7 121.6 439.3 160 445.4V480c0 17.69 14.33 32 32 32S224 497.7 224 480v-35.36c30.06-5.814 59.17-18.91 84.47-39.98c13.59-11.31 15.44-31.5 4.125-45.06C301.3 346 281 344.2 267.5 355.5zM100.8 346.7C51.73 296.7 51.73 215.3 100.8 165.3C117.7 148 138.3 136.7 160 131.4v249.2C138.3 375.3 117.7 363.1 100.8 346.7z"],
    "cent-sign": [320, 512, [], "e0e0", "M312.6 359.6c11.31 13.58 9.469 33.75-4.125 45.06C283.2 425.7 254.1 438.8 224 444.6V480c0 17.67-14.31 32-32 32s-32-14.33-32-32v-34.56c-38.43-6.088-75.34-23.77-104.9-53.9c-73.31-74.73-73.31-196.4 0-271.1C84.62 90.32 121.6 72.83 160 66.74V32c0-17.67 14.31-32 32-32s32 14.33 32 32v35.77c30.04 5.83 59.18 18.52 84.47 39.58c13.59 11.31 15.44 31.48 4.125 45.06c-11.34 13.58-31.5 15.45-45.06 4.125c-49.66-41.36-121.3-37.59-166.7 8.734c-49.06 50.03-49.06 131.4 0 181.5c45.41 46.34 117.1 50.08 166.7 8.734C281.1 344.1 301.3 346 312.6 359.6z"],
    "certificate": [512, 512, [], "f0a3", "M504.6 300.9c13.62 13 7.249 36.13-10.62 40.38l-62.74 16l17.75 62c4.1 17.88-11.87 34.63-29.75 29.75l-61.99-17.75l-15.87 62.75c-4.375 18.13-27.87 24.13-40.37 10.62L256 458.6l-44.1 46c-12.62 13.38-35.87 7.875-40.37-10.62l-15.87-62.75l-61.99 17.75c-17.87 4.875-34.75-11.88-29.75-29.75l17.75-62l-62.74-16C.1456 336.1-6.354 313.9 7.395 300.9l45.1-45L7.395 210.9C-6.229 197.1 .1456 174.9 18.02 170.6L80.76 154.6L63.02 92.6c-4.1-17.87 11.87-34.75 29.75-29.75l61.99 17.75l15.87-62.75c4.375-17.88 27.75-24 40.37-10.63L256 53.6l44.1-46.38c12.75-13.5 36.12-6.1 40.37 10.63l15.87 62.75l61.99-17.75c17.87-5 34.75 11.88 29.75 29.75L431.2 154.6l62.74 16c17.87 4.25 24.37 27.38 10.62 40.25l-45.1 45L504.6 300.9z"],
    "chair": [448, 512, [], "f6c0", "M445.1 338.6l-14.77-32C425.1 295.3 413.7 288 401.2 288H46.76C34.28 288 22.94 295.3 17.7 306.6l-14.77 32c-4.563 9.906-3.766 21.47 2.109 30.66S21.09 384 31.1 384l.001 112c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16V384h256v112c0 8.836 7.164 16 16 16h31.1c8.838 0 16-7.164 16-16L416 384c10.91 0 21.08-5.562 26.95-14.75S449.6 348.5 445.1 338.6zM111.1 128c0-29.48 16.2-54.1 40-68.87L151.1 256h48l.0092-208h48L247.1 256h48l.0093-196.9C319.8 73 335.1 98.52 335.1 128l-.0094 128h48.03l-.0123-128c0-70.69-57.31-128-128-128H191.1C121.3 0 63.98 57.31 63.98 128l.0158 128h47.97L111.1 128z"],
    "chair-office": [448, 512, [], "f6c1", "M64 224L64 160c0-17.62-14.38-32-32-32S0 142.4 0 160v64c0 17.62 14.38 32 32 32S64 241.6 64 224zM351.1 64c0-35.38-28.63-64-64-64h-128C124.6 0 95.98 28.62 95.98 64l.0254 192h255.1L351.1 64zM416 128c-17.62 0-32 14.38-32 32l-.0052 64c0 17.62 14.38 32 32.01 32s32-14.38 32-32V160C448 142.4 433.6 128 416 128zM403.6 309.9C399.4 296.8 387.1 288 373.3 288h-298.5c-13.88 0-26 8.75-30.38 21.88l-10.75 32C26.75 362.6 42.12 384 63.1 384H192v67.38c-28.25 6-51 19.62-61.88 37.25C123.8 498.9 132.5 512 145.1 512h157.8c12.62 0 21.38-13.12 15-23.38C307 471 284.3 457.4 256 451.4V384h128c21.75 0 37.25-21.38 30.37-42.13L403.6 309.9z"],
    "chalkboard": [576, 512, ["blackboard"], "f51b", "M96 96h384v288h64V72C544 50 525.1 32 504 32H72C49.1 32 32 50 32 72V384h64V96zM560 416H416v-48c0-8.838-7.164-16-16-16h-160C231.2 352 224 359.2 224 368V416H16C7.164 416 0 423.2 0 432v32C0 472.8 7.164 480 16 480h544c8.836 0 16-7.164 16-16v-32C576 423.2 568.8 416 560 416z"],
    "chalkboard-user": [640, 512, ["chalkboard-teacher"], "f51c", "M592 0h-384C181.5 0 160 22.25 160 49.63V96c23.42 0 45.1 6.781 63.1 17.81V64h352v288h-64V304c0-8.838-7.164-16-16-16h-96c-8.836 0-16 7.162-16 16V352H287.3c22.07 16.48 39.54 38.5 50.76 64h253.9C618.5 416 640 393.8 640 366.4V49.63C640 22.25 618.5 0 592 0zM160 320c53.02 0 96-42.98 96-96c0-53.02-42.98-96-96-96C106.1 128 64 170.1 64 224C64 277 106.1 320 160 320zM192 352H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C320 409.3 262.7 352 192 352z"],
    "champagne-glass": [256, 512, ["glass-champagne"], "f79e", "M199.1 464h-39.99v-116.3c60.74-15.25 103.2-71.96 94.98-135.5l-26.99-184.9C225.7 11.75 212.2 0 196.2 0H59.77c-15.1 0-29.49 11.75-31.74 27.38L1.033 212.3c-8.248 63.5 34.23 120.3 94.97 135.5V464H56.01c-22.12 0-39.99 17.88-39.99 40c0 4.375 3.624 8 7.999 8h207.1c4.374 0 7.998-3.625 7.998-8C239.1 481.9 222.1 464 199.1 464zM61.81 128l11.71-80h108.1l11.71 80H61.81z"],
    "champagne-glasses": [640, 512, ["glass-cheers"], "f79f", "M639.4 433.6c-8.374-20.37-31.75-30.12-52.12-21.62l-22.12 9.249l-38.75-101.1c47.87-34.1 64.87-100.2 34.5-152.7l-86.62-150.5c-7.999-13.87-24.1-19.75-39.1-13.62l-114.2 47.37L205.8 2.415C190.8-3.71 173.8 2.165 165.8 16.04L79.15 166.5C48.9 219 65.78 284.3 113.6 319.2l-38.75 101.9L52.78 411.9c-20.37-8.499-43.62 1.25-52.12 21.62c-1.75 4.124 .125 8.749 4.25 10.5l162.4 67.37c3.1 1.75 8.624-.125 10.37-4.249c8.374-20.37-1.25-43.87-21.62-52.37l-22.12-9.124l39.37-103.6c4.5 .4999 8.874 1.25 13.12 1.25c51.75 0 99.37-32.1 113.4-85.24l20.25-75.36l20.25 75.36c13.1 52.24 61.62 85.24 113.4 85.24c4.25 0 8.624-.7499 13.12-1.25l39.25 103.6l-22.12 9.124c-20.37 8.499-30.12 31.1-21.62 52.37c1.75 4.124 6.5 5.999 10.5 4.249l162.4-67.37C639.1 442.2 641.1 437.7 639.4 433.6zM275.9 162.1L163.8 115.6l36.5-63.37L294.8 91.4L275.9 162.1zM364.1 162.1l-18.87-70.74l94.49-39.12l36.5 63.37L364.1 162.1z"],
    "charging-station": [576, 512, [], "f5e7", "M336 448h-320C7.125 448 0 455.1 0 464v32C0 504.9 7.125 512 16 512h320c8.875 0 16-7.125 16-16v-32C352 455.1 344.9 448 336 448zM544 128V80C544 71.12 536.9 64 528 64S512 71.12 512 80V128h-32V80C480 71.12 472.9 64 464 64S448 71.12 448 80V128h-16C423.1 128 416 135.1 416 144v32c0 35.75 23.62 65.75 56 75.88v118.6c0 14-9.531 26.92-23.28 29.17C431.2 402.5 416 389 416 372V344C416 295.4 376.6 256 328 256H320V64c0-35.38-28.62-64-64-64H96C60.62 0 32 28.62 32 64v352h288V304h8c22.12 0 40 17.88 40 40v24.62c0 39.62 28.88 75.13 68.38 79C481.8 452 520 416.4 520 372V251.9C552.4 241.8 576 211.8 576 176v-32C576 135.1 568.9 128 560 128H544zM254.4 175.8L166.4 314.8C164.2 318.1 160.1 320 156 320c-7.625 0-13.5-6.25-11.62-12.88L167.4 224H108C100.8 224 95.12 218.4 96.13 212.1l16-106.1C112.9 99.88 117.1 96 124 96H192c7.875 0 13.62 6.5 11.62 13.25L192 160h51.99C253.2 160 258.1 168.8 254.4 175.8z"],
    "chart-area": [512, 512, ["area-chart"], "f1fe", "M480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.67 14.33 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416zM480 236.1c0-7.773-2.828-15.28-7.961-21.12l-70.01-79.68c-9.562-10.88-26.5-10.88-36.06 0l-43.38 49.37l-63.78-80.44c-9.609-12.12-28-12.12-37.61 0L134.9 213.9C130.4 219.5 128 226.6 128 233.8V352h352V236.1z"],
    "chart-bar": [512, 512, ["bar-chart"], "f080", "M140.8 160h230.5C377.6 160 384 153.6 384 147.3v-38.5C384 102.4 377.6 96 371.3 96h-230.5C134.4 96 128 102.4 128 108.8v38.5C128 153.6 134.4 160 140.8 160zM140.8 256h166.5C313.6 256 320 249.6 320 243.3v-38.5C320 198.4 313.6 192 307.3 192h-166.5C134.4 192 128 198.4 128 204.8v38.5C128 249.6 134.4 256 140.8 256zM140.8 352h294.5C441.6 352 448 345.6 448 339.3v-38.5C448 294.4 441.6 288 435.3 288h-294.5C134.4 288 128 294.4 128 300.8v38.5C128 345.6 134.4 352 140.8 352zM480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416z"],
    "chart-bullet": [512, 512, [], "e0e1", "M0 320v96c0 17.6 14.4 32 32 32h192V288H32C14.4 288 0 302.4 0 320zM32 224h96V64H32C14.4 64 0 78.4 0 96v96C0 209.6 14.4 224 32 224zM480 64h-192c0-8.838-7.164-16-16-16S256 55.16 256 64H160v48h96v64H160V224h96c0 8.836 7.164 16 16 16S288 232.8 288 224h192c17.6 0 32-14.4 32-32V96C512 78.4 497.6 64 480 64zM464 176H288v-64h176V176zM480 288h-96c0-8.838-7.164-16-16-16S352 279.2 352 288h-96v48h96v64h-96V448h96c0 8.836 7.164 16 16 16S384 456.8 384 448h96c17.6 0 32-14.4 32-32v-96C512 302.4 497.6 288 480 288zM464 400H384v-64h80V400z"],
    "chart-candlestick": [512, 512, [], "e0e2", "M400 320H416v48c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16V320h16c8.838 0 16-7.164 16-16v-96C480 199.2 472.8 192 464 192H448V144C448 135.2 440.8 128 432 128C423.2 128 416 135.2 416 144V192h-16C391.2 192 384 199.2 384 208v96C384 312.8 391.2 320 400 320zM272 256H288v48c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16V256h16C344.8 256 352 248.8 352 240v-128C352 103.2 344.8 96 336 96H320V48C320 39.16 312.8 32 304 32C295.2 32 288 39.16 288 48V96h-16C263.2 96 256 103.2 256 112v128C256 248.8 263.2 256 272 256zM480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416zM144 320H160v48C160 376.8 167.2 384 176 384C184.8 384 192 376.8 192 368V320h16C216.8 320 224 312.8 224 304v-160C224 135.2 216.8 128 208 128H192V80C192 71.16 184.8 64 176 64C167.2 64 160 71.16 160 80V128H144C135.2 128 128 135.2 128 144v160C128 312.8 135.2 320 144 320z"],
    "chart-column": [512, 512, [], "e0e3", "M332.8 352h38.5C377.6 352 384 345.6 384 339.3v-134.5C384 198.4 377.6 192 371.3 192h-38.5C326.4 192 320 198.4 320 204.8v134.5C320 345.6 326.4 352 332.8 352zM428.8 352h38.5C473.6 352 480 345.6 480 339.3v-230.5C480 102.4 473.6 96 467.3 96h-38.5C422.4 96 416 102.4 416 108.8v230.5C416 345.6 422.4 352 428.8 352zM480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416zM236.8 352h38.5C281.6 352 288 345.6 288 339.3v-198.5C288 134.4 281.6 128 275.3 128h-38.5C230.4 128 224 134.4 224 140.8v198.5C224 345.6 230.4 352 236.8 352zM140.8 352h38.5C185.6 352 192 345.6 192 339.3v-70.5C192 262.4 185.6 256 179.3 256h-38.5C134.4 256 128 262.4 128 268.8v70.5C128 345.6 134.4 352 140.8 352z"],
    "chart-gantt": [512, 512, [], "e0e4", "M352 300.8v38.5C352 345.6 358.4 352 364.8 352h102.5C473.6 352 480 345.6 480 339.3v-38.5C480 294.4 473.6 288 467.3 288h-102.5C358.4 288 352 294.4 352 300.8zM192 204.8v38.5C192 249.6 198.4 256 204.8 256h166.5C377.6 256 384 249.6 384 243.3v-38.5C384 198.4 377.6 192 371.3 192h-166.5C198.4 192 192 198.4 192 204.8zM480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416zM140.8 160h134.5C281.6 160 288 153.6 288 147.3v-38.5C288 102.4 281.6 96 275.3 96h-134.5C134.4 96 128 102.4 128 108.8v38.5C128 153.6 134.4 160 140.8 160z"],
    "chart-line": [512, 512, ["line-chart"], "f201", "M111.1 304C124.5 316.5 144.8 316.5 157.2 304L208 253.3l57.38 57.38C271.6 316.9 279.8 320 288 320s16.38-3.125 22.62-9.375l153.4-153.4c12.49-12.49 12.49-32.75 .0008-45.25c-12.5-12.5-32.76-12.5-45.25-.0018L288 242.8L230.6 185.4c-12.5-12.5-32.75-12.5-45.25 0L111.1 258.8C99.5 271.2 99.5 291.5 111.1 304zM480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416z"],
    "chart-line-down": [512, 512, [], "f64d", "M480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416zM111.1 143.1C99.5 156.5 99.5 176.8 111.1 189.2l73.38 73.38c12.5 12.5 32.75 12.5 45.25 0L304 189.3l62.06 62.06l-41.38 41.38C314.6 302.8 321.7 320 336 320H464c8.837 0 16-7.163 16-16v-128c0-13.32-16.61-22.02-27.31-11.31l-41.38 41.38l-84.69-84.69C320.4 115.1 312.2 112 304 112s-16.38 3.125-22.62 9.375L208 194.8l-50.75-50.75C144.8 131.5 124.5 131.5 111.1 143.1z"],
    "chart-line-up": [512, 512, [], "e0e5", "M480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416zM111.1 304C124.5 316.5 144.8 316.5 157.2 304L208 253.3l73.38 73.38C287.6 332.9 295.8 336 304 336s16.38-3.125 22.62-9.375l84.69-84.69l41.38 41.38C463.4 294 480 285.3 480 272v-128C480 135.2 472.8 128 464 128h-127.1c-14.25 0-21.39 17.23-11.31 27.31l41.38 41.38L304 258.8L230.6 185.4c-12.5-12.5-32.75-12.5-45.25 0L111.1 258.8C99.5 271.2 99.5 291.5 111.1 304z"],
    "chart-mixed": [576, 512, ["analytics"], "f643", "M510.6 92.63C516 94.75 521.9 96 528 96C554.5 96 576 74.5 576 48S554.5 0 528 0S480 21.5 480 48c0 2.375 .375 4.75 .75 7.125l-95.38 76.25C380 129.2 374.1 128 368 128s-12 1.25-17.38 3.375L255.3 55.12C255.6 52.75 256 50.38 256 48C256 21.5 234.5 0 208 0S160 21.5 160 48c0 4.25 .75 8.375 1.75 12.25l-101.5 101.5C56.38 160.8 52.25 160 48 160C21.5 160 0 181.5 0 208S21.5 256 48 256S96 234.5 96 208c0-4.25-.75-8.375-1.75-12.25l101.5-101.5C199.6 95.25 203.8 96 208 96c6.125 0 11.1-1.25 17.38-3.375l95.38 76.25C320.4 171.2 320 173.6 320 176C320 202.5 341.5 224 368 224S416 202.5 416 176c0-2.375-.375-4.75-.75-7.125L510.6 92.63zM384 320h-32c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-128C416 334.3 401.7 320 384 320zM544 192h-32c-17.67 0-32 14.33-32 32v256c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V224C576 206.3 561.7 192 544 192zM224 192H192C174.3 192 160 206.3 160 224v256c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V224C256 206.3 241.7 192 224 192zM64 352H32c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-96C96 366.3 81.67 352 64 352z"],
    "chart-network": [640, 512, [], "f78a", "M119.1 272C107.1 252.1 87.55 240 64 240c-35.25 0-64 28.75-64 64s28.75 64 64 64c23.55 0 43.96-12.97 55.08-32h60.15C177.1 325.7 176 314.1 176 304s1.127-21.66 3.229-32H119.1zM576 192c35.25 0 64-28.75 64-64s-28.75-64-64-64s-64 28.75-64 64S540.8 192 576 192zM576 384c-11.19 0-21.66 3.094-30.78 8.213l-86.1-52.2C461.6 328.5 464 316.6 464 304c0-16.77-3.436-32.68-9.301-47.36l67.3-49.36c-17.94-12.26-31.13-30.59-37.53-51.86l-67.96 49.84C394.5 187.3 366.7 176 336 176c-7.988 0-15.74 .9492-23.32 2.352L276.3 100.3C283.5 89.98 288 77.54 288 64c0-35.25-28.75-64-64-64S160 28.75 160 64c0 33.29 25.73 60.47 58.28 63.42l36.57 78.36C226.5 229.3 208 264.3 208 304c0 70.67 57.33 128 128 128c34.97 0 66.61-14.11 89.71-36.85l86.39 51.83C512.1 447.3 512 447.7 512 448c0 35.25 28.75 64 64 64S640 483.3 640 448S611.3 384 576 384zM336 352C309.5 352 288 330.5 288 304S309.5 256 336 256S384 277.5 384 304S362.5 352 336 352z"],
    "chart-pie": [576, 512, ["pie-chart"], "f200", "M559.7 288l-237.2-.0006l157.1 158c6.124 6.124 15.99 6.484 22.24 .7343c38.62-36.5 65.25-85.62 73.12-140.9C577.2 296.4 569.4 288 559.7 288zM543.1 223.2c-8.249-119.5-103.7-214.1-223.2-223.2c-9.124-.6249-16.76 7.113-16.76 16.24L304 240l223.7-.0012C536.9 240 544.6 232.4 543.1 223.2zM256 288V50.75c0-9.624-8.369-17.48-17.87-16.11C119 51.52 27.89 155.6 32.14 280.4c4.375 128.1 114.8 233.2 242.9 231.6c50.37-.6249 97-16.88 135.2-44c7.999-5.624 8.487-17.24 1.612-24.11L256 288z"],
    "chart-pie-simple": [512, 512, ["chart-pie-alt"], "f64e", "M461.2 288H223.1V50.77c0-9.624-8.375-17.37-17.87-16.12C87.12 51.52-4.001 155.4 .1234 280.1c4.125 123.1 107.7 227.6 231.7 231.7c124.7 4.125 228.6-86.1 245.5-205.1C478.6 296.4 470.8 288 461.2 288zM288.8 .027c-9.124-.6249-16.78 7.123-16.78 16.25l-.0026 223.7l223.7 .0004c9.124 0 16.87-7.777 16.25-16.78C503.7 103.7 408.2 8.276 288.8 .027z"],
    "chart-pyramid": [512, 512, [], "e0e6", "M374.4 192H137.5l-74.97 128h386.9L374.4 192zM292.1 53c-16.33-28-57.55-28-73.1 0L156.3 160h199.4L292.1 53zM506.3 417L468.2 352H43.81L5.741 417C-10.59 444.9 9.852 480 42.74 480H469.3C502.1 480 522.6 445 506.3 417z"],
    "chart-radar": [512, 512, [], "e0e7", "M505.8 233.4l-105.4-179.2C392.3 40.52 377.5 32 361.4 32H150.6C134.5 32 119.7 40.52 111.6 54.17l-105.4 179.2c-8.234 14-8.234 31.27 0 45.27l105.4 179.2C119.7 471.5 134.5 480 150.6 480h210.8c16.12 0 30.94-8.518 39.05-22.17l105.4-179.2C514.1 264.6 514.1 247.4 505.8 233.4zM350.8 416H161.2L67.11 255.1L161.2 96h189.6l94.1 159.1L350.8 416zM289.8 179.1C293.4 174 296 167.4 296 160c0-22.03-17.97-40-40-40S216 137.1 216 160c0 3.721 1.172 7.08 2.131 10.5L160 248c-.002 0 .002 0 0 0C137.1 248 120 265.1 120 288S137.1 328 160 328c10.09 0 19.08-4.094 26.13-10.3l98.24 19.65C290.9 350.6 304.3 360 320 360c22.03 0 40-17.97 40-40c0-18.24-12.55-33.04-29.29-37.83L289.8 179.1zM202.1 271.9l47.5-63.38l31.69 79.22L202.1 271.9z"],
    "chart-scatter": [512, 512, [], "f7ee", "M288 288c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S270.4 288 288 288zM384 352c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S366.4 352 384 352zM416 160c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S398.4 160 416 160zM160 352c17.62 0 32-14.38 32-32S177.6 288 160 288s-32 14.38-32 32S142.4 352 160 352zM192 192c17.62 0 32-14.38 32-32S209.6 128 192 128S160 142.4 160 160S174.4 192 192 192zM480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416z"],
    "chart-scatter-3d": [512, 512, [], "e0e8", "M128 192c17.62 0 32-14.38 32-32S145.6 128 128 128S96 142.4 96 160S110.4 192 128 192zM384 96c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S366.4 96 384 96zM384 288c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S366.4 288 384 288zM32 96c17.62 0 32-14.38 32-32S49.63 32 32 32S0 46.38 0 64S14.38 96 32 96zM480 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S497.6 128 480 128zM256 416c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S273.6 416 256 416zM64 256c0-17.62-14.38-32-32-32S0 238.4 0 256s14.38 32 32 32S64 273.6 64 256zM288 273V64c0-17.67-14.31-32-32-32S224 46.33 224 64v209l-180.5 150.4c-13.56 11.31-15.41 31.48-4.094 45.06c11.31 13.56 31.44 15.41 45.09 4.094L256 329.7l171.5 142.9C433.5 477.6 440.8 480 447.1 480c9.188 0 18.28-3.922 24.62-11.52c11.31-13.58 9.469-33.75-4.094-45.06L288 273z"],
    "chart-scatter-bubble": [512, 512, [], "e0e9", "M352 352c35.25 0 64-28.75 64-64s-28.75-64-64-64s-64 28.75-64 64S316.8 352 352 352zM384 192c35.25 0 64-28.75 64-64s-28.75-64-64-64s-64 28.75-64 64S348.8 192 384 192zM176 352C202.4 352 224 330.4 224 304S202.4 256 176 256S128 277.6 128 304S149.6 352 176 352zM480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416zM240 224C266.4 224 288 202.4 288 176S266.4 128 240 128S192 149.6 192 176S213.6 224 240 224z"],
    "chart-tree-map": [512, 512, [], "e0ea", "M480 352h-192c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32v-64C512 366.3 497.7 352 480 352zM192 272H32c-17.67 0-32 14.33-32 32V448c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V304C224 286.3 209.7 272 192 272zM192 32H32C14.33 32 0 46.33 0 64v144c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V64C224 46.33 209.7 32 192 32zM480 192h-192c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V224C512 206.3 497.7 192 480 192zM480 32h-192c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V64C512 46.33 497.7 32 480 32z"],
    "chart-user": [640, 512, ["user-chart"], "f6a3", "M328.1 167c-9.375-9.375-24.6-9.375-33.98 0L280.3 181.8C285 195.1 288 209.1 288 224c0 6.875-1 13.38-2 20L312 218l55.01 54.99c9.375 9.375 24.6 9.375 33.98 0L473 201l24.25 24.25C508.6 236.6 528 228.6 528 212.5V124c0-6.625-5.375-12-12-12h-88.5c-16.12 0-24.12 19.38-12.75 30.75L439 167L384 222L328.1 167zM160 320c53.02 0 96-42.98 96-96c0-53.02-42.98-96-96-96C106.1 128 64 170.1 64 224C64 277 106.1 320 160 320zM592 0h-384C181.5 0 160 22.25 160 49.63V96c23.42 0 45.1 6.781 64 17.8V64h352v288H287.3c22.07 16.48 39.54 38.5 50.76 64h253.9C618.5 416 640 393.8 640 366.4V49.63C640 22.25 618.5 0 592 0zM192 352H128c-70.69 0-128 57.3-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C320 409.3 262.7 352 192 352z"],
    "chart-waterfall": [512, 512, [], "e0eb", "M332.8 192h38.5C377.6 192 384 185.6 384 179.3v-102.5C384 70.38 377.6 64 371.3 64h-38.5C326.4 64 320 70.38 320 76.75v102.5C320 185.6 326.4 192 332.8 192zM236.8 256h38.5C281.6 256 288 249.6 288 243.3v-102.5C288 134.4 281.6 128 275.3 128h-38.5C230.4 128 224 134.4 224 140.8v102.5C224 249.6 230.4 256 236.8 256zM428.8 352h38.5C473.6 352 480 345.6 480 339.3v-262.5C480 70.38 473.6 64 467.3 64h-38.5C422.4 64 416 70.38 416 76.75v262.5C416 345.6 422.4 352 428.8 352zM480 416H64V63.1C64 46.33 49.67 32 32 32S0 46.33 0 63.1V448c0 17.6 14.4 32 32 32h448C497.7 480 512 465.7 512 448S497.7 416 480 416zM140.8 352h38.5C185.6 352 192 345.6 192 339.3v-102.5C192 230.4 185.6 224 179.3 224h-38.5C134.4 224 128 230.4 128 236.8v102.5C128 345.6 134.4 352 140.8 352z"],
    "check": [512, 512, [], "f00c", "M480 128c0 8.188-3.125 16.38-9.375 22.62l-256 256C208.4 412.9 200.2 416 192 416s-16.38-3.125-22.62-9.375l-128-128C35.13 272.4 32 264.2 32 256c0-18.28 14.95-32 32-32c8.188 0 16.38 3.125 22.62 9.375L192 338.8l233.4-233.4C431.6 99.13 439.8 96 448 96C465.1 96 480 109.7 480 128z"],
    "check-double": [512, 512, [], "f560", "M169.4 246.6C175.6 252.9 183.8 256 192 256s16.38-3.125 22.62-9.375l160-160C380.9 80.38 384 72.19 384 64c0-18.28-14.95-32-32-32c-8.188 0-16.38 3.125-22.62 9.375L192 178.8L134.6 121.4C128.4 115.1 120.2 112 112 112c-17.05 0-32 13.73-32 32c0 8.188 3.125 16.38 9.375 22.62L169.4 246.6zM480 192c0-18.28-14.95-32-32-32c-8.188 0-16.38 3.125-22.62 9.375L192 402.8L86.63 297.4C80.38 291.1 72.19 288 64 288c-17.05 0-32 13.73-32 32c0 8.188 3.125 16.38 9.375 22.62l128 128C175.6 476.9 183.8 480 192 480s16.38-3.125 22.62-9.375l256-256C476.9 208.4 480 200.2 480 192z"],
    "check-to-slot": [576, 512, ["vote-yea"], "f772", "M480 80C480 53.49 458.5 32 432 32h-288C117.5 32 96 53.49 96 80V384h384V80zM378.9 166.8l-88 112c-4.031 5.156-10 8.438-16.53 9.062C273.6 287.1 272.7 287.1 271.1 287.1c-5.719 0-11.21-2.019-15.58-5.769l-56-48C190.3 225.6 189.2 210.4 197.8 200.4c8.656-10.06 23.81-11.19 33.84-2.594l36.97 31.69l72.53-92.28c8.188-10.41 23.31-12.22 33.69-4.062C385.3 141.3 387.1 156.4 378.9 166.8zM528 288H512v112c0 8.836-7.164 16-16 16h-416C71.16 416 64 408.8 64 400V288H48C21.49 288 0 309.5 0 336v96C0 458.5 21.49 480 48 480h480c26.51 0 48-21.49 48-48v-96C576 309.5 554.5 288 528 288z"],
    "cheese": [512, 512, [], "f7ef", "M0 288v159.1C0 465.6 14.38 480 32 480h448c17.62 0 32-14.38 32-31.1V288H0zM299.9 32.01c-7.75-.25-15.25 2.25-21.12 6.1L0 255.1l512-.0118C512 136.1 417.1 38.26 299.9 32.01z"],
    "cheese-swiss": [512, 512, [], "f7f0", "M368 336c-26.5 0-48-21.5-48-47.1L0 288v159.1C0 465.6 14.38 480 32 480h448c17.62 0 32-14.38 32-31.1V288l-96-.0049C416 314.5 394.5 336 368 336zM176 432c-26.5 0-48-21.5-48-47.1s21.5-47.1 48-47.1S224 357.5 224 384S202.5 432 176 432zM299.9 32.01c-7.75-.25-15.25 2.25-21.12 6.999L217 87.01c12.62 20.87 7.625 47.75-11.5 62.75C186.2 164.8 158.9 162.9 141.9 145.5L0 255.1l512-.0124C512 136.1 417.1 38.26 299.9 32.01z"],
    "cherries": [640, 512, [], "e0ec", "M539.3 224.1c92.31 0 100.7 82.36 100.7 105.7c0 82.16-67.03 182.2-192.1 182.2c-39.88 0-73.85-10.22-101.6-26.74c72.31-67.57 69.58-151.3 69.58-155.5c0-53.36-22.6-86.5-42.37-104.6c13.31 1.428 27.88 4.658 43.48 9.602c-25.36-78.68-79.69-137.1-113.6-167.4C285.3 145.4 261 197.1 241.4 229.5c15.22-3.639 29.09-5.393 41.81-5.393c92.31 0 100.6 82.42 100.6 105.7c0 82.16-66.98 182.2-191.9 182.2c-124.9 0-191.1-100.1-191.1-182.2c0-23.27 8.325-105.7 100.6-105.7c21.21 0 45.92 4.875 74.13 15.48c16.41-17.14 63.79-79.87 89.55-219.9c2.151-11.67 12.43-19.68 23.63-19.68c24.61 0 145.7 106.5 180.2 238.4C495.1 228.6 518.8 224.1 539.3 224.1z"],
    "chess": [512, 512, [], "f439", "M73.1 208H64C55.12 208 48 215.1 48 224v16C48 248.9 55.12 256 64 256h16C79.75 299.1 74.5 342.1 64 384h128c-10.5-41.88-15.75-84.88-16-128H192c8.875 0 16-7.125 16-16V224c0-8.875-7.125-16-16-16H181.1l33.88-90.38c1.875-4.875 1.125-10.38-1.876-14.75C211 98.62 206.1 96 200.9 96H144V64h24C172.4 64 176 60.38 176 56v-16C176 35.62 172.4 32 168 32H144V8C144 3.625 140.4 0 136 0h-16C115.6 0 112 3.625 112 8V32H88C83.62 32 80 35.62 80 40v16C80 60.38 83.62 64 88 64H112v32H55.13c-5.25 0-10.25 2.625-13.25 6.875c-3 4.375-3.625 9.875-1.75 14.75L73.1 208zM247.1 459.6L224 448v-16C224 423.1 216.9 416 208 416h-160C39.12 416 32 423.1 32 432V448l-23.12 11.62C3.375 462.2 0 467.9 0 473.9V496C0 504.9 7.125 512 16 512h224c8.875 0 16-7.125 16-16v-22.12C256 467.9 252.6 462.2 247.1 459.6zM339.9 301.8L336.6 384h126.8l-3.25-82.25l24.5-20.75C491.9 274.9 496 266 496 256.5V198C496 194.6 493.4 192 489.1 192h-26.37c-3.375 0-6 2.625-6 6V224h-24.75V198C432.9 194.6 430.2 192 426.9 192h-53.75c-3.375 0-6 2.625-6 6V224h-24.75V198C342.4 194.6 339.8 192 336.4 192h-26.38C306.6 192 304 194.6 304 198v58.62c0 9.375 4.125 18.25 11.38 24.38L339.9 301.8zM384 304C384 295.1 391.1 288 400 288S416 295.1 416 304v32h-32V304zM503.1 459.6L480 448v-16c0-8.875-7.125-16-16-16h-128c-8.875 0-16 7.125-16 16V448l-23.12 11.62C291.4 462.2 288 467.9 288 473.9V496c0 8.875 7.125 16 16 16h192c8.875 0 16-7.125 16-16v-22.12C512 467.9 508.6 462.2 503.1 459.6z"],
    "chess-bishop": [320, 512, [], "f43a", "M272 448h-224C21.49 448 0 469.5 0 496C0 504.8 7.164 512 16 512h288c8.836 0 16-7.164 16-16C320 469.5 298.5 448 272 448zM8 287.9c0 51.63 22.12 73.88 56 84.63V416h192v-43.5c33.88-10.75 56-33 56-84.63c0-30.62-10.75-67.13-26.75-102.5L185 285.6c-3.125 3.125-8.156 3.135-11.28 .0104l-11.35-11.27C159.2 271.2 159.3 266.1 162.4 263l107.9-107.9C249.5 117.3 223.8 83 199.4 62.5C213.4 59.13 224 47 224 32c0-17.62-14.38-32-32-32H128C110.4 0 96 14.38 96 32c0 15 10.62 27.12 24.62 30.5C67.75 106.8 8 214.5 8 287.9z"],
    "chess-bishop-piece": [256, 512, ["chess-bishop-alt"], "f43b", "M64 288h14.88C76.88 320.4 71.88 352.5 64 384h128c-7.875-31.5-12.88-63.63-14.88-96H192c8.875 0 16-7.125 16-16V256c0-8.875-7.125-16-16-16h-11.62c16-6.625 26.38-25.12 26.38-50.38c0-19.38-7.125-42.38-17.63-63.38L140.5 174.9C139.8 175.6 138.8 176 137.6 176c-1 0-2-.375-2.75-1.125l-5.75-5.75c-1.5-1.5-1.5-4 0-5.625L181 111.8c-10.25-16.88-22.25-31.25-33.88-39.38C155.2 69.62 160 61.88 160 52.75C160 41.25 151.9 32 140.5 32h-25C104.1 32 96 41.25 96 52.75c0 9.125 4.75 16.87 12.88 19.62C80.25 92.25 49.25 149.1 49.25 189.6c0 25.25 10.38 43.75 26.38 50.38H64C55.12 240 48 247.1 48 256v16C48 280.9 55.12 288 64 288zM247.1 459.6L224 448v-16c0-8.875-7.125-16-16-16h-160C39.12 416 32 423.1 32 432V448l-23.12 11.62C3.375 462.2 0 467.9 0 473.9V496C0 504.9 7.125 512 16 512h224c8.875 0 16-7.125 16-16v-22.12C256 467.9 252.6 462.2 247.1 459.6z"],
    "chess-board": [448, 512, [], "f43c", "M192 224H128v64h64V224zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM384 160h-64v64h64v64h-64v64h64v64h-64v-64h-64v64H192v-64H128v64H64v-64h64V288H64V224h64V160H64V96h64v64h64V96h64v64h64V96h64V160zM192 288v64h64V288H192zM256 224V160H192v64H256zM256 288h64V224h-64V288z"],
    "chess-clock": [640, 512, [], "f43d", "M519.5 243c-2.25-2.25-5.25-3.5-8.5-3.5c-3.125 0-6.25 1.25-8.5 3.5l-50.88 50.88c-2.25 2.25-3.5 5.375-3.5 8.5c0 3.25 1.25 6.25 3.5 8.5l5.625 5.625c2.25 2.25 5.375 3.625 8.5 3.625c3.25 0 6.25-1.375 8.5-3.625l50.88-50.88c2.25-2.25 3.5-5.375 3.5-8.5c0-3.25-1.25-6.25-3.5-8.5L519.5 243zM600 128H544V112C544 103.1 536.9 96 528 96h-128C391.3 96 384 103.1 384 112V128H200.3L200.2 80h39.96c8.875 0 16-7.25 16-16L256.1 48c0-8.875-7.125-16-16-16H112.1c-8.875 0-16 7.125-16 16L96.13 64c0 8.75 7.125 16 16 16H152.2L152.3 128H40C17.88 128 0 145.9 0 168v272C0 462.1 17.88 480 40 480h560c22.12 0 40-17.88 40-40v-272C640 145.9 622.1 128 600 128zM176.4 416c-61.87 0-112-50.13-112-112s50.13-112 112-112C238.2 192.1 288.4 242.2 288.4 304.1C288.4 366 238.1 416.1 176.4 416zM464.4 416c-61.87 0-112-50.13-112-112s50.13-112 112-112c61.88 .125 112 50.25 112 112.1C576.4 366 526.1 416.1 464.4 416zM180.4 224.1h-8c-6.625 0-12 5.375-12 12v72c0 6.625 5.375 12 12 12h8c6.625 0 12-5.375 12-12v-72C192.4 229.5 187 224.1 180.4 224.1z"],
    "chess-clock-flip": [640, 512, ["chess-clock-alt"], "f43e", "M600 128h-112.3l.0833-48h40.1c8.875 0 16-7.125 16-16l.0208-16c0-8.875-7.125-16-16-16h-127.1c-8.875 0-16 7.125-16 16L383.9 64c0 8.875 7.125 16 16 16h39.9L439.8 128H255.9l.0208-16c0-8.875-7.125-16-16-16h-128c-8.75 0-16 7.125-16 16L95.94 128H40C17.88 128.1 0 146 0 168.1V440C0 462.1 17.88 480 40 480h560c22.12 0 40-17.88 40-40V168.1C640 146 622.1 128.1 600 128zM175.9 416c-61.75 0-112-50.13-112-112C64.06 242.1 114.1 192 176 192c61.88 .125 112.1 50.19 111.9 112.1C287.9 365.9 237.8 416 175.9 416zM463.9 416c-61.88 0-112.1-50.13-112-112c0-61.88 50.12-112 112-112c61.88 .125 112 50.19 112 112.1C575.8 365.9 525.7 416 463.9 416zM231.1 243c-2.25-2.25-5.375-3.5-8.5-3.5c-3.25 0-6.25 1.25-8.5 3.5L163.2 293.9c-2.25 2.25-3.5 5.375-3.5 8.5c0 3.25 1.25 6.25 3.5 8.5L168.9 316.5c2.25 2.25 5.375 3.625 8.5 3.625c3.25 0 6.25-1.375 8.5-3.625L236.8 265.6c2.25-2.25 3.5-5.25 3.5-8.5c0-3.125-1.25-6.25-3.5-8.5L231.1 243zM467.9 224.1h-8c-6.625 0-12 5.375-12 12v72c0 6.625 5.375 12 12 12h8c6.625 0 12-5.375 12-12v-72c0-3.125-1.25-6.25-3.625-8.5C473.1 225.4 471 224.1 467.9 224.1z"],
    "chess-king": [448, 512, [], "f43f", "M367.1 448H79.97c-26.51 0-48.01 21.49-48.01 47.1C31.96 504.8 39.13 512 47.96 512h352c8.837 0 16-7.163 16-16C415.1 469.5 394.5 448 367.1 448zM415.1 160h-160V112h40.01c4.375 0 8.001-3.625 8.001-8v-48c0-4.375-3.626-8-8.001-8h-40.01V8c0-4.375-3.626-8-8.001-8H199.1C195.6 0 191.1 3.625 191.1 8V48h-40.01c-4.375 0-8.001 3.625-8.001 8v48c0 4.375 3.626 8 8.001 8h40.01V160h-160c-10.12 0-19.75 4.875-25.75 13C.1881 181.2-1.563 191.9 1.437 201.5L74.45 416h299l73.01-214.5c3-9.625 1.249-20.25-4.751-28.5C435.7 164.9 426.1 160 415.1 160z"],
    "chess-king-piece": [256, 512, ["chess-king-alt"], "f440", "M73.1 208H64C55.12 208 48 215.1 48 224v16C48 248.9 55.12 256 64 256h16C79.75 299.1 74.5 342.1 64 384h128c-10.5-41.88-15.75-84.88-16-128H192c8.875 0 16-7.125 16-16V224c0-8.875-7.125-16-16-16h-10l33.88-90.38c1.875-4.875 1.125-10.38-1.876-14.75C211 98.62 206.1 96 200.9 96H144V64h24c4.375 0 8-3.625 8-8v-16C176 35.62 172.4 32 168 32H144V8C144 3.625 140.4 0 136 0h-16C115.6 0 112 3.625 112 8V32H88C83.63 32 80 35.62 80 40v16C80 60.38 83.63 64 88 64H112v32H55.12C49.88 96 44.88 98.62 41.88 102.9c-3 4.375-3.625 9.875-1.75 14.75L73.1 208zM247.1 459.6L224 448v-16c0-8.875-7.125-16-16-16h-160C39.12 416 32 423.1 32 432V448l-23.12 11.62C3.375 462.2 0 467.9 0 473.9V496C0 504.9 7.125 512 16 512h224c8.875 0 16-7.125 16-16v-22.12C256 467.9 252.6 462.2 247.1 459.6z"],
    "chess-knight": [384, 512, [], "f441", "M19 272.5l40.62 18C67.5 294 76.5 294.2 84.5 291l12.75-5.125c9.125-3.625 16-11.12 18.75-20.5L125.2 234.8C127 227.9 131.5 222.2 137.9 219.1L160 208v50.38C160 276.5 149.6 293.1 133.4 301.2L76.25 329.9C49.12 343.5 32 371.1 32 401.5V416h319.9l-.0417-192c0-105.1-85.83-192-191.8-192H12C5.375 32 0 37.38 0 44c0 2.625 .625 5.25 1.75 7.625L16 80L7 89C2.5 93.5 0 99.62 0 106V243.2C0 255.9 7.5 267.4 19 272.5zM52 128C63 128 72 137 72 148S63 168 52 168S32 159 32 148S41 128 52 128zM336 448H47.1C21.49 448 0 469.5 0 495.1C0 504.8 7.163 512 16 512h352c8.837 0 16-7.163 16-16C384 469.5 362.5 448 336 448z"],
    "chess-knight-piece": [320, 512, ["chess-knight-alt"], "f442", "M311.1 459.6L288 448v-16c0-8.875-7.125-16-16-16h-224C39.12 416 32 423.1 32 432V448l-23.12 11.62C3.375 462.2 0 467.9 0 473.9V496C0 504.9 7.125 512 16 512h288c8.875 0 16-7.125 16-16v-22.12C320 467.9 316.6 462.2 311.1 459.6zM45.5 235.5l28.88 12.88C80 250.9 86.38 251 92 248.8l9.125-3.625c6.5-2.625 11.38-8 13.38-14.62L121 208.6c1.25-4.875 4.5-9 8.875-11.25L144.1 192v37.25c0 11.25-6.625 21.5-16.88 26L80.62 279C40.88 299.2 32.38 352.4 64 384h192c7-7.875 15.96-18.25 15.96-32L272 203.1C272 126.6 209.4 64 132.9 64H40.5C35.75 64 32 67.88 32 72.5c0 2 .375 3.75 1.25 5.5L43.38 98.25L37 104.6C33.75 107.9 32 112.2 32 116.8v97.87C32 223.6 37.25 231.9 45.5 235.5zM80.12 128C86.5 128 92.38 131.9 94.88 137.9C97.38 143.8 96 150.8 91.5 155.2C86.88 159.9 80 161.2 73.1 158.8C68 156.4 64.12 150.5 64.12 144C64.12 135.1 71.25 128 80.12 128z"],
    "chess-pawn": [320, 512, [], "f443", "M105.1 224H80C71.12 224 64 231.1 64 240v32c0 8.875 7.125 15.1 16 15.1L96 288v5.5C96 337.5 91.88 380.1 72 416h176C228.1 380.1 224 337.5 224 293.5V288l16-.0001c8.875 0 16-7.125 16-15.1v-32C256 231.1 248.9 224 240 224h-25.12C244.3 205.6 264 173.2 264 136C264 78.5 217.5 32 160 32S56 78.5 56 136C56 173.2 75.74 205.6 105.1 224zM272 448H47.1C21.49 448 0 469.5 0 495.1C0 504.8 7.163 512 16 512h288c8.837 0 16-7.163 16-16C320 469.5 298.5 448 272 448z"],
    "chess-pawn-piece": [256, 512, ["chess-pawn-alt"], "f444", "M64 288.1h14.88C76.88 320.5 71.88 352.6 64 384.1h128c-7.875-31.5-12.88-63.58-14.88-95.96H192c8.875 0 16-7.118 16-15.99V256.1c0-8.875-7.125-16.03-16-16.03h-16.48C203.4 219.6 214.8 183.4 204 150.6C193.1 117.9 162.5 95.62 128 95.62S62.88 117.9 52 150.6C41.25 183.4 52.6 219.6 80.48 240.1H64c-8.875 0-16 7.159-16 16.03v15.99C48 280.1 55.12 288.1 64 288.1zM247.1 459.6L224 448V432c0-8.875-7.125-16-16-16h-160C39.12 416 32 423.1 32 432v16.03l-23.12 11.62C3.375 462.3 0 467.9 0 473.9v22.13C0 504.9 7.125 512 16 512h224c8.875 0 16-7.111 16-15.99v-22.13C256 467.9 252.6 462.3 247.1 459.6z"],
    "chess-queen": [512, 512, [], "f445", "M256 112c30.88 0 56-25.12 56-56S286.9 0 256 0S199.1 25.12 199.1 56S225.1 112 256 112zM399.1 448H111.1c-26.51 0-48 21.49-48 47.1C63.98 504.8 71.15 512 79.98 512h352c8.837 0 16-7.163 16-16C447.1 469.5 426.5 448 399.1 448zM504.9 184.1L476.4 168.2c-7.5-5-16.88-2.5-22.25 4.625c-11 14.62-29.38 21.75-47.25 18.25c-23.12-4.25-38.88-26.25-38.88-49.75C367.1 134 361.1 128 354.6 128h-38.75c-6 0-11.63 4-12.88 9.875C298.2 160.1 278.7 176 255.1 176c-22.75 0-42.25-15.88-47-38.12C207.7 132 202.2 128 196.1 128h-38.75C149.1 128 143.1 134 143.1 141.4c0 25.75-19 48.75-44.63 50.5C83.1 193 67.47 185.8 57.72 172.8C52.47 165.6 42.97 163.2 35.72 168.2l-28.63 16c-6.75 4.375-9 13.25-5.375 20.38L104.2 416h303.5l102.5-211.4C513.9 197.4 511.6 188.6 504.9 184.1z"],
    "chess-queen-piece": [256, 512, ["chess-queen-alt"], "f446", "M67.38 192H64C55.12 192 48 199.1 48 208V224c0 8.875 7.125 16 16 16h16v14C80 297.9 74.63 341.5 64 384h128c-10.62-42.5-16-86.13-16-129.1V240H192c8.875 0 16-7.125 16-16V208C208 199.1 200.9 192 192 192h-3.375l44.5-95.75c1.5-3 .5-6.75-2.25-8.625L220.8 81C217.6 78.88 213.6 80 211.4 83C206.8 89.12 199 92.12 191.5 90.62c-9.75-1.875-16.38-11-16.38-21C175.1 66.5 172.6 64 169.5 64h-16.25c-2.625 0-4.875 1.625-5.5 4.125C145.8 77.5 137.5 84.25 128 84.25S110.3 77.5 108.3 68.12C107.6 65.62 105.4 64 102.8 64H86.5C83.38 64 80.88 66.5 80.88 69.62c0 10.88-7.1 20.5-18.88 21.25c-6.75 .5-13.37-2.5-17.5-8c-2-3.125-6.125-3.875-9.25-2L25.13 87.62c-2.75 1.875-3.75 5.625-2.25 8.625L67.38 192zM128 48c13.25 0 24-10.75 24-24S141.3 0 128 0C114.8 0 104 10.75 104 24S114.8 48 128 48zM247.1 459.6L224 448v-16c0-8.875-7.125-16-16-16h-160C39.12 416 32 423.1 32 432V448l-23.12 11.62C3.375 462.2 0 467.9 0 473.9V496C0 504.9 7.124 512 15.1 512H240c8.875 0 16-7.125 16-16v-22.12C256 467.9 252.6 462.2 247.1 459.6z"],
    "chess-rook": [384, 512, [], "f447", "M368 32h-56c-8.875 0-16 7.125-16 16V96h-48V48c0-8.875-7.125-16-16-16h-80c-8.875 0-16 7.125-16 16V96H88.12V48c0-8.875-7.25-16-16-16H16C7.125 32 0 39.12 0 48V224l64 32c0 48.38-1.5 95-13.25 160h282.5C321.5 351 320 303.8 320 256l64-32V48C384 39.12 376.9 32 368 32zM224 320H160V256c0-17.62 14.38-32 32-32s32 14.38 32 32V320zM336 448H47.1C21.49 448 0 469.5 0 495.1C0 504.8 7.163 512 16 512h352c8.837 0 16-7.163 16-16C384 469.5 362.5 448 336 448z"],
    "chess-rook-piece": [320, 512, ["chess-rook-alt"], "f448", "M311.1 459.6L288 448v-16c0-8.875-7.125-16-16-16h-224C39.12 416 32 423.1 32 432V448l-23.12 11.62C3.375 462.2 0 467.9 0 473.9V496C0 504.9 7.125 512 16 512h288c8.875 0 16-7.125 16-16v-22.12C320 467.9 316.6 462.2 311.1 459.6zM71.75 210.4L57.38 384h205.3l-14.38-173.8l30.5-31C284.8 173.3 288 165.1 288 156.8V72C288 67.62 284.4 64 280 64h-35.13c-4.5 0-8 3.625-8 8V112h-33V72c0-4.375-3.625-8-8-8H124.1c-4.375 0-8 3.625-8 8V112H83.25V72c0-4.375-3.625-8-8-8H40C35.62 64 32 67.62 32 72v84.88c0 8.375 3.25 16.37 9.25 22.37L71.75 210.4zM136.4 231.6C136.4 218.5 147 208 160 208s23.62 10.5 23.62 23.62v47.13H136.4V231.6z"],
    "chevron-down": [448, 512, [], "f078", "M224 416c-8.188 0-16.38-3.125-22.62-9.375l-192-192c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L224 338.8l169.4-169.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-192 192C240.4 412.9 232.2 416 224 416z"],
    "chevron-left": [320, 512, [], "f053", "M224 480c-8.188 0-16.38-3.125-22.62-9.375l-192-192c-12.5-12.5-12.5-32.75 0-45.25l192-192c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L77.25 256l169.4 169.4c12.5 12.5 12.5 32.75 0 45.25C240.4 476.9 232.2 480 224 480z"],
    "chevron-right": [320, 512, [], "f054", "M96 480c-8.188 0-16.38-3.125-22.62-9.375c-12.5-12.5-12.5-32.75 0-45.25L242.8 256L73.38 86.63c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l192 192c12.5 12.5 12.5 32.75 0 45.25l-192 192C112.4 476.9 104.2 480 96 480z"],
    "chevron-up": [448, 512, [], "f077", "M416 352c-8.188 0-16.38-3.125-22.62-9.375L224 173.3l-169.4 169.4c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l192-192c12.5-12.5 32.75-12.5 45.25 0l192 192c12.5 12.5 12.5 32.75 0 45.25C432.4 348.9 424.2 352 416 352z"],
    "chevrons-down": [448, 512, ["chevron-double-down"], "f322", "M201.4 278.6C207.6 284.9 215.8 288 224 288s16.38-3.125 22.62-9.375l192-192c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L224 210.8L54.63 41.38c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L201.4 278.6zM393.4 233.4L224 402.8L54.63 233.4c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l192 192C207.6 476.9 215.8 480 224 480s16.38-3.125 22.62-9.375l192-192c12.5-12.5 12.5-32.75 0-45.25S405.9 220.9 393.4 233.4z"],
    "chevrons-left": [448, 512, ["chevron-double-left"], "f323", "M77.25 256l169.4-169.4c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0l-192 192c-12.5 12.5-12.5 32.75 0 45.25l192 192C207.6 476.9 215.8 480 224 480s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25L77.25 256zM269.3 256l169.4-169.4c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0l-192 192c-12.5 12.5-12.5 32.75 0 45.25l192 192C399.6 476.9 407.8 480 416 480s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25L269.3 256z"],
    "chevrons-right": [448, 512, ["chevron-double-right"], "f324", "M246.6 233.4l-192-192c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L178.8 256l-169.4 169.4c-12.5 12.5-12.5 32.75 0 45.25C15.63 476.9 23.81 480 32 480s16.38-3.125 22.62-9.375l192-192C259.1 266.1 259.1 245.9 246.6 233.4zM438.6 233.4l-192-192c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L370.8 256l-169.4 169.4c-12.5 12.5-12.5 32.75 0 45.25C207.6 476.9 215.8 480 224 480s16.38-3.125 22.62-9.375l192-192C451.1 266.1 451.1 245.9 438.6 233.4z"],
    "chevrons-up": [448, 512, ["chevron-double-up"], "f325", "M54.63 278.6L224 109.3l169.4 169.4C399.6 284.9 407.8 288 416 288s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-192-192c-12.5-12.5-32.75-12.5-45.25 0l-192 192c-12.5 12.5-12.5 32.75 0 45.25S42.13 291.1 54.63 278.6zM246.6 233.4c-12.5-12.5-32.75-12.5-45.25 0l-192 192c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L224 301.3l169.4 169.4C399.6 476.9 407.8 480 416 480s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25L246.6 233.4z"],
    "child": [448, 512, [], "f1ae", "M224 144c39.75 0 72-32.25 72-72S263.8-.0004 224-.0004S151.1 32.25 151.1 72S184.3 144 224 144zM415.1 110.8c-13.89-17.14-39.06-19.8-56.25-5.906L307.6 146.4c-47.16 38.19-120.1 38.19-167.3 0L89.17 104.9C72.02 91 46.8 93.67 32.92 110.8C19.02 128 21.66 153.2 38.83 167.1l51.19 41.47c11.73 9.496 24.63 17.16 37.98 23.92L127.1 480c0 17.62 14.38 32 32 32h15.1c17.62 0 32-14.38 32-32v-112h32V480c0 17.62 14.38 32 32 32h15.1c17.62 0 32-14.38 32-32l-.0001-247.5c13.35-6.756 26.25-14.42 37.97-23.91l51.2-41.47C426.3 153.2 428.1 128 415.1 110.8z"],
    "chimney": [448, 512, [], "f78b", "M32 192v128h96V192H32zM32 480h256v-128H32V480zM416 32H32C14.25 32 0 46.25 0 64v64c0 17.75 14.25 32 32 32h384c17.75 0 32-14.25 32-32V64C448 46.25 433.8 32 416 32zM320 480h96v-128h-96V480zM160 320h256V192H160V320z"],
    "church": [640, 512, [], "f51d", "M464.5 246.6L352 179.3v-51.25h48c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16H352V16.01c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v48H240c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16H288v51.25L175.5 246.6C165.9 252.5 160 262.9 160 274.1v237.9l96 .0049v-96c0-35.38 28.62-64 64-64s64 28.63 64 64v96l96-.0049V274.1C480 262.9 474.1 252.5 464.5 246.6zM0 396V480c0 17.67 14.33 32 32 32h96v-192l-108.6 46.5C7.625 371.6 0 383.1 0 396zM620.6 366.5L512 320v192h96c17.67 0 32-14.33 32-32v-84C640 383.1 632.4 371.6 620.6 366.5z"],
    "circle": [512, 512, [], "f111", "M512 256c0 141.4-114.6 256-256 256s-256-114.6-256-256s114.6-256 256-256S512 114.6 512 256z"],
    "circle-0": [512, 512, [], "e0ed", "M256 176C229.5 176 208 197.5 208 224v64c0 26.47 21.53 48 48 48s48-21.53 48-48V224C304 197.5 282.5 176 256 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM352 288c0 52.94-43.06 96-96 96s-96-43.06-96-96V224c0-52.94 43.06-96 96-96s96 43.06 96 96V288z"],
    "circle-1": [512, 512, [], "e0ee", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM320 384H192c-13.25 0-24-10.75-24-24S178.8 336 192 336h40V196.8L217.3 206.6C206.3 213.9 191.4 210.1 184 199.1C176.7 188.9 179.7 174 190.7 166.7l52-34.66c7.391-4.938 16.86-5.375 24.64-1.188C275.1 135 280 143.2 280 152v184H320c13.25 0 24 10.75 24 24S333.3 384 320 384z"],
    "circle-2": [512, 512, [], "e0ef", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM328 384h-144c-9.922 0-18.81-6.094-22.39-15.38c-3.578-9.25-1.078-19.75 6.266-26.41l108.4-98.31c7.047-6.938 11.31-17 11.31-27.66s-4.266-20.72-12-28.31C259.4 172 232.9 172 216.6 187.9L205.6 198.7C196.1 208.1 180.1 207.9 171.7 198.4C162.4 188.9 162.5 173.7 172 164.5l11-10.78c34.8-34.19 91.45-34.19 126.3 0c17 16.69 26.38 38.91 26.38 62.56s-9.375 45.88-26.38 62.56L246.2 336H328c13.25 0 24 10.75 24 24S341.3 384 328 384z"],
    "circle-3": [512, 512, [], "e0f0", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM268 384H223.4c-28.23 0-53.2-18-62.13-44.78c-4.188-12.59 2.609-26.19 15.19-30.38C189 304.8 202.6 311.5 206.8 324C209.2 331.2 215.8 336 223.4 336H268c19.84 0 36-16.16 36-36S287.8 264 268 264H216c-9.891 0-18.78-6.062-22.38-15.31C190 239.5 192.5 229 199.8 222.3L250.3 176H184C170.8 176 160 165.3 160 152S170.8 128 184 128h128c9.891 0 18.78 6.062 22.38 15.31c3.578 9.219 1.141 19.69-6.156 26.38L277.2 216.5C319.2 221.1 352 256.8 352 300C352 346.3 314.3 384 268 384z"],
    "circle-4": [512, 512, [], "e0f1", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM328 320H320v40c0 13.25-10.75 24-24 24s-24-10.75-24-24V320H169.1c-8.078 0-15.61-4.062-20.05-10.81s-5.188-15.25-2-22.69l62-144c5.234-12.16 19.31-17.84 31.53-12.53c12.19 5.219 17.8 19.34 12.56 31.53L206.5 272H272V221.3c0-13.25 10.75-24 24-24s24 10.75 24 24V272h8C341.3 272 352 282.8 352 296S341.3 320 328 320z"],
    "circle-5": [512, 512, [], "e0f2", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM272.1 384H223.4c-28.23 0-53.2-18-62.13-44.78c-4.188-12.59 2.609-26.19 15.19-30.38c12.53-4.062 26.16 2.625 30.34 15.19C209.2 331.2 215.8 336 223.4 336h49.59C290.1 336 304 322.1 304 304.9c0-15.75-11.78-29-27.41-30.81l-87.39-10.28c-6.625-.7813-12.61-4.281-16.56-9.656C168.7 248.8 167.2 242.1 168.4 235.5l16.73-88C187.3 136.2 197.2 128 208.7 128H312c13.25 0 24 10.75 24 24S325.3 176 312 176H228.6L220.4 219.2l61.8 7.25C321.1 231.1 352 264.8 352 304.9C352 348.5 316.5 384 272.1 384z"],
    "circle-6": [512, 512, [], "e0f3", "M256 240c-21.06 0-40 14.09-46.03 34.28C208.7 278.7 208 283.3 208 288c0 26.47 21.53 48 48 48s48-21.53 48-48S282.5 240 256 240zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 384c-52.94 0-96-43.06-96-96c0-41.3 27.55-73.29 40.28-84.41l79.94-69.69C284.8 129.9 290.4 128 296 128c6.688 0 13.34 2.781 18.09 8.219c8.719 10 7.656 25.16-2.312 33.88l-29.76 25.94C322.3 207.5 352 244.1 352 288C352 340.9 308.9 384 256 384z"],
    "circle-7": [512, 512, [], "e0f4", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM349.1 163.4l-112 208C232.8 379.4 224.5 384 215.1 384c-3.844 0-7.719-.9062-11.34-2.875c-11.69-6.281-16.03-20.84-9.75-32.5L287.8 176H184C170.8 176 160 165.3 160 152S170.8 128 184 128h144c8.438 0 16.28 4.438 20.59 11.69C352.9 146.9 353.1 155.9 349.1 163.4z"],
    "circle-8": [512, 512, [], "e0f5", "M248 224h16C277.2 224 288 213.2 288 200S277.2 176 264 176h-16C234.8 176 224 186.8 224 200S234.8 224 248 224zM272 272h-32c-17.66 0-32 14.34-32 32s14.34 32 32 32h32c17.66 0 32-14.34 32-32S289.7 272 272 272zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM272 384h-32C195.9 384 160 348.1 160 304c0-25.06 11.81-47.19 29.9-61.87C181.3 230.3 176 215.8 176 200C176 160.3 208.3 128 248 128h16c39.69 0 72 32.31 72 72c0 15.77-5.254 30.26-13.9 42.13C340.2 256.8 352 278.9 352 304C352 348.1 316.1 384 272 384z"],
    "circle-9": [512, 512, [], "e0f6", "M256 176C229.5 176 208 197.5 208 224S229.5 272 256 272c21.06 0 40-14.09 46.03-34.28C303.3 233.3 304 228.7 304 224C304 197.5 282.5 176 256 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM311.7 308.4l-79.94 69.69C227.2 382.1 221.6 384 216 384c-6.688 0-13.34-2.781-18.09-8.219c-8.719-10-7.656-25.16 2.312-33.88l29.76-25.94C189.7 304.5 160 267.9 160 224c0-52.94 43.06-96 96-96s96 43.06 96 96C352 265.3 324.5 297.3 311.7 308.4z"],
    "circle-a": [512, 512, [], "e0f7", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM362.1 365.8c-3.266 1.506-6.687 2.229-10.05 2.229c-9.078 0-17.75-5.18-21.81-14l-12.03-26.18H193.8l-12.03 26.18c-5.576 12.09-19.76 17.36-31.86 11.77c-12.03-5.559-17.28-19.91-11.73-31.99l95.99-208.1c7.842-17.08 35.75-17.08 43.59 0l95.99 208.1C379.3 345.9 374.1 360.2 362.1 365.8zM215.1 279.6h80.05L256 192.5L215.1 279.6z"],
    "circle-ampersand": [512, 512, [], "e0f8", "M236 210.9l21.94-17.73c2.281-1.828 3.594-4.578 3.594-7.516C261.6 180.3 257.2 176 251.9 176H228.8c-5.312 0-9.656 4.328-9.656 9.656c0 4.359 1.625 8.547 4.562 11.78L236 210.9zM199 302.5C194.5 306.1 192 311.4 192 317.2C192 327.5 200.5 336 210.8 336h32.47c10.03 0 19.38-4.938 25-13.2l2.117-3.105L231.1 276.6L199 302.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM356 377.7C351.4 381.9 345.6 384 339.8 384c-6.5 0-12.97-2.625-17.72-7.812l-18.62-20.38C288.7 373.6 266.7 384 243.3 384H210.8C173.1 384 144 354 144 317.2c0-20.3 9.062-39.25 24.84-51.98l29.75-24.05L188.3 229.8c-11.06-12.11-17.12-27.78-17.12-44.14C171.1 153.9 197 128 228.8 128h23.12c31.78 0 57.66 25.86 57.66 57.66c0 17.5-7.812 33.86-21.41 44.86l-19.69 15.89l29.74 32.53L319.1 247c7.5-10.92 22.41-13.8 33.38-6.312c10.94 7.453 13.78 22.39 6.312 33.34L331.5 315.3l26.03 28.47C366.5 353.6 365.8 368.8 356 377.7z"],
    "circle-arrow-down": [512, 512, ["arrow-circle-down"], "f0ab", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM382.6 302.6l-103.1 103.1C270.7 414.6 260.9 416 256 416c-4.881 0-14.65-1.391-22.65-9.398L129.4 302.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L224 306.8V128c0-17.69 14.33-32 32-32s32 14.31 32 32v178.8l49.38-49.38c12.5-12.5 32.75-12.5 45.25 0S395.1 290.1 382.6 302.6z"],
    "circle-arrow-down-left": [512, 512, [], "e0f9", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM366.6 190.6L245.3 312H312c17.67 0 32 14.31 32 32s-14.33 32-32 32h-144c-17.67 0-32-14.31-32-32v-144c0-17.69 14.33-32 32-32s32 14.31 32 32v66.75l121.4-121.4c12.5-12.5 32.75-12.5 45.25 0S379.1 178.1 366.6 190.6z"],
    "circle-arrow-down-right": [512, 512, [], "e0fa", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM376 344c0 17.69-14.33 32-32 32h-144c-17.67 0-32-14.31-32-32s14.33-32 32-32h66.75L145.4 190.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L312 266.8V200c0-17.69 14.33-32 32-32s32 14.31 32 32V344z"],
    "circle-arrow-left": [512, 512, ["arrow-circle-left"], "f0a8", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM384 288H205.3l49.38 49.38c12.5 12.5 12.5 32.75 0 45.25s-32.75 12.5-45.25 0L105.4 278.6C97.4 270.7 96 260.9 96 256c0-4.883 1.391-14.66 9.398-22.65l103.1-103.1c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L205.3 224H384c17.69 0 32 14.33 32 32S401.7 288 384 288z"],
    "circle-arrow-right": [512, 512, ["arrow-circle-right"], "f0a9", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM406.6 278.6l-103.1 103.1c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25L306.8 288H128C110.3 288 96 273.7 96 256s14.31-32 32-32h178.8l-49.38-49.38c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l103.1 103.1C414.6 241.3 416 251.1 416 256C416 260.9 414.6 270.7 406.6 278.6z"],
    "circle-arrow-up": [512, 512, ["arrow-circle-up"], "f0aa", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM382.6 254.6c-12.5 12.5-32.75 12.5-45.25 0L288 205.3V384c0 17.69-14.33 32-32 32s-32-14.31-32-32V205.3L174.6 254.6c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l103.1-103.1C241.3 97.4 251.1 96 256 96c4.881 0 14.65 1.391 22.65 9.398l103.1 103.1C395.1 221.9 395.1 242.1 382.6 254.6z"],
    "circle-arrow-up-left": [512, 512, [], "e0fb", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM366.6 366.6C360.4 372.9 352.2 376 344 376s-16.38-3.125-22.62-9.375L200 245.3V312c0 17.69-14.33 32-32 32s-32-14.31-32-32v-144c0-17.69 14.33-32 32-32h144c17.67 0 32 14.31 32 32s-14.33 32-32 32H245.3l121.4 121.4C379.1 333.9 379.1 354.1 366.6 366.6z"],
    "circle-arrow-up-right": [512, 512, [], "e0fc", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM376 312c0 17.69-14.33 32-32 32s-32-14.31-32-32V245.3l-121.4 121.4C184.4 372.9 176.2 376 168 376s-16.38-3.125-22.62-9.375c-12.5-12.5-12.5-32.75 0-45.25L266.8 200H200c-17.67 0-32-14.31-32-32s14.33-32 32-32h144c17.67 0 32 14.31 32 32V312z"],
    "circle-b": [512, 512, [], "e0fd", "M292 280H208v56h84C307.4 336 320 323.4 320 308S307.4 280 292 280zM304 204c0-15.44-12.56-28-28-28H208v56h68C291.4 232 304 219.4 304 204zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM292 384H184C170.8 384 160 373.3 160 360v-208C160 138.8 170.8 128 184 128h92C317.9 128 352 162.1 352 204c0 16.35-5.301 31.41-14.12 43.82C356.1 261.7 368 283.4 368 308C368 349.9 333.9 384 292 384z"],
    "circle-bolt": [512, 512, [], "e0fe", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM362.3 268.3l-153.6 128C205.7 398.8 202.1 400 198.4 400c-3.406 0-6.812-1.094-9.687-3.25c-5.938-4.5-7.969-12.53-4.906-19.31l47.44-105.4H159.1c-6.752 0-12.75-4.219-15.03-10.56C142.7 255.1 144.6 248 149.7 243.7l153.6-128c5.719-4.781 13.97-4.938 19.94-.4687c5.938 4.5 7.969 12.53 4.906 19.31l-47.44 105.4h71.25c6.752 0 12.75 4.221 15.03 10.56C369.3 256.9 367.4 263.1 362.3 268.3z"],
    "circle-book-open": [512, 512, ["book-circle"], "e0ff", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM240 352c-11.81-6.959-50.92-25.71-101.4-3.734C133.6 350.4 128 346.9 128 341.9V185.5c0-5.455 3.379-10.54 8.752-12.74c21.22-8.676 41.57-13.11 59.14-12.79C215 160.3 230.1 164.9 240 168.1V352zM384 341.9c0 5.047-5.643 8.545-10.56 6.405C322.9 326.3 283.8 345 272 351.1V168.1c9.902-4.061 24.99-8.614 44.1-8.935c17.5-.1543 37.91 4.137 59.14 12.79C380.6 174.1 384 180.1 384 185.6V341.9z"],
    "circle-bookmark": [512, 512, ["bookmark-circle"], "e100", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM352 384l-96-64l-96 64V160c0-17.67 14.33-32 32-32h128c17.67 0 32 14.33 32 32V384z"],
    "circle-c": [512, 512, [], "e101", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM255.1 336c21.09 0 40.92-8.281 55.86-23.38c9.328-9.375 24.55-9.5 33.94-.125c9.422 9.312 9.484 24.5 .1562 33.94C321 370.7 289.1 384 255.1 384c0 0 .0156 0 0 0c-78.95 0-127-66.33-127-128c-.0078-61.11 47.87-128 127-128c.0156 0 0 0 0 0c33.98 0 65.95 13.34 89.96 37.56C354.4 175 354.3 190.2 344.9 199.5c-9.391 9.375-24.61 9.242-33.94-.1328C296 184.3 276.2 176 255.1 176C205.7 176 176 217.9 176 256C176 293.9 205.6 336 255.1 336z"],
    "circle-calendar": [512, 512, ["calendar-circle"], "e102", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM384 356.6C384 371.7 371.7 384 356.6 384H155.4C140.3 384 128 371.7 128 356.6V224h256V356.6zM384 192H128V155.4C128 140.3 140.3 128 155.4 128H192V111.1C192 103.2 199.2 96 208 96S224 103.2 224 111.1V128h64V111.1C288 103.2 295.2 96 304 96S320 103.2 320 111.1V128h36.57C371.7 128 384 140.3 384 155.4V192z"],
    "circle-camera": [512, 512, ["camera-circle"], "e103", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM384 320c0 17.67-14.33 32-32 32H160c-17.67 0-32-14.33-32-32V192c0-17.67 14.33-32 32-32h36l6.125-16.44C205.6 134.2 214.6 128 224.6 128h62.75c10 0 18.94 6.188 22.44 15.56L316 160H352c17.67 0 32 14.33 32 32V320zM256 208C229.5 208 208 229.5 208 256S229.5 304 256 304s48-21.5 48-48S282.5 208 256 208z"],
    "circle-caret-down": [512, 512, ["caret-circle-down"], "f32d", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM377.6 248.3l-104 112C269 365.2 262.7 368 256 368s-13.05-2.781-17.59-7.656l-104-112c-6.484-7-8.219-17.19-4.406-25.94C133.8 213.7 142.5 208 152 208h208c9.547 0 18.19 5.656 21.1 14.41C385.8 231.2 384.1 241.3 377.6 248.3z"],
    "circle-caret-left": [512, 512, ["caret-circle-left"], "f32e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM304 360c0 9.531-5.656 18.19-14.41 22C286.5 383.3 283.3 384 280 384c-5.938 0-11.8-2.219-16.33-6.406l-112-104C146.8 269 144 262.7 144 256s2.781-13.03 7.672-17.59l112-104C270.7 127.9 280.9 126.3 289.6 130C298.3 133.8 304 142.5 304 152V360z"],
    "circle-caret-right": [512, 512, ["caret-circle-right"], "f330", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM360.3 273.6l-112 104C243.8 381.8 237.9 384 232 384c-3.25 0-6.5-.6562-9.594-2C213.7 378.2 208 369.5 208 360v-208c0-9.531 5.656-18.19 14.41-22c8.781-3.75 18.92-2.062 25.92 4.406l112 104C365.2 242.1 368 249.3 368 256S365.2 269 360.3 273.6z"],
    "circle-caret-up": [512, 512, ["caret-circle-up"], "f331", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM381.1 289.6C378.2 298.3 369.5 304 360 304h-208c-9.547 0-18.19-5.656-22-14.41c-3.812-8.75-2.078-18.94 4.407-25.94l104-112c9.094-9.75 26.09-9.75 35.19 0l104 112C384.1 270.7 385.8 280.8 381.1 289.6z"],
    "circle-check": [512, 512, ["check-circle"], "f058", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM371.8 211.8l-128 128C238.3 345.3 231.2 348 224 348s-14.34-2.719-19.81-8.188l-64-64c-10.91-10.94-10.91-28.69 0-39.63c10.94-10.94 28.69-10.94 39.63 0L224 280.4l108.2-108.2c10.94-10.94 28.69-10.94 39.63 0C382.7 183.1 382.7 200.9 371.8 211.8z"],
    "circle-chevron-down": [512, 512, ["chevron-circle-down"], "f13a", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM390.6 246.6l-112 112C272.4 364.9 264.2 368 256 368s-16.38-3.125-22.62-9.375l-112-112c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L256 290.8l89.38-89.38c12.5-12.5 32.75-12.5 45.25 0S403.1 234.1 390.6 246.6z"],
    "circle-chevron-left": [512, 512, ["chevron-circle-left"], "f137", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM310.6 345.4c12.5 12.5 12.5 32.75 0 45.25s-32.75 12.5-45.25 0l-112-112C147.1 272.4 144 264.2 144 256s3.125-16.38 9.375-22.62l112-112c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L221.3 256L310.6 345.4z"],
    "circle-chevron-right": [512, 512, ["chevron-circle-right"], "f138", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM358.6 278.6l-112 112c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25L290.8 256L201.4 166.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l112 112C364.9 239.6 368 247.8 368 256S364.9 272.4 358.6 278.6z"],
    "circle-chevron-up": [512, 512, ["chevron-circle-up"], "f139", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM390.6 310.6c-12.5 12.5-32.75 12.5-45.25 0L256 221.3L166.6 310.6c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l112-112C239.6 147.1 247.8 144 256 144s16.38 3.125 22.62 9.375l112 112C403.1 277.9 403.1 298.1 390.6 310.6z"],
    "circle-d": [512, 512, [], "e104", "M254.4 176H208v160h46.41C299.4 336 336 300.1 336 256C336 211.9 299.4 176 254.4 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM254.4 384H184C170.8 384 160 373.3 160 360v-208C160 138.8 170.8 128 184 128h70.41C325.9 128 384 185.4 384 256C384 326.6 325.9 384 254.4 384z"],
    "circle-dashed": [512, 512, [], "e105", "M109.5 132.2L64.2 86.84C27.68 128.2 4.441 181.4 .8086 240h64C68.21 199.1 84.43 161.8 109.5 132.2zM425.2 64.21C383.8 27.69 330.6 4.441 272 .8086v64c40.93 3.4 78.22 19.62 107.9 44.72L425.2 64.21zM64.81 272h-64c3.633 58.61 26.87 111.8 63.39 153.2l45.32-45.32C84.43 350.2 68.21 312.9 64.81 272zM447.2 240h64c-3.633-58.61-26.87-111.8-63.39-153.2l-45.32 45.32C427.6 161.8 443.8 199.1 447.2 240zM272 447.2v64c58.62-3.633 111.8-26.88 153.2-63.41l-45.32-45.32C350.2 427.6 312.9 443.8 272 447.2zM86.83 447.8C128.2 484.3 181.4 507.6 240 511.2v-64c-40.93-3.4-78.22-19.62-107.9-44.72L86.83 447.8zM402.5 379.8l45.32 45.32C484.3 383.8 507.6 330.6 511.2 272h-64C443.8 312.9 427.6 350.2 402.5 379.8zM132.1 109.5C161.8 84.43 199.1 68.21 240 64.81v-64C181.4 4.441 128.2 27.69 86.83 64.21L132.1 109.5z"],
    "circle-divide": [512, 512, [], "e106", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256C397.4 512 512 397.4 512 256S397.4 0 256 0zM256 128c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S224 177.7 224 160C224 142.3 238.3 128 256 128zM256 384c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C288 369.7 273.7 384 256 384zM352 280h-192C146.8 280 136 269.2 136 256c0-13.2 10.8-24 24-24h192C365.2 232 376 242.8 376 256C376 269.2 365.2 280 352 280z"],
    "circle-dollar": [512, 512, ["dollar-circle", "usd-circle"], "f2e8", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM342.8 314.3c-5.336 28.41-29.04 47.13-62.72 52.53V384c0 13.25-10.75 24-24 24s-24-10.75-24-24v-18.06c-14.11-2.441-28.5-6.957-41.34-11.24l-6.188-2.047c-12.59-4.141-19.47-17.69-15.34-30.28c4.109-12.61 17.61-19.45 30.28-15.34l6.422 2.125c12.12 4.047 25.89 8.625 37.08 10.19c27.77 3.953 50.38-1.984 52.63-13.91c1.797-9.609-1.828-14.67-45.78-26.28L241.2 276.9c-24.72-6.719-82.63-22.42-72-79.16c5.354-28.44 29.11-47.11 62.84-52.5V128c0-13.25 10.75-24 24-24s24 10.75 24 24v17.1c8.973 1.566 18.87 3.984 31.23 7.939c12.62 4.031 19.59 17.53 15.56 30.16c-4 12.64-17.5 19.67-30.16 15.56c-11.53-3.672-20.62-5.969-27.81-7.016c-27.61-3.906-50.25 2-52.48 13.92C215.1 213.6 213.9 219.7 253.8 230.5l8.281 2.203C296.3 241.8 353.5 256.9 342.8 314.3z"],
    "circle-dollar-to-slot": [512, 512, ["donate"], "f4b9", "M464 352h-16.5c-19.62 26-44.63 47.75-73 64H432c8.836 0 16 7.162 16 16c0 8.836-7.164 16-16 16h-352C71.16 448 64 440.8 64 432C64 423.2 71.16 416 80 416h57.38c-28.38-16.25-53.25-38-73-64H48C21.49 352 0 373.5 0 400v64C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48v-64C512 373.5 490.5 352 464 352zM256 416c114.9 0 208-93.13 208-208S370.9 0 256 0S48 93.13 48 208S141.1 416 256 416zM249.4 231l-6.5-1.875C224.7 223.8 176.4 209.6 184.1 160.1c4.105-23.88 21.79-39.91 47.06-45.62V104c0-13.25 10.74-24 23.99-24s24.01 10.75 24.01 24v11.25c5.9 1.363 12.21 3.092 19.81 5.719c12.53 4.344 19.16 18 14.84 30.53C310.4 164 296.7 170.6 284.2 166.3c-8.281-2.875-14.72-4.641-19.66-5.422c-16.88-2.641-31.06 .6094-32.22 7.391C231.6 172.4 231 175.6 256.4 183.1l6.188 1.797c25.53 7.297 73.13 20.91 64.44 70.95c-4.115 23.86-21.73 39.99-47 45.71V312c0 13.25-10.76 24-24.01 24s-23.99-10.75-23.99-24V300.6C222.5 298.4 213.1 295.3 204.6 292.3L199.1 290.6C187.5 286.2 180.9 272.5 185.4 259.1s18.12-19.02 30.66-14.61l4.875 1.75C229.7 250.3 239.7 253.9 247.3 255c17.12 2.734 31.22-.5938 32.38-7.359C280.5 242.9 281 240.1 249.4 231z"],
    "circle-dot": [512, 512, ["dot-circle"], "f192", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM352 256c0 52.95-43.05 96-96 96S160 308.1 160 256s43.05-96 96-96S352 203.1 352 256z"],
    "circle-down": [512, 512, ["arrow-alt-circle-down"], "f358", "M256 512c141.4 0 256-114.6 256-256s-114.6-256-256-256C114.6 0 0 114.6 0 256S114.6 512 256 512zM129.2 265.9C131.7 259.9 137.5 256 144 256h64V160c0-17.67 14.33-32 32-32h32c17.67 0 32 14.33 32 32v96h64c6.469 0 12.31 3.891 14.78 9.875c2.484 5.984 1.109 12.86-3.469 17.44l-112 112c-6.248 6.248-16.38 6.248-22.62 0l-112-112C128.1 278.7 126.7 271.9 129.2 265.9z"],
    "circle-down-left": [512, 512, [], "e107", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM357.9 222l-67.92 67.92l45.25 45.25c4.574 4.574 5.955 11.46 3.471 17.44c-2.477 5.984-8.309 9.875-14.78 9.875H165.5c-8.836 0-15.1-7.164-15.1-16v-158.4c0-6.477 3.889-12.31 9.877-14.78c5.979-2.488 12.86-1.109 17.44 3.469l45.25 45.25l67.92-67.92c12.5-12.5 32.72-12.46 45.21 .041l22.63 22.63C370.3 189.3 370.4 209.5 357.9 222z"],
    "circle-down-right": [512, 512, [], "e108", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM362.5 346.5c0 8.836-7.162 16-15.1 16H188.1c-6.475 0-12.31-3.891-14.78-9.875c-2.484-5.98-1.104-12.86 3.471-17.44l45.25-45.25L154.1 222C141.6 209.5 141.7 189.3 154.2 176.8l22.63-22.63c12.5-12.5 32.72-12.54 45.21-.041l67.92 67.92l45.25-45.25c4.574-4.578 11.46-5.957 17.44-3.469c5.988 2.473 9.877 8.305 9.877 14.78V346.5z"],
    "circle-e": [512, 512, [], "e109", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM296 232C309.3 232 320 242.8 320 256s-10.75 24-24 24H208v56h120c13.25 0 24 10.75 24 24S341.3 384 328 384h-144C170.8 384 160 373.3 160 360v-208C160 138.8 170.8 128 184 128h144C341.3 128 352 138.8 352 152S341.3 176 328 176H208v56H296z"],
    "circle-ellipsis": [512, 512, [], "e10a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256C397.4 512 512 397.4 512 256S397.4 0 256 0zM144 288c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C176 273.7 161.7 288 144 288zM256 288C238.3 288 224 273.7 224 256c0-17.67 14.33-32 32-32s32 14.33 32 32C288 273.7 273.7 288 256 288zM368 288c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C400 273.7 385.7 288 368 288z"],
    "circle-ellipsis-vertical": [512, 512, [], "e10b", "M512 256c0-141.4-114.6-256-256-256S0 114.6 0 256c0 141.4 114.6 255.1 255.1 255.1S512 397.4 512 256zM224 144c0-17.67 14.33-32 32-32c17.67 0 32 14.33 32 32s-14.33 32-32 32C238.3 176 224 161.7 224 144zM224 256c0-17.67 14.33-32 32-32c17.67 0 32 14.33 32 32s-14.33 32-32 32C238.3 288 224 273.7 224 256zM224 368c0-17.67 14.33-32 32-32c17.67 0 32 14.33 32 32s-14.33 32-32 32C238.3 400 224 385.7 224 368z"],
    "circle-envelope": [512, 512, ["envelope-circle"], "e10c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM384 320c0 17.67-14.33 32-32 32H160c-17.67 0-32-14.33-32-32V238l122.1 48.82C251.1 287.6 253.1 288 256 288s4.031-.375 5.938-1.141L384 238V320zM384 203.6l-128 51.2L128 203.6V192c0-17.67 14.33-32 32-32h192c17.67 0 32 14.33 32 32V203.6z"],
    "circle-exclamation": [512, 512, ["exclamation-circle"], "f06a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM232 152C232 138.8 242.8 128 256 128s24 10.75 24 24v128c0 13.25-10.75 24-24 24S232 293.3 232 280V152zM256 400c-17.36 0-31.44-14.08-31.44-31.44c0-17.36 14.07-31.44 31.44-31.44s31.44 14.08 31.44 31.44C287.4 385.9 273.4 400 256 400z"],
    "circle-exclamation-check": [576, 512, [], "e10d", "M449.1 352H448c-14.97 0-29.03-5.812-39.59-16.41l-56-56c-21.84-21.84-21.84-57.34 0-79.19C362.1 189.8 377 184 392 184s29.03 5.812 39.59 16.41l14.91 14.91l48.03-51.73C457.4 67.93 364.8-.0187 256-.0187c-141.4 0-256 114.6-256 256s114.6 256 256 256c120 0 220.5-82.72 248.2-194.2l-15.15 16.31C478.8 345.2 464.2 351.7 449.1 352zM232 152C232 138.8 242.8 128 256 128s24 10.75 24 24v128C280 293.3 269.3 304 256 304S232 293.3 232 280V152zM256 400c-17.36 0-31.44-14.08-31.44-31.44c0-17.36 14.07-31.44 31.44-31.44s31.44 14.08 31.44 31.44C287.4 385.9 273.4 400 256 400zM568.3 166.4c-9.703-9-24.91-8.453-33.92 1.266l-87.05 93.75l-38.39-38.39c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l56 56C435.5 317.5 441.6 320 447.1 320h.4375c6.531-.125 12.72-2.891 17.16-7.672l103.1-112C578.6 190.6 578 175.4 568.3 166.4z"],
    "circle-f": [512, 512, [], "e10e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM328 176H208v64h88C309.3 240 320 250.8 320 264S309.3 288 296 288H208v72C208 373.3 197.3 384 184 384S160 373.3 160 360v-208C160 138.8 170.8 128 184 128h144C341.3 128 352 138.8 352 152S341.3 176 328 176z"],
    "circle-g": [512, 512, [], "e10f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM384 274.9c0 1.453-.125 2.922-.4062 4.344c-4.375 23.83-17.56 47.7-37.09 67.27C322.3 370.7 290.2 384 256 384s-66.34-13.31-90.5-37.48c-49.91-49.91-49.91-131.1 0-181C213.4 117.5 293.5 115.3 344 160.6c9.875 8.844 10.72 24.02 1.875 33.89C337 204.4 321.8 205.2 312 196.4c-31.91-28.56-82.34-27.19-112.6 3.062c-31.19 31.2-31.19 81.95 0 113.2c30.19 30.22 82.94 30.22 113.1 0c7.594-7.609 13.69-16 17.91-24.58H280C266.8 288 256 277.3 256 264s10.75-24 24-24h80C373.3 240 384 250.8 384 264V274.9z"],
    "circle-h": [512, 512, ["hospital-symbol"], "f47e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM368 360c0 13.25-10.75 24-24 24S320 373.3 320 360v-80H192v80C192 373.3 181.3 384 168 384S144 373.3 144 360v-208C144 138.8 154.8 128 168 128S192 138.8 192 152v80h128v-80C320 138.8 330.8 128 344 128s24 10.75 24 24V360z"],
    "circle-half": [512, 512, [], "e110", "M248.1 7.414C243.1 2.867 236.5 .7109 229.5 1.352C98.69 14.8 0 124.3 0 255.1s98.69 241.2 229.5 254.6C230.4 510.7 231.2 510.8 232 510.8c5.906 0 11.66-2.188 16.09-6.188C253.1 500 256 493.6 256 486.8V25.23C256 18.43 253.1 11.96 248.1 7.414z"],
    "circle-half-stroke": [512, 512, ["adjust"], "f042", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 448V64c105.9 0 192 86.13 192 192S361.9 448 256 448z"],
    "circle-heart": [512, 512, ["heart-circle"], "f4c7", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM379.5 280.3l-110.6 114.2c-7.125 7.375-18.69 7.395-25.94 .0199L132.5 280.3C100.4 247.1 102.3 192.1 138.3 161.5C169.5 134.8 216.2 139.6 244.8 169.2l11.3 11.55l11.2-11.55c28.75-29.62 75.54-34.44 106.8-7.687C409.8 192.2 411.7 247.1 379.5 280.3z"],
    "circle-i": [512, 512, [], "e111", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM328 336c13.25 0 24 10.75 24 24S341.3 384 328 384h-144C170.8 384 160 373.3 160 360s10.75-24 24-24h48v-160h-48C170.8 176 160 165.3 160 152S170.8 128 184 128h144C341.3 128 352 138.8 352 152S341.3 176 328 176h-48v160H328z"],
    "circle-info": [512, 512, ["info-circle"], "f05a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 128c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S224 177.7 224 160C224 142.3 238.3 128 256 128zM296 384h-80C202.8 384 192 373.3 192 360s10.75-24 24-24h16v-64H224c-13.25 0-24-10.75-24-24S210.8 224 224 224h32c13.25 0 24 10.75 24 24v88h16c13.25 0 24 10.75 24 24S309.3 384 296 384z"],
    "circle-j": [512, 512, [], "e112", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 290.7C336 342.1 292.9 384 240 384s-96-41.86-96-93.33V280C144 266.8 154.8 256 168 256S192 266.8 192 280v10.67C192 315.7 213.5 336 240 336S288 315.7 288 290.7V152C288 138.8 298.8 128 312 128s24 10.75 24 24V290.7z"],
    "circle-k": [512, 512, [], "e113", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM275.7 242.3l72 104c7.547 10.89 4.828 25.84-6.078 33.39C337.5 382.6 332.7 384 328 384c-7.609 0-15.09-3.609-19.75-10.34L238.9 273.4L208 303.9V360C208 373.3 197.3 384 184 384S160 373.3 160 360v-208C160 138.8 170.8 128 184 128S208 138.8 208 152v84.5l103.2-101.6c9.453-9.297 24.67-9.172 33.94 .25c9.312 9.453 9.188 24.64-.25 33.94l-71.78 70.69C273.9 240.7 275 241.3 275.7 242.3z"],
    "circle-l": [512, 512, [], "e114", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM328 384h-144C170.8 384 160 373.3 160 360v-208C160 138.8 170.8 128 184 128S208 138.8 208 152v184h120c13.25 0 24 10.75 24 24S341.3 384 328 384z"],
    "circle-left": [512, 512, ["arrow-alt-circle-left"], "f359", "M0 256c0 141.4 114.6 256 256 256s256-114.6 256-256c0-141.4-114.6-256-256-256S0 114.6 0 256zM246.1 129.2C252.1 131.7 256 137.5 256 144v64h96c17.67 0 32 14.33 32 32v32c0 17.67-14.33 32-32 32h-96v64c0 6.469-3.891 12.31-9.875 14.78c-5.984 2.484-12.86 1.109-17.44-3.469l-112-112c-6.248-6.248-6.248-16.38 0-22.62l112-112C233.3 128.1 240.1 126.7 246.1 129.2z"],
    "circle-location-arrow": [576, 512, ["location-circle"], "f602", "M288 0C146.6 0 32 114.6 32 256c0 141.4 114.6 256 256 256s256-114.6 256-256C544 114.6 429.4 0 288 0zM390.2 182.7l-84 196C302.7 386.8 294.8 392 285.1 392c-1.437 0-2.922-.125-4.375-.4062C271.4 389.5 264 380.4 264 370V280H173.1c-10.41 0-19.45-7.406-21.55-17.59c-2.094-10.16 3.328-20.53 12.89-24.62l196-84c8.453-3.5 17.95-1.656 24.23 4.688C391.1 164.8 393.8 174.3 390.2 182.7z"],
    "circle-m": [512, 512, [], "e115", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM384 360c0 13.25-10.75 24-24 24s-24-10.75-24-24V226.2l-60.55 83.83c-9.031 12.5-29.88 12.5-38.91 0L176 226.2V360C176 373.3 165.3 384 152 384S128 373.3 128 360v-208c0-10.41 6.719-19.64 16.61-22.83c9.859-3.25 20.75 .3125 26.84 8.781L256 255l84.55-117.1c6.094-8.469 16.89-12.03 26.84-8.781C377.3 132.4 384 141.6 384 152V360z"],
    "circle-microphone": [512, 512, ["microphone-circle"], "e116", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM208 144C208 117.5 229.5 96 256 96s48 21.48 48 48V256c0 26.52-21.48 48-48 48S208 282.5 208 256V144zM384 256c0 65.1-49.03 118.4-112 126.4V400c0 8.837-7.163 16-16 16s-16-7.163-16-16v-17.62C177 374.4 128 321.1 128 256V239.1C128 231.2 135.2 224 143.1 224C152.8 224 160 231.2 159.1 240v13.19c0 47.43 33.21 89.92 80.03 97.51C299.1 360.4 352 314.2 352 256V239.1C352 231.2 359.2 224 368 224S384 231.2 384 239.1V256z"],
    "circle-microphone-lines": [512, 512, ["microphone-circle-alt"], "e117", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM207.1 146c0-26.29 20.26-49.2 46.54-49.98C281.7 95.21 304 116.1 304 144h-32c-8.837 0-16 7.163-16 15.1C256 168.8 263.2 176 272 176h32v32h-32c-8.837 0-16 7.163-16 15.1C256 232.8 263.2 240 272 240h32v13.99c0 26.29-20.26 49.2-46.54 49.99C230.3 304.8 208 283 208 256L207.1 146zM384 256c0 65.1-49.03 118.4-112 126.4V400c0 8.837-7.163 16-16 16s-16-7.163-16-16v-17.62C177 374.4 128 321.1 128 256V239.1C128 231.2 135.2 224 144 224C152.8 224 160 231.2 160 240v13.19C159.1 300.6 193.2 343.1 240 350.7C299.1 360.4 352 314.2 352 256V239.1C352 231.2 359.2 224 368 224S384 231.2 384 239.1V256z"],
    "circle-minus": [512, 512, ["minus-circle"], "f056", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256C397.4 512 512 397.4 512 256S397.4 0 256 0zM352 280h-192C146.8 280 136 269.2 136 256c0-13.2 10.8-24 24-24h192C365.2 232 376 242.8 376 256C376 269.2 365.2 280 352 280z"],
    "circle-n": [512, 512, [], "e118", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM352 360c0 10.5-6.828 19.78-16.84 22.91C332.8 383.6 330.4 384 328 384c-7.719 0-15.17-3.734-19.73-10.34L208 228.8V360C208 373.3 197.3 384 184 384S160 373.3 160 360v-208c0-10.5 6.828-19.78 16.84-22.91c10.02-3.062 20.94 .6094 26.89 9.25L304 283.2V152C304 138.8 314.8 128 328 128S352 138.8 352 152V360z"],
    "circle-notch": [512, 512, [], "f1ce", "M512 256c0 141.2-114.8 256-256 256s-256-114.8-256-256c0-112.4 75.19-213.4 182.9-245.4c16.94-5.047 34.75 4.641 39.78 21.55c5.062 16.94-4.594 34.75-21.53 39.8C120.4 95.97 64 171.7 64 256c0 105.9 86.13 192 192 192s192-86.13 192-192c0-84.34-56.38-160-137.1-184c-16.94-5.047-26.59-22.86-21.53-39.8c5.031-16.91 22.84-26.56 39.78-21.55C436.8 42.64 512 143.6 512 256z"],
    "circle-o": [512, 512, [], "e119", "M256 176C211.9 176 176 211.9 176 256s35.89 80 80 80s80-35.89 80-80S300.1 176 256 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 384c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S326.6 384 256 384z"],
    "circle-p": [512, 512, [], "e11a", "M280 176H208V256h72C302.1 256 320 238.1 320 216S302.1 176 280 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM280 304H208v56C208 373.3 197.3 384 184 384S160 373.3 160 360v-208C160 138.8 170.8 128 184 128h96c48.53 0 88 39.47 88 88S328.5 304 280 304z"],
    "circle-parking": [512, 512, ["parking-circle"], "f615", "M272 128h-64c-17.6 0-32 14.4-32 32v192C176 369.6 190.4 384 207.1 384S240 369.6 240 352V320l28.02 0c46.43 0 89.15-31.21 98.09-76.77C378.1 181.1 331.2 128 272 128zM272 256h-32V192h32c17.62 0 32 14.38 32 32S289.6 256 272 256zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 448c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S361.9 448 256 448z"],
    "circle-pause": [512, 512, ["pause-circle"], "f28b", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM224 191.1v128C224 337.7 209.7 352 192 352S160 337.7 160 320V191.1C160 174.3 174.3 160 191.1 160S224 174.3 224 191.1zM352 191.1v128C352 337.7 337.7 352 320 352S288 337.7 288 320V191.1C288 174.3 302.3 160 319.1 160S352 174.3 352 191.1z"],
    "circle-phone": [512, 512, ["phone-circle"], "e11b", "M256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM383.6 321.5l-11.62 50.39c-1.633 7.125-7.9 12.11-15.24 12.11c-126.1 0-228.7-102.6-228.7-228.8c0-7.328 4.984-13.59 12.11-15.22l50.38-11.62c7.344-1.703 14.88 2.109 17.93 9.062L231.7 191.7c2.719 6.391 .8828 13.83-4.492 18.22L200.3 232c16.99 34.61 45.14 62.75 79.77 79.75l22.02-26.91c4.344-5.391 11.85-7.25 18.24-4.484l54.24 23.25C381.5 306.6 385.3 314.2 383.6 321.5z"],
    "circle-phone-flip": [512, 512, ["phone-circle-alt"], "e11c", "M0 256c0 141.4 114.6 256 256 256s256-114.6 256-256s-114.6-256-256-256C114.6 0 0 114.6 0 256zM137.5 303.6l54.24-23.25c6.391-2.766 13.9-.9062 18.24 4.484l22.02 26.91c34.63-17 62.77-45.14 79.77-79.75L284.8 209.1c-5.375-4.391-7.211-11.83-4.492-18.22l23.27-54.28c3.047-6.953 10.59-10.77 17.93-9.062l50.38 11.62c7.125 1.625 12.11 7.891 12.11 15.22c0 126.1-102.6 228.8-228.7 228.8c-7.336 0-13.6-4.984-15.24-12.11l-11.62-50.39C126.7 314.2 130.5 306.6 137.5 303.6z"],
    "circle-phone-hangup": [512, 512, ["phone-circle-down"], "e11d", "M256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM419.1 256.1L392.5 299.9c-3.988 6.396-11.99 9.015-19.06 6.253l-54.82-21.92c-6.441-2.596-10.41-9.16-9.717-16.06l3.446-34.61C275.9 221.1 236.1 221.1 199.6 233.6l3.447 34.61c.7402 6.885-3.243 13.5-9.717 16.06L138.5 306.2c-7.037 2.797-15.1 .1003-19.06-6.253L92.05 256.1C88.16 249.9 89.06 241.9 94.25 236.7c89.18-89.18 234.3-89.2 323.5 .0002C422.9 241.9 423.8 249.9 419.1 256.1z"],
    "circle-play": [512, 512, ["play-circle"], "f144", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM372.5 276.5l-144 88C224.7 366.8 220.3 368 216 368c-13.69 0-24-11.2-24-24V168C192 155.3 202.2 144 216 144c4.344 0 8.678 1.176 12.51 3.516l144 88C379.6 239.9 384 247.6 384 256C384 264.4 379.6 272.1 372.5 276.5z"],
    "circle-plus": [512, 512, ["plus-circle"], "f055", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256C397.4 512 512 397.4 512 256S397.4 0 256 0zM352 280H280V352c0 13.2-10.8 24-23.1 24C242.8 376 232 365.2 232 352V280H160C146.8 280 136 269.2 136 256c0-13.2 10.8-24 24-24H232V160c0-13.2 10.8-24 24-24C269.2 136 280 146.8 280 160v72h72C365.2 232 376 242.8 376 256C376 269.2 365.2 280 352 280z"],
    "circle-q": [512, 512, [], "e11e", "M256 176C211.9 176 176 211.9 176 256s35.88 80 80 80c13.31 0 25.67-3.576 36.72-9.344l-29.69-29.69c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l29.69 29.69C332.4 281.7 336 269.3 336 256C336 211.9 300.1 176 256 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM376.1 343c9.375 9.375 9.375 24.56 0 33.94C372.3 381.7 366.2 384 360 384s-12.28-2.344-16.97-7.031l-15.15-15.15C307.4 375.8 282.6 384 256 384c-70.59 0-128-57.42-128-128s57.41-128 128-128s128 57.42 128 128c0 26.63-8.211 51.37-22.19 71.88L376.1 343z"],
    "circle-quarter": [512, 512, [], "e11f", "M248.1 7.422C243 2.875 236.5 .7187 229.5 1.359C109.7 13.69 13.69 109.7 1.375 229.5c-.6875 6.766 1.5 13.48 6.062 18.53S18.47 256 25.25 256H232C245.3 256 256 245.3 256 232V25.23C256 18.44 253.1 11.97 248.1 7.422z"],
    "circle-question": [512, 512, ["question-circle"], "f059", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 400c-18 0-32-14-32-32s13.1-32 32-32c17.1 0 32 14 32 32S273.1 400 256 400zM325.1 258L280 286V288c0 13-11 24-24 24S232 301 232 288V272c0-8 4-16 12-21l57-34C308 213 312 206 312 198C312 186 301.1 176 289.1 176h-51.1C225.1 176 216 186 216 198c0 13-11 24-24 24s-24-11-24-24C168 159 199 128 237.1 128h51.1C329 128 360 159 360 198C360 222 347 245 325.1 258z"],
    "circle-r": [512, 512, [], "e120", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM355.4 345.9c7.812 10.72 5.438 25.72-5.281 33.52C345.8 382.5 340.9 384 336 384c-7.438 0-14.75-3.422-19.44-9.891L253.1 288H208v72C208 373.3 197.3 384 184 384S160 373.3 160 360v-208C160 138.8 170.8 128 184 128H288c44.13 0 80 35.89 80 80c0 36.2-24.31 66.5-57.36 76.34L355.4 345.9zM288 176H208v64H288c17.66 0 32-14.36 32-32S305.7 176 288 176z"],
    "circle-radiation": [512, 512, ["radiation-alt"], "f7ba", "M226.4 208.6L184.8 141.9C179.6 133.7 168.3 132 160.7 138.2C130.8 162.3 110.1 197.4 105.1 237.4C103.9 247.2 111.2 256 121 256H200C200 236 210.6 218.6 226.4 208.6zM256 288c17.67 0 32-14.33 32-32s-14.33-32-32-32C238.3 224 224 238.3 224 256S238.3 288 256 288zM285.6 303.3C276.1 308.7 266.9 312 256 312c-10.89 0-20.98-3.252-29.58-8.65l-41.74 66.8c-5.211 8.338-1.613 19.07 7.27 23.29C211.4 402.7 233.1 408 256 408c22.97 0 44.64-5.334 64.12-14.59c8.883-4.219 12.48-14.95 7.262-23.29L285.6 303.3zM351.4 138.2c-7.604-6.145-18.86-4.518-24.04 3.77l-41.71 66.67C301.4 218.6 312 236 312 256h78.96c9.844 0 17.11-8.791 15.91-18.56C401.9 197.5 381.3 162.4 351.4 138.2zM256 16C123.4 16 16 123.4 16 256s107.4 240 240 240c132.6 0 240-107.4 240-240S388.6 16 256 16zM256 432c-97.05 0-176-78.99-176-176S158.1 80 256 80s176 78.95 176 176S353 432 256 432z"],
    "circle-right": [512, 512, ["arrow-alt-circle-right"], "f35a", "M512 256c0-141.4-114.6-256-256-256S0 114.6 0 256c0 141.4 114.6 256 256 256S512 397.4 512 256zM265.9 382.8C259.9 380.3 256 374.5 256 368v-64H160c-17.67 0-32-14.33-32-32v-32c0-17.67 14.33-32 32-32h96v-64c0-6.469 3.891-12.31 9.875-14.78c5.984-2.484 12.86-1.109 17.44 3.469l112 112c6.248 6.248 6.248 16.38 0 22.62l-112 112C278.7 383.9 271.9 385.3 265.9 382.8z"],
    "circle-s": [512, 512, [], "e121", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM350.7 323.9c-3.844 21.47-15.56 38.25-33.94 48.53c-15.16 8.469-32.94 11.58-50.94 11.58c-35.75 0-72.31-12.31-90.63-19.48c-12.34-4.844-18.41-18.78-13.56-31.11c4.844-12.39 18.91-18.33 31.12-13.58c42.06 16.55 82.47 20.8 100.6 10.7c5.781-3.25 8.812-7.75 10.12-15.06c2.812-15.78-3.938-22.45-53.88-36.31c-39.66-11-99.59-27.62-88.31-91c3.375-18.83 14.22-35 30.59-45.55c27.03-17.38 67.84-19.25 121.5-5.562c12.84 3.266 20.59 16.34 17.31 29.19c-3.25 12.84-16.38 20.61-29.19 17.31C248.7 170.1 226.5 177.5 217.9 183c-5.188 3.344-8.312 7.922-9.344 13.61c-2.812 15.78 3.938 22.45 53.88 36.31C302.1 243.9 361.1 260.6 350.7 323.9z"],
    "circle-small": [320, 512, [], "e122", "M320 256c0 88.37-71.63 160-160 160s-160-71.63-160-160s71.63-160 160-160S320 167.6 320 256z"],
    "circle-sort": [512, 512, ["sort-circle"], "e030", "M256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256c141.4 0 256-114.6 256-256S397.4 0 256 0zM360.6 319.4l-91.53 91.25C265.6 414 260.9 416 256 416s-9.5-1.1-13-5.375L151.4 319.4C139.9 307.9 148.1 288 164.6 288h182.9C364 288 372.1 307.9 360.6 319.4zM347.5 224H164.6c-16.5 0-24.69-19.88-13.19-31.38L243 101.4C246.5 98 251.1 95.1 256 95.1s9.594 2 13.09 5.375l91.53 91.25C372.1 204.1 364 224 347.5 224z"],
    "circle-sort-down": [512, 512, ["sort-circle-down"], "e031", "M197.3 192h117.3L256.1 133.5L197.3 192zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256c141.4 0 256-114.6 256-256S397.4 0 256 0zM360.6 319.4l-91.53 91.25C265.6 414 260.9 416 256 416s-9.5-1.1-13-5.375L151.4 319.4C139.9 307.9 148 288 164.5 288h182.9C363.9 288 372.1 307.9 360.6 319.4zM347.5 223.1h-183c-16.5 0-24.62-19.88-13.12-31.38L243 101.4C246.5 98 251.1 95.1 256 95.1s9.625 2 13.12 5.375l91.5 91.25C372.1 204.1 364 223.1 347.5 223.1z"],
    "circle-sort-up": [512, 512, ["sort-circle-up"], "e032", "M255.9 378.5L314.7 320h-117.3L255.9 378.5zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256c141.4 0 256-114.6 256-256S397.4 0 256 0zM360.6 319.4L269 410.6C265.5 414 260.9 416 256 416s-9.625-1.1-13.12-5.375l-91.5-91.25C139.9 307.9 148 288 164.5 288h183C364 288 372.1 307.9 360.6 319.4zM347.5 223.1H164.6c-16.5 0-24.69-19.88-13.19-31.38l91.53-91.25C246.4 98 251.1 95.1 256 95.1s9.5 2 13 5.375l91.63 91.25C372.1 204.1 364 223.1 347.5 223.1z"],
    "circle-star": [512, 512, ["star-circle"], "e123", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM401.3 231.2l-59.57 57.93l14.09 81.83c2.535 14.8-13.07 25.82-26.15 18.96L256 351.2L182.4 389.9c-13.08 6.916-28.69-4.156-26.15-18.96l14.09-81.83L110.7 231.2C100 220.8 105.9 202.6 120.7 200.5l82.33-11.98L239.8 114c6.639-13.44 25.75-13.27 32.33 0l36.8 74.47l82.33 11.98C406.1 202.6 411.1 220.8 401.3 231.2z"],
    "circle-stop": [512, 512, ["stop-circle"], "f28d", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM352 328c0 13.2-10.8 24-24 24h-144C170.8 352 160 341.2 160 328v-144C160 170.8 170.8 160 184 160h144C341.2 160 352 170.8 352 184V328z"],
    "circle-t": [512, 512, [], "e124", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM360 192h-80v168c0 13.25-10.75 24-24 24s-24-10.75-24-24V192h-80C138.8 192 128 181.3 128 168S138.8 144 152 144h208C373.3 144 384 154.8 384 168S373.3 192 360 192z"],
    "circle-three-quarters": [512, 512, [], "e125", "M256 512c-141.2 0-256-114.8-256-256c0-131.7 98.69-241.2 229.5-254.6c7.031-.6406 13.53 1.516 18.56 6.062S256 18.44 256 25.23V256h230.8c6.781 0 13.28 2.875 17.81 7.922c4.562 5.047 6.75 11.78 6.062 18.53C497.2 413.3 387.7 512 256 512z"],
    "circle-trash": [512, 512, ["trash-circle"], "e126", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM341.4 361.5C340.6 373.9 329.9 384 317.5 384H194.5c-12.44 0-23.17-10.08-23.95-22.5L160 192h192L341.4 361.5zM352 160H160C151.2 160 144 152.8 144 144C144 135.2 151.2 128 160 128h48l5.789-11.58C215.1 113.7 217.9 112 220.9 112h70.11c3.029 0 5.801 1.711 7.154 4.422L304 128H352c8.838 0 16 7.162 16 16C368 152.8 360.8 160 352 160z"],
    "circle-u": [512, 512, [], "e127", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM368 290.9C368 351.1 317.8 400 256 400s-112-48.94-112-109.1V168c0-13.25 10.75-24 24-24S192 154.8 192 168v122.9C192 324.6 220.7 352 256 352s64-27.41 64-61.09V168c0-13.25 10.75-24 24-24s24 10.75 24 24V290.9z"],
    "circle-up": [512, 512, ["arrow-alt-circle-up"], "f35b", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256c141.4 0 256-114.6 256-256S397.4 0 256 0zM382.8 246.1C380.3 252.1 374.5 256 368 256h-64v96c0 17.67-14.33 32-32 32h-32c-17.67 0-32-14.33-32-32V256h-64C137.5 256 131.7 252.1 129.2 246.1C126.7 240.1 128.1 233.3 132.7 228.7l112-112c6.248-6.248 16.38-6.248 22.62 0l112 112C383.9 233.3 385.3 240.1 382.8 246.1z"],
    "circle-up-left": [512, 512, [], "e128", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM357.8 335.2l-22.63 22.62c-12.5 12.5-32.72 12.54-45.21 .042L222.1 289.9l-45.25 45.25c-4.574 4.574-11.46 5.953-17.44 3.469c-5.988-2.477-9.877-8.309-9.877-14.78v-158.4c0-8.836 7.162-16 15.1-16h158.4c6.475 0 12.31 3.891 14.78 9.875c2.484 5.977 1.104 12.86-3.471 17.44l-45.25 45.25l67.92 67.92C370.4 302.5 370.3 322.7 357.8 335.2z"],
    "circle-up-right": [512, 512, [], "e129", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM362.5 323.9c0 6.473-3.889 12.3-9.877 14.78c-5.979 2.484-12.86 1.105-17.44-3.469l-45.25-45.25L222 357.9c-12.5 12.5-32.72 12.46-45.21-.042l-22.63-22.62c-12.5-12.5-12.54-32.72-.041-45.21l67.92-67.92L176.8 176.8C172.2 172.2 170.8 165.3 173.3 159.4c2.477-5.984 8.309-9.875 14.78-9.875h158.4c8.836 0 15.1 7.164 15.1 16V323.9z"],
    "circle-user": [512, 512, ["user-circle"], "f2bd", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 128c39.77 0 72 32.24 72 72S295.8 272 256 272c-39.76 0-72-32.24-72-72S216.2 128 256 128zM256 448c-52.93 0-100.9-21.53-135.7-56.29C136.5 349.9 176.5 320 224 320h64c47.54 0 87.54 29.88 103.7 71.71C356.9 426.5 308.9 448 256 448z"],
    "circle-v": [512, 512, [], "e12a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM381.5 178.7l-104 208C273.4 394.9 265.1 400 256 400s-17.41-5.141-21.47-13.27l-104-208C124.6 166.9 129.4 152.5 141.3 146.5c11.92-5.891 26.28-1.125 32.2 10.73L256 322.3l82.53-165.1c5.938-11.86 20.34-16.62 32.2-10.73C382.6 152.5 387.4 166.9 381.5 178.7z"],
    "circle-video": [512, 512, ["video-circle"], "e12b", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM320 328c0 13.25-10.75 24-24 24h-144c-13.25 0-24-10.75-24-24V184c0-13.26 10.75-24 24-24h144c13.25 0 24 10.74 24 24V328zM416 307.4c0 10.2-11.68 16.16-20.16 10.32L352 287.5V224.5l43.84-30.24C404.4 188.4 416 194.4 416 204.6V307.4z"],
    "circle-w": [512, 512, [], "e12c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM398.9 175.1l-64 208C331.8 393.1 322.5 400 312 400h-.4219c-10.7-.1875-19.97-7.438-22.75-17.77L256 260.3l-32.83 121.9C220.4 392.6 211.1 399.8 200.4 400c-10.73-.0156-20.22-6.734-23.36-16.94l-64-208c-3.906-12.67 3.203-26.11 15.88-30c12.66-3.859 26.09 3.203 30 15.88L198.5 289.4l34.36-127.6C235.6 151.3 245.1 144 256 144s20.36 7.281 23.17 17.77l34.36 127.6l39.53-128.5c3.891-12.67 17.34-19.7 30-15.88C395.7 148.1 402.8 162.4 398.9 175.1z"],
    "circle-waveform-lines": [512, 512, ["waveform-circle"], "e12d", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM160 336C160 344.8 152.8 352 144 352S128 344.8 128 336v-160C128 167.2 135.2 160 144 160S160 167.2 160 176V336zM224 296c0 8.836-7.164 16-16 16S192 304.8 192 296v-80c0-8.838 7.164-16 16-16S224 207.2 224 216V296zM288 360c0 8.836-7.164 16-16 16s-16-7.164-16-16v-208c0-8.838 7.164-16 16-16S288 143.2 288 152V360zM352 312c0 8.836-7.164 16-16 16S320 320.8 320 312v-112c0-8.838 7.164-16 16-16S352 191.2 352 200V312zM416 272C416 280.8 408.8 288 400 288S384 280.8 384 272v-32C384 231.2 391.2 224 400 224S416 231.2 416 240V272z"],
    "circle-x": [512, 512, [], "e12e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM362.3 344.5c8.562 10.11 7.297 25.27-2.828 33.83C355 382.1 349.5 384 344 384c-6.812 0-13.59-2.891-18.34-8.5L256 293.2L186.3 375.5C181.6 381.1 174.8 384 167.1 384C162.5 384 157 382.1 152.5 378.3c-10.12-8.562-11.39-23.72-2.828-33.83L224.6 256L149.7 167.5C141.1 157.4 142.4 142.2 152.5 133.7C162.6 125.1 177.8 126.4 186.3 136.5L256 218.8l69.67-82.34c8.547-10.12 23.72-11.41 33.83-2.828c10.12 8.562 11.39 23.72 2.828 33.83L287.4 256L362.3 344.5z"],
    "circle-xmark": [512, 512, ["times-circle", "xmark-circle"], "f057", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256C397.4 512 512 397.4 512 256S397.4 0 256 0zM336.1 303c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.381-24.56 9.373-33.94 0L256 289.9l-47.03 47.03c-9.381 9.381-24.56 9.373-33.94 0c-9.375-9.375-9.375-24.56 0-33.94l47.03-47.03L175 208.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L256 222.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-47.03 47.03L336.1 303z"],
    "circle-y": [512, 512, [], "e12f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM378.2 183.6L280 298.2V376c0 13.25-10.75 24-24 24s-24-10.75-24-24V298.2L133.8 183.6C125.2 173.6 126.3 158.4 136.4 149.8c10.08-8.625 25.22-7.438 33.84 2.594L256 252.5l85.78-100.1c8.641-10.05 23.77-11.27 33.84-2.594C385.7 158.4 386.8 173.6 378.2 183.6z"],
    "circle-z": [512, 512, [], "e130", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM328 384h-144c-8.938 0-17.12-4.953-21.25-12.86c-4.156-7.906-3.562-17.47 1.531-24.8L282.2 176H184C170.8 176 160 165.3 160 152S170.8 128 184 128h144c8.938 0 17.12 4.953 21.25 12.86c4.156 7.906 3.562 17.47-1.531 24.8L229.8 336H328c13.25 0 24 10.75 24 24S341.3 384 328 384z"],
    "citrus": [512, 512, [], "e2f4", "M304 128H384c53.02 0 96-42.98 96-96V16C480 7.162 472.8 0 464 0H384c-53.02 0-96 42.98-96 96v16C288 120.8 295.2 128 304 128zM455.3 138.2c-20.39 13.72-44.9 21.76-71.27 21.76h-80c-26.47 0-48-21.54-48-48v-16c0-23.06 6.613-44.42 17.33-63.13C267.6 32.46 261.9 31.1 256 31.1c-132.5 0-240 107.5-240 239.1C16 404.6 123.5 512 256 512s240-107.4 240-240C496 222.5 480.1 176.5 455.3 138.2z"],
    "citrus-slice": [512, 512, [], "e2f5", "M428.2 176c-7.936-42.33-28.29-81.3-59.41-112.4l-16.96-16.96L243.8 154.7C248.4 161 251.7 168.2 253.7 176H428.2zM246.9 224.3l132.6 132.6c33.83-39.15 52.46-88.46 52.46-140.7c0-2.752-.2979-5.451-.3994-8.188H253.7C252.2 213.8 249.9 219.3 246.9 224.3zM425.3 7.031c-9.375-9.375-24.56-9.375-33.94 0L374.4 23.99l16.96 16.96c46.81 46.81 72.59 109 72.59 175.2s-25.78 128.4-72.59 175.2C344.6 438.2 282.4 464 216.2 464c-66.19 0-128.4-25.78-175.2-72.59L24.01 374.4l-16.97 16.98C2.537 395.9 0 402 0 408.4s2.537 12.47 7.037 16.97C62.91 481.2 137.2 512 216.2 512c79.03 0 153.3-30.77 209.2-86.64C481.2 369.5 512 295.2 512 216.2C512 137.2 481.2 62.89 425.3 7.031zM356.9 379.5L244.7 267.4c-.0234-.0234 .0234 .0234 0 0L228.7 251.3c-.0215-.0215 .0215 .0215 0 0L224.3 246.9C219.3 249.9 213.8 252.2 208 253.7v177.9C210.7 431.7 213.4 432 216.2 432C268.4 432 317.8 413.4 356.9 379.5zM176 428.2V253.7C168.2 251.7 161 248.4 154.7 243.8l-108 108l16.96 16.96C94.71 399.9 133.7 420.3 176 428.2z"],
    "city": [640, 512, [], "f64f", "M640 240v240c0 17.67-14.33 32-32 32H32c-17.67 0-32-14.33-32-32L0 144c0-26.51 21.49-48 48-48H64V24.01c0-13.25 10.75-23.1 24-23.1S112 10.75 112 24.01v72h64V24.01c0-13.25 10.75-23.1 24-23.1S224 10.75 224 24.01v71.1h64V48.01c0-26.51 21.49-48 48-48l96 .0049c26.51 0 48 21.49 48 48v143.1h112C618.5 192 640 213.5 640 240zM128 172c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V172zM128 268c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V268zM128 364c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V364zM256 172c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V172zM256 268c0-6.625-5.375-12-12-12h-40C197.4 256 192 261.4 192 268v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V268zM256 364c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.38-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V364zM416 76.01c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V76.01zM416 172c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.38-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V172zM416 268c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.38-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V268zM576 268c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V268zM576 364c0-6.625-5.375-12-12-12h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12V364z"],
    "clapperboard": [512, 512, [], "e131", "M326.1 160l127.4-127.4C451.7 32.39 449.9 32 448 32h-86.06l-128 128H326.1zM166.1 160l128-128H201.9l-128 128H166.1zM497.7 56.19L393.9 160H512V96C512 80.87 506.5 67.15 497.7 56.19zM134.1 32H64C28.65 32 0 60.65 0 96v64h6.062L134.1 32zM0 416c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V192H0V416z"],
    "clapperboard-play": [512, 512, [], "e132", "M134.1 32H64C28.65 32 0 60.65 0 96v64h6.062L134.1 32zM326.1 160l127.4-127.4C451.7 32.39 449.9 32 448 32h-86.06l-128 128H326.1zM166.1 160l128-128H201.9l-128 128H166.1zM0 416c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V192H0V416zM208 267c0-4.01 2.104-7.705 5.5-9.656c3.375-1.918 7.562-1.832 10.81 .3027l106.7 68.97C334.1 328.7 336 332.2 336 335.1s-1.896 7.338-5.021 9.354l-106.7 68.97C222.6 415.4 220.6 416 218.7 416c-1.77 0-3.559-.4648-5.163-1.379C210.1 412.7 208 408.1 208 404.1V267zM497.7 56.19L393.9 160H512V96C512 80.87 506.5 67.15 497.7 56.19z"],
    "clarinet": [640, 512, [], "f8ad", "M631.6 129.9c-5.219-2.781-11.53-2.5-16.44 .7969L571.2 160L480 159.1V127.1h16c8.801 0 16-7.201 16-15.1C512 103.2 504.8 96 496 96h-256C231.2 96 224 103.2 224 111.1c0 8.799 7.199 15.1 16 15.1H256v31.1L101.3 159.1c-3.5 0-6.875 .4995-10.12 1.625L11 188.4C4.375 190.5 0 196.6 0 203.5v73c0 6.875 4.375 13 11 15.12l80.13 26.75c3.25 1.125 6.625 1.623 10.12 1.623L571.2 320l43.97 29.31C617.8 351.1 620.9 352 624 352c2.594 0 5.188-.625 7.562-1.891C636.8 347.3 640 341.9 640 336v-192C640 138.1 636.8 132.7 631.6 129.9zM384 127.1h64v31.1l-64 .0002V127.1zM288 127.1h64v31.1L288 159.1V127.1zM272 264c-13.25 0-24-10.75-24-24S258.8 216 272 216S296 226.8 296 240S285.3 264 272 264zM368 264c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S381.3 264 368 264zM464 264c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S477.3 264 464 264z"],
    "claw-marks": [512, 512, [], "f6c2", "M7.057 224.5C6.317 224.2 5.59 223.1 4.903 223.1c-2.714 0-4.83 2.446-4.83 5.048c0 1.194 .4459 2.422 1.485 3.46l85.12 85.12c5.1 6 9.375 14.12 9.375 22.62l-.0129 43.75l43.76-.0033c8.5 0 16.62 3.375 22.62 9.375l117.1 117.1c1.039 1.039 2.259 1.485 3.453 1.485c2.602 0 5.016-2.106 5.016-4.82C288 502.5 208.3 320 7.057 224.5zM246.7 29.63c5.1 6 9.333 14.12 9.333 22.62l-.0009 43.75l43.75-.005c8.5 0 16.62 3.375 22.62 9.375l52.25 52.25c5.1 6 9.375 14.12 9.375 22.62l.0005 43.75l43.75-.0042c8.5 0 16.62 3.375 22.62 9.375l53.12 53.12c1.039 1.039 2.266 1.485 3.46 1.485c2.602 0 5.048-2.116 5.048-4.83c0-.6879-.1571-1.414-.5085-2.154C418.5 84.02 234.9-.0003 228.9-.0003c-2.714 0-4.83 2.446-4.83 5.048c0 1.194 .4459 2.422 1.485 3.46L246.7 29.63zM204.3 120.4c-7.75-6.125-12.25-15.25-12.25-25.13v-31.25H134c-5.1 0-11.1-1.875-17.12-5C68.82 28.54 13.62 .0061 8.59 .0061C3.764 .0061 0 4.309 0 8.939c0 2.124 .7918 4.316 2.636 6.194l179.1 180c5.1 6 9.375 14.12 9.375 22.63L192 256L230.3 256c8.5 0 16.62 3.375 22.62 9.375l89.75 89.75c5.1 6 9.375 14.12 9.375 22.63l.0006 38.25l38.25-.0033c8.5 0 16.62 3.375 22.62 9.375l83.1 84C498.7 511.2 500.9 512 502.1 512c4.645 0 9.023-3.819 9.023-8.639C511.1 498 424.4 290.9 204.3 120.4z"],
    "clipboard": [384, 512, [], "f328", "M336 64h-53.88C268.9 26.8 233.7 0 192 0S115.1 26.8 101.9 64H48C21.5 64 0 85.48 0 112v352C0 490.5 21.5 512 48 512h288c26.5 0 48-21.48 48-48v-352C384 85.48 362.5 64 336 64zM192 64c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S160 113.7 160 96C160 78.33 174.3 64 192 64zM272 224h-160C103.2 224 96 216.8 96 208C96 199.2 103.2 192 112 192h160C280.8 192 288 199.2 288 208S280.8 224 272 224z"],
    "clipboard-check": [384, 512, [], "f46c", "M336 64h-53.88C268.9 26.8 233.7 0 192 0S115.1 26.8 101.9 64H48C21.5 64 0 85.48 0 112v352C0 490.5 21.5 512 48 512h288c26.5 0 48-21.48 48-48v-352C384 85.48 362.5 64 336 64zM192 64c17.67 0 32 14.33 32 32s-14.33 32-32 32S160 113.7 160 96S174.3 64 192 64zM282.9 262.8l-88 112c-4.047 5.156-10.02 8.438-16.53 9.062C177.6 383.1 176.8 384 176 384c-5.703 0-11.25-2.031-15.62-5.781l-56-48c-10.06-8.625-11.22-23.78-2.594-33.84c8.609-10.06 23.77-11.22 33.84-2.594l36.98 31.69l72.52-92.28c8.188-10.44 23.3-12.22 33.7-4.062C289.3 237.3 291.1 252.4 282.9 262.8z"],
    "clipboard-list": [384, 512, [], "f46d", "M336 64h-53.88C268.9 26.8 233.7 0 192 0S115.1 26.8 101.9 64H48C21.5 64 0 85.48 0 112v352C0 490.5 21.5 512 48 512h288c26.5 0 48-21.48 48-48v-352C384 85.48 362.5 64 336 64zM96 392c-13.25 0-24-10.75-24-24S82.75 344 96 344s24 10.75 24 24S109.3 392 96 392zM96 296c-13.25 0-24-10.75-24-24S82.75 248 96 248S120 258.8 120 272S109.3 296 96 296zM192 64c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S160 113.7 160 96C160 78.33 174.3 64 192 64zM304 384h-128C167.2 384 160 376.8 160 368C160 359.2 167.2 352 176 352h128c8.801 0 16 7.199 16 16C320 376.8 312.8 384 304 384zM304 288h-128C167.2 288 160 280.8 160 272C160 263.2 167.2 256 176 256h128C312.8 256 320 263.2 320 272C320 280.8 312.8 288 304 288z"],
    "clipboard-list-check": [384, 512, [], "f737", "M336 64h-53.88C268.9 26.8 233.7 0 192 0S115.1 26.8 101.9 64H48C21.5 64 0 85.48 0 112v352C0 490.5 21.5 512 48 512h288c26.5 0 48-21.48 48-48v-352C384 85.48 362.5 64 336 64zM192 64c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S160 113.7 160 96C160 78.33 174.3 64 192 64zM96 392c-13.25 0-24-10.75-24-24S82.75 344 96 344s24 10.75 24 24S109.3 392 96 392zM112 288C107.9 288 103.8 286.4 100.7 283.3l-32-32c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L112 249.4l52.69-52.69c6.25-6.25 16.38-6.25 22.62 0s6.25 16.38 0 22.62l-64 64C120.2 286.4 116.1 288 112 288zM304 384h-128C167.2 384 160 376.8 160 368C160 359.2 167.2 352 176 352h128c8.801 0 16 7.199 16 16C320 376.8 312.8 384 304 384zM304 288h-96C199.2 288 192 280.8 192 272C192 263.2 199.2 256 208 256h96C312.8 256 320 263.2 320 272C320 280.8 312.8 288 304 288z"],
    "clipboard-medical": [384, 512, [], "e133", "M336 64h-53.88C268.9 26.8 233.7 0 192 0S115.1 26.8 101.9 64H48C21.5 64 0 85.48 0 112v352C0 490.5 21.5 512 48 512h288c26.5 0 48-21.48 48-48v-352C384 85.48 362.5 64 336 64zM192 64c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S160 113.7 160 96C160 78.33 174.3 64 192 64zM288 336c0 8.799-7.199 16-16 16H224v48c0 8.799-7.199 16-16 16h-32C167.2 416 160 408.8 160 400V352H112C103.2 352 96 344.8 96 336v-32C96 295.2 103.2 288 112 288H160V240C160 231.2 167.2 224 176 224h32C216.8 224 224 231.2 224 240V288h48C280.8 288 288 295.2 288 304V336z"],
    "clipboard-prescription": [384, 512, [], "f5e8", "M176 240H128v32h48C184.9 272 192 264.9 192 256S184.9 240 176 240zM336 64h-53.88C268.9 26.8 233.7 0 192 0S115.1 26.8 101.9 64H48C21.5 64 0 85.48 0 112v352C0 490.5 21.5 512 48 512h288c26.5 0 48-21.48 48-48v-352C384 85.48 362.5 64 336 64zM192 64c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S160 113.7 160 96C160 78.33 174.3 64 192 64zM304 432l-11.25 11.25c-6.25 6.25-16.5 6.25-22.75 0L240 413.3l-30 30c-6.25 6.25-16.5 6.25-22.75 0L176 432c-6.25-6.25-6.25-16.38 0-22.62l29.1-30.12L146.8 320H128v48C128 376.9 120.9 384 112 384H96c-8.875 0-16-7.125-16-16v-160C80 199.1 87.13 192 96 192h80c35.38 0 64 28.62 64 64c0 24.25-13.62 45-33.5 55.88L240 345.4l29.88-29.88c6.25-6.25 16.38-6.25 22.62 0l11.38 11.25c6.25 6.25 6.25 16.38 0 22.62l-30 30L304 409.4C310.3 415.6 310.3 425.8 304 432z"],
    "clipboard-user": [384, 512, [], "f7f3", "M336 64h-53.88C268.9 26.8 233.7 0 192 0S115.1 26.8 101.9 64H48C21.5 64 0 85.48 0 112v352C0 490.5 21.5 512 48 512h288c26.5 0 48-21.48 48-48v-352C384 85.48 362.5 64 336 64zM192 64c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S160 113.7 160 96C160 78.33 174.3 64 192 64zM192 192c35.35 0 64 28.65 64 64s-28.65 64-64 64S128 291.3 128 256S156.7 192 192 192zM288 448H96c-8.836 0-16-7.164-16-16C80 387.8 115.8 352 160 352h64c44.18 0 80 35.82 80 80C304 440.8 296.8 448 288 448z"],
    "clock": [512, 512, [], "f017", "M255.1 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s255.1-114.6 255.1-256C511.1 114.6 397.4 0 255.1 0zM339.2 334.4C334.5 340.7 327.3 344 319.1 344c-5.016 0-10.06-1.562-14.39-4.812l-64-48C235.6 286.7 232 279.6 232 272V152C232 138.8 242.8 128 256 128s24 10.75 24 24v108l54.41 40.81C345 308.8 347.2 323.8 339.2 334.4z"],
    "clock-desk": [448, 512, [], "e134", "M224 448c123.7 0 224-100.3 224-224c0-123.7-100.3-224-224-224C100.3 0 0 100.3 0 224C0 347.7 100.3 448 224 448zM200 120c0-13.25 10.75-24 23.1-24s24 10.75 24 24v108l54.41 40.81c10.59 7.938 12.75 22.97 4.793 33.59C302.5 308.7 295.3 312 287.1 312c-5.016 0-10.06-1.562-14.39-4.812l-64-48C203.6 254.7 200 247.6 200 240V120zM224 480c-96.44 0-180.4-53.38-224-132.2V464C0 490.5 21.49 512 48 512h352c26.51 0 48-21.49 48-48v-116.2C404.4 426.6 320.4 480 224 480z"],
    "clock-rotate-left": [512, 512, ["history"], "f1da", "M491.3 207.6C484.3 171.4 431.6 15.9 256 16C181.5 15.96 125.3 47.15 86.35 86.32L54.39 54.34C40.23 40.17 16 50.2 16 70.24v121.6c0 8.832 7.16 15.99 15.99 15.99h121.5c20.05 0 30.1-24.24 15.92-38.42L131.6 131.6C184.1 78.82 243.5 79.96 256 79.96c93.1-.0313 157.2 67.85 171.9 137.6c24.11 113.8-62.39 214.4-171.9 214.4c-28.6 0-55.6-6.91-79.49-19.09c-12.56-6.403-27.7-4.505-37.66 5.467c-15.14 15.16-11.63 41.02 7.387 50.88C179.1 486.3 216.4 496 256 496C404.3 496 521.2 361.4 491.3 207.6zM256 128C242.8 128 232 138.8 232 152V272c0 7.562 3.567 14.66 9.598 19.19l64 48C309.9 342.4 314.1 344 319.1 344c7.297 0 14.5-3.312 19.22-9.594c7.953-10.62 5.797-25.66-4.797-33.59L280 260L280 152C280 138.8 269.3 128 256 128z"],
    "clone": [512, 512, [], "f24d", "M128 304V160H64C28.65 160 0 188.7 0 224v224c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64v-64H208C163.8 384 128 348.2 128 304zM448 0H224C188.7 0 160 28.65 160 64v224c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V64C512 28.65 483.3 0 448 0z"],
    "closed-captioning": [576, 512, [], "f20a", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM168.6 289.9c18.69 18.72 49.19 18.72 67.87 0c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94c-18.72 18.72-43.28 28.08-67.87 28.08s-49.16-9.359-67.87-28.08C116.5 305.8 106.5 281.6 106.5 256s9.1-49.75 28.12-67.88c37.44-37.44 98.31-37.44 135.7 0c9.375 9.375 9.375 24.56 0 33.94s-24.56 9.375-33.94 0c-18.69-18.72-49.19-18.72-67.87 0C159.5 231.1 154.5 243.2 154.5 256S159.5 280.9 168.6 289.9zM360.6 289.9c18.69 18.72 49.19 18.72 67.87 0c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94c-18.72 18.72-43.28 28.08-67.87 28.08s-49.16-9.359-67.87-28.08C308.5 305.8 298.5 281.6 298.5 256s9.1-49.75 28.12-67.88c37.44-37.44 98.31-37.44 135.7 0c9.375 9.375 9.375 24.56 0 33.94s-24.56 9.375-33.94 0c-18.69-18.72-49.19-18.72-67.87 0C351.5 231.1 346.5 243.2 346.5 256S351.5 280.9 360.6 289.9z"],
    "closed-captioning-slash": [640, 512, [], "e135", "M630.8 469.1l-30.73-24.09C604.7 436.2 608 426.6 608 416V95.1c0-35.35-28.65-64-64-64L96 31.1c-6.645 0-12.96 1.176-18.96 3.073L38.81 5.111C34.41 1.673 29.19-.0001 24.03-.0001c-7.125 0-14.19 3.158-18.91 9.189c-8.188 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM306.9 215.3L237 160.5C260.8 161 284.3 170 302.4 188.1C309.8 195.5 311.1 206.4 306.9 215.3zM494.4 323.9c-7.732 7.732-16.62 13.47-25.93 18.01l-50.48-39.56c14.99 2.729 30.92-.8157 42.47-12.38c9.375-9.375 24.56-9.375 33.94 0S503.8 314.5 494.4 323.9zM494.4 222.1c-9.375 9.375-24.56 9.375-33.94 0c-18.69-18.72-49.19-18.72-67.88 0c-9.062 9.063-14.06 21.12-14.06 33.94c0 6.338 1.243 12.49 3.577 18.19l-49.26-38.61c3.857-17.83 12.61-34.25 25.81-47.45c37.44-37.44 98.31-37.44 135.8 0C503.8 197.5 503.8 212.7 494.4 222.1zM234.5 351.1c-24.59 0-49.16-9.359-67.88-28.08C148.5 305.8 138.5 281.6 138.5 256c0-15.09 3.841-29.46 10.38-42.58L32 121.8v294.2c0 35.35 28.65 64 64 64l393.1 .0002L296.3 328.9C278.4 343.1 256.6 351.1 234.5 351.1zM256.6 297.8L188.2 244.2C187.2 248 186.5 251.9 186.5 256c0 12.81 5 24.88 14.06 33.94C215.8 305.2 238.5 307.3 256.6 297.8z"],
    "clothes-hanger": [640, 512, [], "e136", "M607.2 377l-236.5-157.7l8.125-5.656C412.1 190.6 432 152.5 432 112C432 50.25 381.8 0 320 0C266.9 0 220.8 37.69 210.2 89.66c-3.5 17.31 7.688 34.19 25.03 37.72C252.5 130.8 269.4 119.7 272.1 102.3C277.5 80.13 297.3 64 320 64c26.47 0 48 21.53 48 48c0 19.59-9.594 37.97-25.69 49.13l-310.7 216.2C11.81 391.1 0 413.7 0 438.3C0 478.9 33.06 512 73.69 512h492.6C606.9 512 640 478.9 640 438.3C640 413.6 627.7 390.7 607.2 377zM566.3 448H73.69C68.34 448 64 443.7 64 437.8c0-3.156 1.562-6.156 4.156-7.938l246.1-171.2l257.5 171.6C574.4 432.1 576 435.1 576 438.3C576 443.7 571.7 448 566.3 448z"],
    "cloud": [640, 512, [], "f0c2", "M640 352c0 70.7-57.31 128-128 128H144C64.5 480 0 415.5 0 336c0-62.8 40.2-116.2 96.2-135.9C96.11 197.4 96 194.7 96 192c0-88.41 71.59-160 160-160c59.31 0 111 32.2 138.7 80.2C409.9 102 428.3 96 448 96c53 0 96 43 96 96c0 12.2-2.312 23.91-6.406 34.59C596 238.4 640 290.1 640 352z"],
    "cloud-arrow-down": [640, 512, ["cloud-download", "cloud-download-alt", 62337], "f0ed", "M537.6 226.6C541.7 215.9 544 204.2 544 192c0-53-43-96-96-96c-19.69 0-38.09 6-53.31 16.2C367 64.2 315.3 32 256 32C167.6 32 96 103.6 96 192c0 2.703 .1094 5.445 .2031 8.133C40.2 219.8 0 273.2 0 336C0 415.5 64.5 480 144 480H512c70.69 0 128-57.3 128-128C640 290.1 596 238.4 537.6 226.6zM424.1 320.1l-88 88C334.4 411.5 328.5 416 320 416s-14.4-4.467-16.97-7.031l-88-88c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L296 334.1V184C296 170.8 306.8 160 320 160s24 10.75 24 24v150.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0S434.3 311.6 424.1 320.1z"],
    "cloud-arrow-up": [640, 512, ["cloud-upload", "cloud-upload-alt", 62338], "f0ee", "M537.6 226.6C541.7 215.9 544 204.2 544 192c0-53-43-96-96-96c-19.69 0-38.09 6-53.31 16.2C367 64.2 315.3 32 256 32C167.6 32 96 103.6 96 192c0 2.703 .1094 5.445 .2031 8.133C40.2 219.8 0 273.2 0 336C0 415.5 64.5 480 144 480H512c70.69 0 128-57.3 128-128C640 290.1 596 238.4 537.6 226.6zM215 255l88-88C305.6 164.5 311.5 160 320 160s14.4 4.467 16.97 7.031l88 88c9.375 9.375 9.375 24.56 0 33.94s-24.56 9.375-33.94 0L344 241.9V392c0 13.25-10.75 24-24 24s-24-10.75-24-24V241.9L248.1 288.1c-9.375 9.375-24.56 9.375-33.94 0S205.7 264.4 215 255z"],
    "cloud-bolt": [512, 512, ["thunderstorm"], "f76c", "M352 351.1h-71.25l47.44-105.4c3.062-6.781 1.031-14.81-4.906-19.31c-5.969-4.469-14.22-4.312-19.94 .4687l-153.6 128c-5.156 4.312-7.094 11.41-4.781 17.72c2.281 6.344 8.281 10.56 15.03 10.56h71.25l-47.44 105.4c-3.062 6.781-1.031 14.81 4.906 19.31C191.6 510.9 194.1 512 198.4 512c3.656 0 7.281-1.25 10.25-3.719l153.6-128c5.156-4.312 7.094-11.41 4.781-17.72C364.8 356.2 358.8 351.1 352 351.1zM416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h46.63l140.2-116.8c8.605-7.195 19.53-11.16 30.76-11.16c10.34 0 20.6 3.416 29.03 9.734c17.96 13.61 24.02 37.45 14.76 57.95L330.2 320H416c53 0 96-43 96-96S469 128 416 128z"],
    "cloud-bolt-moon": [576, 512, ["thunderstorm-moon"], "f76d", "M350.6 225.5C343.7 188.3 311.3 160 272.1 160C259.8 160 248.2 163 237.8 168C220.3 143.9 192.2 128 160 128C107 128 64.02 171 64.02 224c0 .5 .25 1.125 .25 1.625C27.63 232.9 0 265.3 0 304c0 38.93 27.7 71.22 64.5 78.44c.4609-13.03 5.756-25.72 15.9-34.56L208.3 235.9C217.1 228.2 228.3 224 239.1 224C250.2 224 259.9 227.2 268.2 233.2c18.23 13.27 24.76 36.1 15.89 57.71l-19.33 45.09h7.195c19.88 0 37.94 12.51 44.92 31.11C318.1 372.6 319.7 378.3 319.7 384h16.32c44.26 0 80.02-35.74 80.02-79.99C416.1 264.8 387.9 232.3 350.6 225.5zM567.9 223.8C497.6 237.1 432.9 183.5 432.9 113c0-40.63 21.88-78 57.5-98.13c5.502-3.125 4.125-11.38-2.125-12.5C479.7 .75 470.8 0 461.8 0c-77.88 0-141 61.25-144.4 137.9c26.75 11.88 48.26 33.88 58.88 61.75c37.13 14.25 64.01 47.38 70.26 86.75c5.125 .5 10 1.5 15.26 1.5c44.63 0 85.5-20.12 112.5-53.25C578.6 229.8 574.2 222.6 567.9 223.8zM272 368H216.3l38.45-89.7c2.938-6.859 .7187-14.84-5.312-19.23c-6.096-4.422-14.35-4.031-19.94 .8906l-128 111.1c-5.033 4.391-6.783 11.44-4.439 17.67c2.346 6.25 8.314 10.38 14.97 10.38H167.7l-38.45 89.7c-2.938 6.859-.7187 14.84 5.312 19.23C137.4 510.1 140.7 512 143.1 512c3.781 0 7.531-1.328 10.53-3.953l128-111.1c5.033-4.391 6.783-11.44 4.439-17.67C284.6 372.1 278.7 368 272 368z"],
    "cloud-bolt-sun": [640, 512, ["thunderstorm-sun"], "f76e", "M464 368H408.3l38.45-89.7c2.938-6.859 .7187-14.84-5.312-19.23c-6.096-4.422-14.35-4.031-19.94 .8906l-128 111.1c-5.033 4.391-6.783 11.44-4.439 17.67c2.346 6.25 8.314 10.38 14.97 10.38h55.73l-38.45 89.7c-2.938 6.859-.7187 14.84 5.312 19.23C329.4 510.1 332.7 512 335.1 512c3.781 0 7.531-1.328 10.53-3.953l128-111.1c5.033-4.391 6.783-11.44 4.439-17.67C476.6 372.1 470.7 368 464 368zM156.1 259.8c-37.38-37.38-37.38-98.25 0-135.8c34.63-34.63 89.13-36.88 126.6-7.375c20-13 43.63-20.75 69.25-20.75c.75 0 1.25 .25 2 .25l8.875-26.75c3.375-10.25-6.25-19.75-16.5-16.38L271.1 78.22l-35.5-71c-4.875-9.625-18.5-9.625-23.38 0l-35.5 71L101.5 53.09c-10.25-3.375-19.75 6.25-16.38 16.5l25.12 75.25l-71 35.5c-9.625 4.875-9.625 18.5 0 23.38l71 35.5L85.09 314.5c-3.375 10.25 6.25 19.75 16.5 16.5l59.13-19.75C160.6 308.8 160.1 306.6 160.1 304.1c0-12.5 2.25-24.5 6.125-35.88C162.7 265.5 159.2 262.1 156.1 259.8zM542.6 225.5C535.7 188.3 503.3 160 464.1 160c-12.25 0-23.88 3-34.26 8C412.3 143.9 384.2 128 352 128C299 128 256 171 256 224c0 .5 .25 1.125 .25 1.625C219.6 233 192 265.3 192 304c0 38.93 27.7 71.22 64.5 78.44c.4609-13.03 5.754-25.72 15.89-34.56l127.9-111.9C409.1 228.2 420.3 224 431.1 224c10.19 0 19.95 3.172 28.27 9.203c18.23 13.27 24.76 36.1 15.89 57.71l-19.33 45.09h7.197c19.89 0 37.95 12.51 44.92 31.11C510.1 372.6 511.7 378.3 511.7 384h16.32C572.2 384 608 348.1 608 303.9C608.1 264.6 579.9 232.3 542.6 225.5zM225.8 201.8c4.375-24.5 15.88-46.38 31.88-64C247.1 131.7 236.3 127.1 223.1 127.1c-35.25 0-64 28.75-64 64c0 18.75 8.25 35.38 21.12 47.13C192.3 223.2 207.7 210.2 225.8 201.8z"],
    "cloud-drizzle": [512, 512, [], "f738", "M416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM352 424c-13.25 0-24 10.75-24 24v40c0 13.25 10.75 24 24 24s24-10.75 24-24V448C376 434.8 365.3 424 352 424zM448 352c-13.25 0-24 10.75-24 24V416c0 13.25 10.75 24 24 24s24-10.75 24-24v-40C472 362.8 461.3 352 448 352zM160 424c-13.25 0-24 10.75-24 24v40C136 501.3 146.8 512 160 512s24-10.75 24-24V448C184 434.8 173.3 424 160 424zM64 352c-13.25 0-24 10.75-24 24V416c0 13.25 10.75 24 24 24S88 429.3 88 416v-40C88 362.8 77.25 352 64 352zM256 352c-13.25 0-24 10.75-24 24V416c0 13.25 10.75 24 24 24s24-10.75 24-24v-40C280 362.8 269.3 352 256 352z"],
    "cloud-fog": [640, 512, ["fog"], "f74e", "M160 320h320c53 0 96-43 96-96s-43-96-96-96c-.625 0-1.125 .25-1.625 .25C479.5 123 480 117.6 480 112C480 67.75 444.2 32 400 32c-24.62 0-46.25 11.25-61 28.75C320.4 24.75 283.2 0 240 0C178.1 0 128 50.12 128 112c0 7.25 .75 14.25 2.125 21.25C91.75 145.8 64 181.5 64 224C64 277 107 320 160 320zM200 464H87.1C74.8 464 64 474.8 64 487.1S74.8 512 87.1 512H200C213.2 512 224 501.2 224 488S213.2 464 200 464zM616 464H295.1C282.8 464 272 474.8 272 487.1S282.8 512 295.1 512H616c13.2 0 24-10.8 24-23.1S629.2 464 616 464zM576 400C576 386.8 565.2 376 552 376h-528C10.8 376 0 386.8 0 399.1C0 413.2 10.8 424 23.1 424h528C565.2 424 576 413.2 576 400z"],
    "cloud-hail": [512, 512, [], "f739", "M416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.2 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.2 0 176 0C114.1 0 64 50.12 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM384 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S401.8 352 384 352zM192 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S209.8 448 192 448zM320 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 448 320 448zM256 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S273.8 352 256 352zM64 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S81.75 448 64 448zM128 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S145.8 352 128 352z"],
    "cloud-hail-mixed": [512, 512, [], "f73a", "M416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM32 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S49.75 448 32 448zM256 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S273.8 448 256 448zM198.8 353.9c-12.17-5.219-26.3 .4062-31.52 12.59l-48 112c-5.219 12.19 .4219 26.31 12.61 31.53C134.1 511.4 138.2 512 141.3 512c9.312 0 18.17-5.438 22.08-14.53l48-112C216.6 373.3 210.1 359.2 198.8 353.9zM81.45 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-8 18.66c-5.219 12.19 .4219 26.31 12.61 31.53c3.078 1.312 6.281 1.938 9.438 1.938c9.312 0 18.17-5.438 22.08-14.53l8-18.66C99.28 373.3 93.64 359.2 81.45 353.9zM305.5 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-8 18.66c-5.219 12.19 .4219 26.31 12.61 31.53c3.078 1.312 6.281 1.938 9.438 1.938c9.312 0 18.17-5.438 22.08-14.53l8-18.66C323.3 373.3 317.6 359.2 305.5 353.9zM433.5 353.9c-12.16-5.219-26.28 .4062-31.52 12.59l-48 112c-5.219 12.19 .4219 26.31 12.61 31.53C369.6 511.4 372.8 512 375.1 512c9.312 0 18.17-5.438 22.08-14.53l48-112C451.3 373.3 445.6 359.2 433.5 353.9z"],
    "cloud-meatball": [576, 512, [], "f73b", "M80 352C53.5 352 32 373.5 32 400S53.5 448 80 448S128 426.5 128 400S106.5 352 80 352zM496 352c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48S522.5 352 496 352zM377 363.1c4.625-14.5 1.625-30.88-9.75-42.37c-11.5-11.5-27.87-14.38-42.37-9.875c-7-13.5-20.63-23-36.88-23s-29.88 9.5-36.88 23C236.6 306.2 220.2 309.2 208.8 320.8c-11.5 11.5-14.38 27.87-9.875 42.37c-13.5 7-23 20.63-23 36.88s9.5 29.88 23 36.88c-4.625 14.5-1.625 30.88 9.875 42.37c8.25 8.125 19 12.25 29.75 12.25c4.25 0 8.5-1.125 12.62-2.5C258.1 502.5 271.8 512 288 512s29.88-9.5 36.88-23c4.125 1.25 8.375 2.5 12.62 2.5c10.75 0 21.5-4.125 29.75-12.25c11.5-11.5 14.38-27.87 9.75-42.37C390.5 429.9 400 416.2 400 400S390.5 370.1 377 363.1zM544 224c0-53-43-96-96-96c-.625 0-1.125 .25-1.625 .25C447.5 123 448 117.6 448 112C448 67.75 412.2 32 368 32c-24.62 0-46.25 11.25-61 28.75C288.4 24.75 251.2 0 208 0C146.1 0 96 50.12 96 112c0 7.25 .75 14.25 2.125 21.25C59.75 145.8 32 181.5 32 224c0 53 43 96 96 96h43.38C175 312 179.8 304.6 186.2 298.2C199.8 284.8 217.8 277.1 237 276.9C250.5 263.8 268.8 256 288 256s37.5 7.75 51 20.88c19.25 .25 37.25 7.875 50.75 21.37C396.2 304.6 401.1 312 404.6 320H448C501 320 544 277 544 224z"],
    "cloud-moon": [576, 512, [], "f6c3", "M342.7 352.7c5.75-9.625 9.25-20.75 9.25-32.75c0-35.25-28.75-64-63.1-64c-17.25 0-32.75 6.875-44.25 17.87C227.4 244.2 196.2 223.1 159.1 223.1c-53 0-96 43.06-96 96.06c0 2 .5029 3.687 .6279 5.687c-37.5 13-64.62 48.38-64.62 90.25C-.0048 468.1 42.99 512 95.99 512h239.1c44.25 0 79.1-35.75 79.1-80C415.1 390.1 383.7 356.2 342.7 352.7zM565.2 298.4c-93 17.75-178.5-53.62-178.5-147.6c0-54.25 28.1-104 76.12-130.9c7.375-4.125 5.375-15.12-2.75-16.63C448.4 1.125 436.7 0 424.1 0c-105.9 0-191.9 85.88-191.9 192c0 8.5 .625 16.75 1.75 25c5.875 4.25 11.62 8.875 16.75 14.25C262.1 226.5 275.2 224 287.1 224c52.88 0 95.1 43.13 95.1 96c0 3.625-.25 7.25-.625 10.75c23.62 10.75 42.37 29.5 53.5 52.5c54.38-3.375 103.7-29.25 137.1-70.37C579.2 306.4 573.5 296.8 565.2 298.4z"],
    "cloud-moon-rain": [576, 512, [], "f73c", "M350.5 225.5c-6.876-37.25-39.25-65.5-78.51-65.5c-12.25 0-23.88 2.1-34.25 7.1C220.3 143.9 192.1 128 160 128c-53.01 0-96.01 42.1-96.01 95.1c0 .5 .25 1.125 .25 1.625C27.63 232.9 0 265.3 0 304c0 44.25 35.75 79.1 80.01 79.1h256c44.25 0 80.01-35.75 80.01-79.1C416 264.8 387.8 232.3 350.5 225.5zM567.9 223.8C497.6 237.1 432.9 183.5 432.9 113c0-40.63 21.88-78 57.5-98.13c5.501-3.125 4.077-11.37-2.173-12.5C479.6 .7538 470.8 0 461.8 0c-77.88 0-141.1 61.25-144.4 137.9c26.75 11.88 48.26 33.88 58.88 61.75c37.13 14.25 64.01 47.38 70.26 86.75c5.126 .5 10.05 1.522 15.3 1.522c44.63 0 85.46-20.15 112.5-53.27C578.6 229.8 574.2 222.6 567.9 223.8zM340.1 426.7l-32 48c-7.345 11.03-4.376 25.94 6.657 33.28C318.8 510.7 323.4 512 327.1 512c7.751 0 15.38-3.75 20-10.69l32-48c7.345-11.03 4.376-25.94-6.657-33.28C362.3 412.7 347.4 415.7 340.1 426.7zM244 426.7l-32 48c-7.345 11.03-4.376 25.94 6.657 33.28C222.8 510.7 227.4 512 231.1 512c7.751 0 15.38-3.75 20-10.69l32-48c7.345-11.03 4.376-25.94-6.657-33.28C266.3 412.7 251.4 415.7 244 426.7zM148 426.7l-32 48c-7.345 11.03-4.376 25.94 6.657 33.28C126.8 510.7 131.4 512 135.1 512c7.751 0 15.38-3.75 20-10.69l32-48c7.345-11.03 4.376-25.94-6.657-33.28C170.3 412.7 155.4 415.7 148 426.7zM52.03 426.7l-32 48c-7.345 11.03-4.376 25.94 6.657 33.28C30.78 510.7 35.41 512 39.97 512c7.751 0 15.38-3.75 20-10.69l32-48c7.345-11.03 4.376-25.94-6.657-33.28C74.25 412.7 59.41 415.7 52.03 426.7z"],
    "cloud-music": [640, 512, [], "f8ae", "M537.6 226.6C541.7 215.9 544 204.2 544 192c0-53-43-96-96-96c-19.69 0-38.09 6-53.31 16.2C367 64.2 315.3 32 256 32C167.6 32 96 103.6 96 192c0 2.703 .1094 5.445 .2031 8.133C40.2 219.8 0 273.2 0 336C0 415.5 64.5 480 144 480H512c70.69 0 128-57.3 128-128C640 290.1 596 238.4 537.6 226.6zM384 351.1c0 17.62-21.5 32-48 32s-48-14.38-48-32s21.5-32 48-32c5.375 0 10.75 .7524 16 2.003l.0024-76.38l-96 37.5L256 383.1c0 17.62-21.5 32-48 32s-48-14.38-48-32s21.5-32 48-32c5.375 0 10.75 .7524 16 2.003l.0024-114.8c0-7 4.5-13.12 11.25-15.25l128-47.25c4.75-1.5 10.12-.625 14.25 2.375s6.5 7.75 6.5 12.88L384 351.1z"],
    "cloud-rain": [512, 512, [], "f73d", "M416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM368 464c0 26.51 21.49 48 48 48s48-21.49 48-48s-48.01-95.1-48.01-95.1S368 437.5 368 464zM48 464C48 490.5 69.49 512 96 512s48-21.49 48-48s-48.01-95.1-48.01-95.1S48 437.5 48 464zM208 464c0 26.51 21.49 48 48 48s48-21.49 48-48s-48.01-95.1-48.01-95.1S208 437.5 208 464z"],
    "cloud-rainbow": [576, 512, [], "f73e", "M430.8 304.9c10 5.625 19 12.37 27 20.37C487.1 292.8 529 272 576 272v-64c-61 0-116.2 24.62-156.8 64.25C424.9 282.2 429 293.2 430.8 304.9zM399.2 325.6C399.4 323.8 400 321.9 400 320c0-35.25-28.75-64-64-64c-12.62 0-24.25 3.75-34.13 10C284.2 227.1 245.4 200 200 200c-61.88 0-112 50.12-112 112c0 3 .75 5.75 .875 8.75C39.25 324.4 0 365.4 0 416c0 53 43 96 96 96h272c53 0 96-43 96-96C464 374 436.8 338.6 399.2 325.6zM238.6 173.6c21 5.875 40.38 16.5 56.62 31C359.6 119.4 461.2 64 576 64V0C437.1 0 314.2 68.75 238.6 173.6zM325.8 225.1C333.2 224.2 362.5 219.8 394.2 244C440.6 197.2 504.9 168 576 168v-64C474.8 104 384.4 151.4 325.8 225.1z"],
    "cloud-showers": [512, 512, [], "f73f", "M416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM200 384c-13.25 0-24 10.75-24 24v80C176 501.3 186.8 512 200 512S224 501.3 224 488v-80C224 394.8 213.3 384 200 384zM104 352c-13.25 0-24 10.75-24 24v80C80 469.3 90.75 480 104 480S128 469.3 128 456v-80C128 362.8 117.3 352 104 352zM296 352c-13.25 0-24 10.75-24 24v80c0 13.25 10.75 24 24 24S320 469.3 320 456v-80C320 362.8 309.3 352 296 352zM392 384c-13.25 0-24 10.75-24 24v80c0 13.25 10.75 24 24 24S416 501.3 416 488v-80C416 394.8 405.3 384 392 384z"],
    "cloud-showers-heavy": [512, 512, [], "f740", "M416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112c0-44.25-35.75-80-79.1-80c-24.62 0-46.25 11.25-60.1 28.75C256.4 24.75 219.3 0 176 0C114.3 0 64 50.13 64 112c0 7.25 .7512 14.25 2.126 21.25C27.76 145.8 .0054 181.5 .0054 224c0 53 42.1 96 95.1 96h319.1C469 320 512 277 512 224S469 128 416 128zM198.8 353.9c-12.17-5.219-26.3 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4219 26.31 12.61 31.53C134.1 511.4 138.2 512 141.3 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C216.6 373.3 210.1 359.2 198.8 353.9zM81.46 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-47.1 112C-3.276 490.7 2.365 504.8 14.55 510.1C17.63 511.4 20.83 512 23.99 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C99.29 373.3 93.64 359.2 81.46 353.9zM316.1 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4219 26.31 12.61 31.53C252.3 511.4 255.5 512 258.7 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C333.1 373.3 328.3 359.2 316.1 353.9zM433.5 353.9c-12.17-5.219-26.28 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4219 26.31 12.61 31.53C369.6 511.4 372.8 512 375.1 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C451.3 373.3 445.6 359.2 433.5 353.9z"],
    "cloud-slash": [640, 512, [], "e137", "M96 192c0 2.703 .1094 5.445 .2031 8.133C40.2 219.8 0 273.2 0 336C0 415.5 64.5 480 144 480h345.1L97.87 173.4C97.15 179.6 96 185.6 96 192zM599.5 444.6C624.3 421.3 640 388.7 640 352c0-61.91-44-113.6-102.4-125.4C541.7 215.9 544 204.2 544 192c0-53-43-96-96-96c-19.69 0-38.09 6-53.31 16.2C367 64.2 315.3 32 256 32C209.6 32 168.2 52.05 139.1 83.69L38.82 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.847 3.156 5.129 9.188C-3.059 19.62-1.246 34.72 9.191 42.89L601.2 506.9c10.5 8.203 25.56 6.328 33.69-4.078c8.188-10.44 6.375-25.53-4.062-33.7L599.5 444.6z"],
    "cloud-sleet": [576, 512, [], "f741", "M128 320h319.1C501 320 544 277 544 224s-42.1-96-95.1-96c-.625 0-1.125 .25-1.625 .25C447.5 123 448 117.6 448 112c0-44.25-35.75-80-79.1-80c-24.62 0-46.25 11.25-60.1 28.75C288.4 24.75 251.3 0 208 0C146.1 0 96 50.13 96 112c0 7.25 .7512 14.25 2.126 21.25C59.76 145.8 32.01 181.5 32.01 224C32.01 277 75.01 320 128 320zM113.5 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-47.1 112C28.72 490.7 34.36 504.8 46.55 510.1C49.63 511.4 52.83 512 55.99 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C131.3 373.3 125.6 359.2 113.5 353.9zM385.5 353.9c-12.22-5.219-26.28 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4219 26.31 12.61 31.53C321.6 511.4 324.8 512 327.1 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C403.3 373.3 397.6 359.2 385.5 353.9zM520 392h-15.1v-16c0-13.25-10.75-24-23.1-24c-13.25 0-23.1 10.75-23.1 24v16h-15.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h15.1v16c0 13.25 10.75 24 23.1 24c13.25 0 23.1-10.75 23.1-24v-16h15.1C533.3 440 544 429.3 544 416S533.3 392 520 392zM264 392H248v-16c0-13.25-10.75-24-23.1-24S200 362.8 200 376v16H184c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24H200v16c0 13.25 10.75 24 23.1 24s23.1-10.75 23.1-24v-16h15.1c13.25 0 23.1-10.75 23.1-24S277.3 392 264 392z"],
    "cloud-snow": [512, 512, [], "f742", "M96 320h320c53 0 96-43 96-96s-43-96-96-96c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224C0 277 43 320 96 320zM104 392h-16v-16C88 362.8 77.25 352 64 352s-24 10.75-24 24v16h-16C10.75 392 0 402.8 0 416s10.75 24 24 24h16v16C40 469.3 50.75 480 64 480s24-10.75 24-24v-16h16C117.3 440 128 429.3 128 416S117.3 392 104 392zM488 392h-16v-16c0-13.25-10.75-24-24-24s-24 10.75-24 24v16h-16C394.8 392 384 402.8 384 416s10.75 24 24 24h16v16c0 13.25 10.75 24 24 24s24-10.75 24-24v-16h16c13.25 0 24-10.75 24-24S501.3 392 488 392zM296 424h-16v-16c0-13.25-10.75-24-24-24s-24 10.75-24 24v16h-16C202.8 424 192 434.8 192 448s10.75 24 24 24h16v16C232 501.3 242.8 512 256 512s24-10.75 24-24v-16h16c13.25 0 24-10.75 24-24S309.3 424 296 424z"],
    "cloud-sun": [640, 512, [], "f6c4", "M96 208c0-61.86 50.14-111.1 111.1-111.1c52.65 0 96.5 36.45 108.5 85.42C334.7 173.1 354.7 168 375.1 168c4.607 0 9.152 .3809 13.68 .8203l24.13-34.76c5.145-7.414 .8965-17.67-7.984-19.27L317.2 98.78L301.2 10.21C299.6 1.325 289.4-2.919 281.9 2.226L208 53.54L134.1 2.225C126.6-2.92 116.4 1.326 114.8 10.21L98.78 98.78L10.21 114.8C1.326 116.4-2.922 126.7 2.223 134.1l51.3 73.94L2.224 281.9c-5.145 7.414-.8975 17.67 7.983 19.27L98.78 317.2l16.01 88.58c1.604 8.881 11.86 13.13 19.27 7.982l10.71-7.432c2.725-35.15 19.85-66.51 45.83-88.1C137.1 309.8 96 263.9 96 208zM128 208c0 44.18 35.82 80 80 80c9.729 0 18.93-1.996 27.56-5.176c7.002-33.65 25.53-62.85 51.57-83.44C282.8 159.3 249.2 128 208 128C163.8 128 128 163.8 128 208zM575.2 325.6c.125-2 .7453-3.744 .7453-5.619c0-35.38-28.75-64-63.1-64c-12.62 0-24.25 3.749-34.13 9.999c-17.62-38.88-56.5-65.1-101.9-65.1c-61.75 0-112 50.12-112 111.1c0 3 .7522 5.743 .8772 8.618c-49.63 3.75-88.88 44.74-88.88 95.37C175.1 469 218.1 512 271.1 512h272c53 0 96-42.99 96-95.99C639.1 373.9 612.7 338.6 575.2 325.6z"],
    "cloud-sun-rain": [640, 512, [], "f743", "M255.7 139.1C244.8 125.5 227.6 116 208 116c-33.14 0-60 26.86-60 59.1c0 25.56 16.06 47.24 38.58 55.88C197.2 219.3 210.5 208.9 225.9 201.1C229.1 178.5 240.6 157.3 255.7 139.1zM120 175.1c0-48.6 39.4-87.1 88-87.1c27.8 0 52.29 13.14 68.42 33.27c21.24-15.67 47.22-25.3 75.58-25.3c.0098 0-.0098 0 0 0L300.4 83.58L286.9 8.637C285.9 3.346 281.3 .0003 276.5 .0003c-2.027 0-4.096 .5928-5.955 1.881l-62.57 43.42L145.4 1.882C143.6 .5925 141.5-.0003 139.5-.0003c-4.818 0-9.399 3.346-10.35 8.636l-13.54 74.95L40.64 97.13c-5.289 .9556-8.637 5.538-8.637 10.36c0 2.026 .5921 4.094 1.881 5.951l43.41 62.57L33.88 238.6C32.59 240.4 32 242.5 32 244.5c0 4.817 3.347 9.398 8.636 10.35l74.95 13.54l13.54 74.95c.9555 5.289 5.537 8.636 10.35 8.636c2.027 0 4.096-.5927 5.954-1.882l19.47-13.51c-3.16-10.34-4.934-21.28-4.934-32.64c0-17.17 4.031-33.57 11.14-48.32C141 241.7 120 211.4 120 175.1zM542.5 225.5c-6.875-37.25-39.25-65.5-78.51-65.5c-12.25 0-23.88 3-34.25 8c-17.5-24.13-45.63-40-77.76-40c-53 0-96.01 43-96.01 96c0 .5 .25 1.125 .25 1.625C219.6 232.1 191.1 265.2 191.1 303.1c0 44.25 35.75 80 80.01 80h256C572.2 383.1 608 348.2 608 303.1C608 264.7 579.7 232.2 542.5 225.5zM552 415.1c-7.753 0-15.35 3.752-19.97 10.69l-32 48c-2.731 4.093-4.037 8.719-4.037 13.29C496 501.4 506.9 512 520 512c7.75 0 15.36-3.75 19.98-10.69l32-48c2.731-4.093 4.037-8.719 4.037-13.29C576 426.6 565.1 415.1 552 415.1zM456 415.1c-7.751 0-15.34 3.752-19.98 10.69l-32 48c-2.731 4.093-4.037 8.719-4.037 13.29C400 501.4 410.9 512 423.1 512c7.75 0 15.36-3.75 19.98-10.69l32-48c2.731-4.093 4.037-8.719 4.037-13.29C480 426.6 469.1 415.1 456 415.1zM360 415.1c-7.753 0-15.34 3.752-19.97 10.69l-32 48c-2.731 4.093-4.037 8.719-4.037 13.29C304 501.4 314.9 512 327.1 512c7.75 0 15.36-3.75 19.99-10.69l32-48c2.731-4.093 4.037-8.719 4.037-13.29C384 426.6 373.1 415.1 360 415.1zM264 415.1c-7.756 0-15.35 3.752-19.97 10.69l-32 48c-2.731 4.093-4.037 8.719-4.037 13.29C208 501.4 218.9 512 231.1 512c7.75 0 15.36-3.75 19.98-10.69l32-48c2.731-4.093 4.037-8.719 4.037-13.29C288 426.6 277.1 415.1 264 415.1z"],
    "cloud-word": [640, 512, [], "e138", "M537.6 226.6C541.7 215.9 544 204.2 544 192c0-53-43-96-96-96c-19.69 0-38.09 5.995-53.31 16.2C367 64.2 315.3 32 256 32C167.6 32 96 103.6 96 192c0 2.703 .1094 5.445 .2031 8.133C40.2 219.8 0 273.2 0 336C0 415.5 64.5 480 144 480H512c70.69 0 128-57.3 128-128C640 290.1 596 238.4 537.6 226.6zM128 304C128 295.2 135.2 288 144 288h128C280.8 288 288 295.2 288 304C288 312.8 280.8 320 272 320h-128C135.2 320 128 312.8 128 304zM208 384h-32C167.2 384 160 376.8 160 368C160 359.2 167.2 352 176 352h32C216.8 352 224 359.2 224 368C224 376.8 216.8 384 208 384zM368 384h-96C263.2 384 256 376.8 256 368C256 359.2 263.2 352 272 352h96c8.836 0 16 7.162 16 16C384 376.8 376.8 384 368 384zM464 384h-32c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16C480 376.8 472.8 384 464 384zM496 319.1h-160c-8.836 0-16-7.162-16-16c0-8.836 7.164-16 16-16h160c8.836 0 16 7.164 16 16C512 312.8 504.8 319.1 496 319.1z"],
    "clouds": [640, 512, [], "f744", "M544 320c-.625 0-1.125 .25-1.625 .25C543.5 315 544 309.6 544 304C544 259.8 508.2 224 464 224c-24.62 0-46.25 11.25-61 28.75C384.4 216.9 347.2 192 304 192C242.1 192 192 242.1 192 304c0 7.25 .75 14.25 2.125 21.25C155.8 337.8 128 373.5 128 416c0 53 43 96 96 96h320c53 0 96-43 96-96S597 320 544 320zM304 160c40.75 0 78.63 17.25 105.4 46.5c9.875-5.625 20.5-9.375 31.62-11.75C445.2 183.9 448 172.4 448 160c0-53-43-96-96-96c-14.12 0-27.38 3.25-39.5 8.75C296.6 30.25 256 0 208 0C151.6 0 105.2 41.88 97.62 96.25C97.12 96.25 96.62 96 96 96C43 96 0 139 0 192s43 96 96 96h65.62C169.8 216.2 230.1 160 304 160z"],
    "clouds-moon": [640, 512, [], "f745", "M448 320h-1.625c-7.375-36.5-39.68-63.99-78.43-63.99c-24.62 0-46.2 11.24-60.95 28.74C288.4 248.9 251.3 224 208 224c-58.25 0-105.6 44.75-110.9 101.6C59.25 338.5 32 373.9 32 416c0 53 43 96 96 96h320c53 0 96-43 96-96S501 320 448 320zM630.1 248.7C552.7 263.5 481 204 481 125.6c0-45.12 24.25-86.62 63.88-109c6.125-3.375 4.625-12.62-2.375-13.87C532.9 .875 523 0 513.1 0c-88.88 0-161.1 71.62-161.1 160c0 .75 .25 1.25 .25 2c16.25 16.75 27 38.75 30.25 63.12c38.5 5.125 71.75 29.88 87.63 64.75c23.12 4 44 14.37 61.13 29.12c42.5-4.75 80.63-25.1 107-58.25C642.8 255.3 637.9 247.3 630.1 248.7zM68.25 303.3C83.25 238.6 140.3 192 208 192c40.75 0 78.63 17.25 105.4 46.5C324.9 232 337.5 227.8 350.5 225.6C343.8 188.2 311.3 160 272 160H254.4C247 123.5 214.8 96 176 96S105 123.5 97.63 160H80C35.75 160 0 195.8 0 240c0 33.88 21.25 62.71 51 74.34C56.5 310.2 62.25 306.4 68.25 303.3z"],
    "clouds-sun": [640, 512, [], "f746", "M132.4 303.2c.8164-3.566 2.199-6.864 3.267-10.31C111.6 272.4 95.1 242.2 95.1 208c0-61.86 50.14-111.1 111.1-111.1c40.39 0 75.46 21.57 95.17 53.63c17.42-12.51 37.81-20.52 59.66-21.54c3.219-6.789 7.302-13.02 11.75-18.95L317.2 98.78L301.2 10.21c-1.605-8.883-11.86-13.13-19.27-7.983l-73.94 51.31l-73.94-51.32c-7.414-5.145-17.67-.8983-19.27 7.983l-16.01 88.58L10.21 114.8C1.326 116.4-2.922 126.6 2.223 134.1l51.3 73.94l-51.3 73.94c-5.145 7.414-.8982 17.67 7.983 19.27l99.58 17.56C116.8 312.9 124.2 307.6 132.4 303.2zM127.1 208c0 20.81 8.137 39.6 21.16 53.83c23.95-40.28 66.65-67.36 115.1-69.69l10.28-15.07c1.148-1.684 2.715-2.938 3.943-4.545c-13.11-26.29-39.97-44.51-71.34-44.51C163.8 128 127.1 163.8 127.1 208zM512 319.1h-1.625c-7.375-36.5-39.62-64-78.37-64c-24.62 0-46.25 11.25-60.1 28.75c-18.62-35.88-55.75-60.75-98.1-60.75c-58.25 0-105.6 44.75-110.9 101.6c-37.88 12.88-65.12 48.25-65.12 90.38c0 53 42.1 96 95.1 96h319.1c53 0 95.1-43 95.1-96S565 319.1 512 319.1zM560.1 159.1h-17.62c-7.375-36.5-39.62-64-78.37-64s-70.99 27.5-78.37 64h-17.62c-27.62 0-51.75 13.88-66.25 35.13c29.12 6.125 55.49 21.25 75.62 43.25c16.5-9.375 35.37-14.5 54.62-14.5c44.63 0 84.24 26.63 102.1 65.88c20.5 3.625 39.12 12.38 54.1 24.5c29.75-11.75 50.86-40.42 50.86-74.29C640 195.8 604.3 159.1 560.1 159.1z"],
    "clover": [512, 512, [], "e139", "M512 302.3c0 35.29-28.99 63.91-64.28 63.91c-38.82 0-88.7-22.75-122.4-40.92c18.17 33.7 40.92 83.57 40.92 122.4c0 35.29-28.61 63.91-63.91 63.91c-18.1 0-34.45-7.52-46.09-19.63C244.6 504.3 228 512 209.7 512c-35.29 0-63.91-28.99-63.91-64.28c0-38.82 22.75-88.7 40.92-122.4c-33.7 18.17-83.57 40.92-122.4 40.92c-35.29 0-63.91-28.61-63.91-63.91c0-18.1 7.52-34.45 19.63-46.09C7.676 244.6 0 228 0 209.7c0-35.29 28.99-63.91 64.28-63.91c38.82 0 88.7 22.75 122.4 40.92C168.5 152.1 145.8 103.1 145.8 64.28c0-35.29 28.61-63.91 63.91-63.91c18.1 0 34.45 7.52 46.09 19.63C267.4 7.676 283.1 0 302.3 0c35.29 0 63.91 28.99 63.91 64.28c0 38.82-22.75 88.7-40.92 122.4c33.7-18.17 83.57-40.92 122.4-40.92c35.29 0 63.91 28.61 63.91 63.91c0 18.1-7.52 34.45-19.63 46.09C504.3 267.4 512 283.1 512 302.3z"],
    "club": [512, 512, [], "f327", "M512 288c0 70.69-57.3 128-128 128c-38.45 0-72.54-17.3-96-44.14v55.1c0 12.37 8.418 23.15 20.42 26.15l23.17 5.793C343.6 461.9 352 472.7 352 485C352 499.9 339.9 512 325 512H186.1C172.1 512 160 499.9 160 485c0-12.37 8.418-23.15 20.42-26.15l23.17-5.793C215.6 450.1 224 439.3 224 426.1v-55.1C200.5 398.7 166.5 416 128 416c-70.69 0-128-57.31-128-128s57.31-128 128-128c1.602 0 3.086 .4121 4.672 .4707C129.9 150 128 139.3 128 128c0-70.69 57.31-128 128-128c70.7 0 128 57.31 128 128c0 11.29-1.93 22.04-4.672 32.47C380.9 160.4 382.4 160 384 160C454.7 160 512 217.3 512 288z"],
    "coconut": [512, 512, [], "e2f6", "M323.1 75.05c-2.188-2.188-6.5-2.656-9.75-2.656c-27.47 .125-87.44 32.58-148.5 94.34c-80.31 81.3-101.6 148-89.97 159.6c2.188 2.188 6.469 2.656 9.75 2.656c27.47-.125 87.41-32.58 148.5-94.34C313.4 153.3 334.7 86.56 323.1 75.05zM436.9 66.84l-40.03-39.76C339.2-30.23 209.7 6.4 107.7 108.9s-137.9 232.1-80.17 289.4l40.03 39.76c99.72 99.04 260.9 98.56 360-1.076l10.34-10.39C537.1 326.9 536.6 165.9 436.9 66.84zM84.94 360.1c-16.78 0-27.12-6.484-32.63-11.94C15.03 311.1 69.27 217.1 142.1 144.2c62.19-62.89 129.3-103.7 170.9-103.8c16.78 0 27.12 6.484 32.63 11.94C382.1 89.39 328.7 183.4 255.8 257.1C193.7 320 126.6 360.8 84.94 360.1zM259.3 451.3C256.2 454.4 252.1 456 248 456s-8.188-1.562-11.31-4.688l-32-32c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l32 32C265.6 434.9 265.6 445.1 259.3 451.3zM395.3 395.3C392.2 398.4 388.1 400 384 400s-8.188-1.562-11.31-4.688l-32-32c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l32 32C401.6 378.9 401.6 389.1 395.3 395.3zM440 264c-4.094 0-8.188-1.562-11.31-4.688l-32-32c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l32 32c6.25 6.25 6.25 16.38 0 22.62C448.2 262.4 444.1 264 440 264z"],
    "code": [640, 512, [], "f121", "M416 31.94C416 21.75 408.1 0 384.1 0c-13.98 0-26.87 9.072-30.89 23.18l-128 448c-.8404 2.935-1.241 5.892-1.241 8.801C223.1 490.3 232 512 256 512c13.92 0 26.73-9.157 30.75-23.22l128-448C415.6 37.81 416 34.85 416 31.94zM176 143.1c0-18.28-14.95-32-32-32c-8.188 0-16.38 3.125-22.62 9.376l-112 112C3.125 239.6 0 247.8 0 255.1S3.125 272.4 9.375 278.6l112 112C127.6 396.9 135.8 399.1 144 399.1c17.05 0 32-13.73 32-32c0-8.188-3.125-16.38-9.375-22.63L77.25 255.1l89.38-89.38C172.9 160.3 176 152.2 176 143.1zM640 255.1c0-8.188-3.125-16.38-9.375-22.63l-112-112C512.4 115.1 504.2 111.1 496 111.1c-17.05 0-32 13.73-32 32c0 8.188 3.125 16.38 9.375 22.63l89.38 89.38l-89.38 89.38C467.1 351.6 464 359.8 464 367.1c0 18.28 14.95 32 32 32c8.188 0 16.38-3.125 22.62-9.376l112-112C636.9 272.4 640 264.2 640 255.1z"],
    "code-branch": [448, 512, [], "f126", "M448 80C448 35.82 412.2 0 368 0C323.8 0 288 35.82 288 80c0 32.79 19.77 60.89 48 73.25V192c0 17.66-14.36 32-32 32h-160c-11.28 0-21.94 2.312-32 5.898V153.2C140.2 140.9 160 112.8 160 80C160 35.82 124.2 0 80 0C35.82 0 0 35.82 0 80c0 32.79 19.77 60.89 48 73.25v205.5C19.77 371.1 0 399.2 0 432C0 476.2 35.82 512 80 512C124.2 512 160 476.2 160 432c0-32.79-19.77-60.89-48-73.25V320c0-17.66 14.36-32 32-32h160c52.94 0 96-43.06 96-96V153.2C428.2 140.9 448 112.8 448 80zM80 56c13.23 0 24 10.77 24 24S93.23 104 80 104c-13.23 0-24-10.77-24-24S66.77 56 80 56zM80 456c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S93.23 456 80 456zM368 56c13.23 0 24 10.77 24 24s-10.77 24-24 24c-13.23 0-24-10.77-24-24S354.8 56 368 56z"],
    "code-commit": [640, 512, [], "f386", "M608 224h-131.2C461.9 150.1 397.4 96 320 96S178.1 150.1 163.2 224H32C14.33 224 0 238.3 0 256s14.33 32 32 32h131.2C178.1 361 242.6 416 320 416s141.9-54.97 156.8-128H608c17.67 0 32-14.33 32-32S625.7 224 608 224zM320 336c-44.11 0-80-35.89-80-80S275.9 176 320 176s80 35.89 80 80S364.1 336 320 336z"],
    "code-compare": [512, 512, [], "e13a", "M320 96c0-4.75-2.109-9.25-5.75-12.28l-96-80C213.5-.3125 206.8-1.094 201.2 1.5C195.6 4.156 192 9.781 192 16V64H144c-52.94 0-96 43.06-96 96v182.8C19.77 355.1 0 383.2 0 416c0 44.18 35.82 80 80 80C124.2 496 160 460.2 160 416c0-32.79-19.77-60.89-48-73.25V160c0-17.66 14.36-32 32-32H192v48c0 6.219 3.594 11.84 9.219 14.5C203.4 191.5 205.7 192 208 192c3.672 0 7.312-1.25 10.25-3.719l96-80C317.9 105.3 320 100.8 320 96zM80 440c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S93.23 440 80 440zM432 16C387.8 16 352 51.82 352 96c0 32.79 19.77 60.89 48 73.25V352c0 17.66-14.36 32-32 32H320v-48c0-6.219-3.594-11.84-9.219-14.5c-5.578-2.562-12.23-1.812-17.03 2.219l-96 80C194.1 406.8 192 411.3 192 416s2.109 9.25 5.75 12.28l96 80C296.7 510.8 300.3 512 304 512c2.297 0 4.625-.5 6.781-1.5C316.4 507.8 320 502.2 320 496V448h48c52.94 0 96-43.06 96-96V169.2C492.2 156.9 512 128.8 512 96C512 51.82 476.2 16 432 16zM432 120c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S445.2 120 432 120z"],
    "code-fork": [448, 512, [], "e13b", "M448 80C448 35.82 412.2 0 368 0S288 35.82 288 80c0 32.79 19.77 60.89 48 73.25V192c0 17.66-14.34 32-32 32h-160c-17.66 0-32-14.34-32-32V153.2C140.2 140.9 160 112.8 160 80C160 35.82 124.2 0 80 0S0 35.82 0 80c0 32.79 19.77 60.89 48 73.25V192c0 52.94 43.06 96 96 96H192v70.75C163.8 371.1 144 399.2 144 432c0 44.18 35.82 80 80 80s80-35.82 80-80c0-32.79-19.77-60.89-48-73.25V288h48c52.94 0 96-43.06 96-96V153.2C428.2 140.9 448 112.8 448 80zM80 56c13.23 0 24 10.77 24 24S93.23 104 80 104S56 93.23 56 80S66.77 56 80 56zM224 456c-13.23 0-24-10.77-24-24s10.77-24 24-24s24 10.77 24 24S237.2 456 224 456zM368 56c13.23 0 24 10.77 24 24s-10.77 24-24 24s-24-10.77-24-24S354.8 56 368 56z"],
    "code-merge": [448, 512, [], "f387", "M368 192c-32.79 0-60.89 19.77-73.25 48H224c-53.57 0-98.37-37.87-109.3-88.2C141.4 138.9 160 111.7 160 80C160 35.82 124.2 0 80 0C35.82 0 0 35.82 0 80c0 32.79 19.77 60.89 48 73.25v205.5C19.77 371.1 0 399.2 0 432C0 476.2 35.82 512 80 512C124.2 512 160 476.2 160 432c0-32.79-19.77-60.89-48-73.25V263.7C142.5 288.8 181.5 304 224 304h70.75C307.1 332.2 335.2 352 368 352c44.18 0 80-35.82 80-80S412.2 192 368 192zM80 56c13.23 0 24 10.77 24 24S93.23 104 80 104c-13.23 0-24-10.77-24-24S66.77 56 80 56zM80 456c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S93.23 456 80 456zM368 296c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S381.2 296 368 296z"],
    "code-pull-request": [512, 512, [], "e13c", "M160 95.1c0-44.18-35.82-80-80-80c-44.18 0-80 35.82-80 80C0 128.8 19.77 156.9 48 169.2V342.8C19.77 355.1 0 383.2 0 415.1c0 44.18 35.82 80 80 80c44.18 0 80-35.82 80-80c0-32.79-19.77-60.89-48-73.25V169.2C140.2 156.9 160 128.8 160 95.1zM80 439.1c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S93.23 439.1 80 439.1zM80 119.1c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S93.23 119.1 80 119.1zM464 342.8v-182.8c0-52.94-43.06-96-96-96H320v-48c0-6.219-3.594-11.84-9.219-14.5c-5.594-2.594-12.25-1.781-17.03 2.219l-96 80C194.1 86.75 192 91.25 192 95.1S194.1 105.2 197.8 108.3l96 80C296.7 190.7 300.3 191.1 304 191.1c2.312 0 4.625-.5 6.781-1.5C316.4 187.8 320 182.2 320 175.1v-48h48c17.66 0 32 14.34 32 32v182.8c-28.23 12.36-48 40.46-48 73.25c0 44.18 35.82 80 80 80c44.18 0 80-35.82 80-80C512 383.2 492.2 355.1 464 342.8zM432 439.1c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S445.2 439.1 432 439.1z"],
    "code-simple": [576, 512, [], "e13d", "M224 96c0-18.28-14.95-32-32-32C183.8 64 175.6 67.13 169.4 73.38l-160 160C3.125 239.6 0 247.8 0 256s3.125 16.38 9.375 22.62l160 160C175.6 444.9 183.8 448 192 448c17.05 0 32-13.73 32-32c0-8.188-3.125-16.38-9.375-22.62L77.25 256l137.4-137.4C220.9 112.4 224 104.2 224 96zM576 256c0-8.188-3.125-16.38-9.375-22.62l-160-160C400.4 67.13 392.2 64 384 64c-17.05 0-32 13.73-32 32c0 8.188 3.125 16.38 9.375 22.62L498.8 256l-137.4 137.4C355.1 399.6 352 407.8 352 416c0 18.28 14.95 32 32 32c8.188 0 16.38-3.125 22.62-9.375l160-160C572.9 272.4 576 264.2 576 256z"],
    "coffee-bean": [448, 512, [], "e13e", "M212.7 244.4c54.55-28.28 102.2-68.18 133.8-120.9l19.7-32.88c9.536-15.92 3.996-37.47-12.95-45.02c-83.39-37.13-186.2 5.417-259.7 79.04c-72.35 72.44-116.1 174.8-81.27 256.8c9.901 23.33 43.16 24.04 56.19 2.297l5.029-8.395C106.9 319.6 154.9 274.4 212.7 244.4zM379.6 128.2l-1.951 3.254c-34.51 57.6-82.7 107.3-143.1 136.6c-56.08 27.2-102.7 69.89-134.7 123.3l-17.97 29.99c-9.536 15.92-3.994 37.47 12.96 45.02c83.39 37.13 186.2-5.417 259.7-79.04c72.35-72.44 116.1-174.8 81.32-256.8C425.9 107.1 392.7 106.4 379.6 128.2z"],
    "coffee-beans": [512, 512, [], "e13f", "M143.2 344.2c24.06 58.52 20.2 109.5 13.96 140.5c-2.725 13.56 11.23 23.58 23.43 17.42c50.23-25.37 75.42-88.08 75.42-150.3c0-73.4-35.04-145.7-104.9-159.6C143 190.7 135.2 196.3 133.1 204.3C126.4 230.5 117.9 282.8 143.2 344.2zM-.002 352.5c0 72.62 34.28 144.2 102.7 159.2c7.979 1.75 15.79-3.656 18.09-11.61c7.805-27.01 18.99-82-7.959-147.6C95.14 309.4 90.09 263.1 97.64 219.4c2.252-13.3-11.88-22.66-23.69-16.47C24.7 228.8-.002 290.9-.002 352.5zM280.6 231.9c49.71 49.79 122.2 75.37 179.3 38.76c6.658-4.271 8.305-13.34 4.436-20.37c-13.15-23.87-43.13-69.25-106.5-95.75C316.2 137.2 281.7 109.5 256.3 73.74c-7.561-10.66-23.65-7.393-27.49 4.945C212.8 130.2 238.4 189.7 280.6 231.9zM478.7 214.9c7.42 11.17 23.83 8.473 27.96-4.123c17.02-51.84-8.672-112.1-51.26-154.8c-50.24-50.33-123.7-75.87-181.1-37.51c-6.617 4.424-8.125 13.59-4.033 20.55c13.28 22.59 43.25 64.26 102.7 89.06C429.5 151.8 461.8 189.4 478.7 214.9z"],
    "coffee-pot": [512, 512, [], "e002", "M431.5 177.6L480 32H88C39.38 32 0 71.38 0 120V208C0 216.9 7.125 224 16 224h32C56.88 224 64 216.9 64 208V136C64 113.9 81.88 96 104 96h13.38l27.38 82.13C95.38 217.9 64 277.8 64 344.6c0 51.5 18.62 84.74 49.62 117.7C124.5 473.6 139.5 480 155.1 480l265.8 0c15.62 0 30.57-6.192 41.32-17.57C493.2 429.6 512 396.1 512 344.6C512 278.4 481.4 217.9 431.5 177.6zM445.9 320H130.6c6.75-39 28.88-72.88 60.5-96h195.8C417.1 247.2 439.5 281.2 445.9 320z"],
    "coffin": [448, 512, [], "f6c6", "M408.1 115.3l-107.8-105.9C294.2 3.375 285.8 0 277.2 0H173.9c-8.627 0-17 3.375-23.13 9.375l-107.8 105.9C34.98 123.1 31.73 134.6 34.48 145.6l87.14 342.1C125.3 502 138.3 512 153.3 512h144.7c14.88 0 27.88-9.1 31.51-24.25l87.14-342.1C419.3 134.6 416.1 123.1 408.1 115.3z"],
    "coffin-cross": [384, 512, [], "e051", "M374.5 115.3l-107.8-105.9C260.6 3.375 252.3 0 243.6 0h-103.3c-8.627 0-17 3.375-23.13 9.375l-107.8 105.9c-8.002 7.875-11.25 19.38-8.502 30.38l87.14 342.1C91.73 502 104.7 512 119.7 512h144.7c14.88 0 27.88-9.1 31.51-24.25l87.14-342.1C385.8 134.6 382.5 123.1 374.5 115.3zM288 208C288 216.9 280.9 224 271.1 224H224v112c0 8.875-7.127 16-16.01 16H176C167.1 352 160 344.9 160 336V224H111.9C103 224 95.92 216.9 95.92 208v-32c0-8.875 7.127-16 16.01-16H160V112C160 103.1 167.1 96 176 96h31.99C216.9 96 224 103.1 224 112V160h47.99C280.9 160 288 167.1 288 176V208z"],
    "coin": [512, 512, [], "f85c", "M0 320c0 27.75 17.1 53.38 48 74.38v-64.37c-18.88-12-35.38-25.38-48-40.38V320zM256 352c141.4 0 256-64.5 256-144S397.4 64 256 64S0 128.5 0 208S114.6 352 256 352zM80 412.5c27.12 12.88 59.62 22.88 96 28.75V377c-35.38-6-67.75-15.88-96-29V412.5zM464 394.4C493.1 373.4 512 347.8 512 320V289.6c-12.62 15-29.12 28.38-48 40.38V394.4zM336 441.4c36.38-6 68.88-16 96-28.88V348c-28.25 13.12-60.63 23-96 29V441.4zM208 381.3v64C223.6 446.8 239.5 448 256 448s32.38-1.25 48-2.75v-64C288 383 272 383.9 256 384C240 383.9 224 383 208 381.3z"],
    "coins": [512, 512, [], "f51e", "M0 405.3V448c0 35.25 85.1 64 192 64c105.1 0 192-28.75 192-64v-42.75C342.8 434.4 267.2 448 192 448S41.25 434.4 0 405.3zM320 128c105.1 0 192-28.75 192-64s-86-64-192-64C213.1 0 128 28.75 128 64S213.1 128 320 128zM0 300.4V352c0 35.25 85.1 64 192 64c105.1 0 192-28.75 192-64V300.4C342.8 334.4 267.1 352 192 352S41.25 334.4 0 300.4zM416 311.4C473.3 300.2 512 279.8 512 256V213.2c-23.25 16.5-57.25 27.63-96 34.5V311.4zM192 160C85.1 160 0 195.8 0 240S85.1 320 192 320c105.1 0 192-35.75 192-80S297.1 160 192 160zM411.2 216.2C471.3 205.5 512 184.2 512 160V117.2c-35.5 25.13-96.5 38.63-160.8 41.88C380.8 173.4 402.5 192.6 411.2 216.2z"],
    "colon": [128, 512, [], "e2f7", "M64 192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C.0008 163.3 28.66 192 64 192zM64 320c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C128 348.7 99.35 320 64 320z"],
    "colon-sign": [320, 512, [], "e140", "M267.5 355.5c-9.914 8.248-20.85 14.2-32.13 18.87l52.71-210.8c9.139-.0391 18.19-3.541 24.48-11.1c11.31-13.56 9.469-33.75-4.125-45.06c-1.713-1.426-3.65-2.342-5.396-3.697l15.97-63.9c4.281-17.12-6.141-34.5-23.28-38.78c-17.11-4.281-34.52 6.094-38.81 23.28l-12.08 48.31c-9.33-2.965-18.83-5.062-28.4-6.508l6.576-26.3c4.281-17.12-6.141-34.5-23.28-38.78c-17.12-4.281-34.5 6.094-38.81 23.28L149.1 68.21C115.2 75.71 82.06 92.97 55.11 120.5c-73.3 74.72-73.3 196.3-.0156 271.1c3.615 3.688 7.791 6.365 11.62 9.697l-17.76 71.02c-4.281 17.12 6.141 34.5 23.28 38.78C74.84 511.7 77.44 512 80.02 512c14.33 0 27.39-9.688 31.03-24.25l12.95-51.79c9.16 3.434 18.42 6.561 27.91 8.498l-6.947 27.79c-4.281 17.12 6.141 34.5 23.28 38.78C170.8 511.7 173.4 512 176 512c14.33 0 27.39-9.688 31.03-24.25l10.48-41.93c32.36-5.068 63.82-18.58 90.94-41.17c13.59-11.31 15.44-31.5 4.125-45.06C301.3 346 281 344.2 267.5 355.5zM100.8 165.3C109.1 155.9 120.4 148.8 131.3 142.1l-46.07 184.3C52.52 277.4 57.68 209.3 100.8 165.3zM139.6 373.6l61.21-244.9c9.648 .9453 19.18 2.943 28.48 6.215l-61.7 246.8C158 380.1 148.6 377.6 139.6 373.6z"],
    "comet": [512, 512, [], "e003", "M491.1 .7163c-38.75 11.5-111.8 34.25-187.6 61.25c-2.125-7-4-13.5-5.625-18.63c-1.375-4.5-4.75-8.25-9.25-10.13c-4.375-1.875-9.375-1.625-13.63 .625c-42.5 22.12-152.9 82.63-214.4 142.5c-1.125 1-2.5 2-3.5 3c-76.12 76.12-76.12 199.5 0 275.6c76 76.13 199.5 76 275.5-.125c1-1 2-2.375 3-3.5c59.88-61.62 120.4-172.1 142.5-214.4c2.25-4.25 2.5-9.25 .625-13.75c-1.75-4.375-5.5-7.75-10.13-9.125C463.4 212.5 456.1 210.6 449.1 208.5c27-76 49.75-149 61.38-187.8c1.625-5.625 .1249-11.88-4.125-16C502.1 .4663 496.9-1.034 491.1 .7163zM315.4 300.3l-50.63 49.38l11.88 69.63c1 5.75-1.375 11.63-6 15c-4.75 3.375-11 3.875-16.13 1.125l-62.5-32.88l-62.63 32.88c-11 6-24.25-3.5-22.13-16.13l12-69.63L68.6 300.3C64.47 296.2 62.97 290.2 64.72 284.6c1.75-5.5 6.625-9.625 12.38-10.38l69.88-10.25l31.25-63.5c2.5-5.125 7.875-8.5 13.75-8.5c5.75 0 11.13 3.375 13.63 8.5l31.38 63.5l69.75 10.25c5.875 .875 10.63 4.875 12.38 10.38C320.1 290.1 319.5 296.2 315.4 300.3z"],
    "comma": [192, 512, [], "e141", "M151.7 378.6L84.01 493.1c-8.885 15.18-27.4 21.85-43.99 15.83s-26.48-22.99-23.49-40.31l22.57-131.7c3.045-17.81 13.79-33.2 29.45-42.25c31.26-18.12 75.54-2.062 87.8 31.85C162.5 344.4 160.8 363 151.7 378.6z"],
    "command": [448, 512, [], "e142", "M352 288h-32V224h32c52.94 0 96-43.06 96-96s-43.06-96-96-96s-96 43.06-96 96v32H192V128c0-52.94-43.06-96-96-96S0 75.06 0 128s43.06 96 96 96h32v64H96c-52.94 0-96 43.06-96 96s43.06 96 96 96s96-43.06 96-96v-32h64v32c0 52.94 43.06 96 96 96s96-43.06 96-96S404.9 288 352 288zM320 128c0-17.66 14.34-32 32-32s32 14.34 32 32s-14.34 32-32 32h-32V128zM128 384c0 17.66-14.34 32-32 32s-32-14.34-32-32s14.34-32 32-32h32V384zM128 160H96C78.34 160 64 145.7 64 128s14.34-32 32-32s32 14.34 32 32V160zM256 288H192V224h64V288zM352 416c-17.66 0-32-14.34-32-32v-32h32c17.66 0 32 14.34 32 32S369.7 416 352 416z"],
    "comment": [512, 512, [], "f075", "M256 32C114.6 32 .0272 125.1 .0272 240c0 49.63 21.35 94.98 56.97 130.7c-12.5 50.37-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734C1.979 478.2 4.75 480 8 480c66.25 0 115.1-31.76 140.6-51.39C181.2 440.9 217.6 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32z"],
    "comment-arrow-down": [512, 512, [], "e143", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.63 21.35 94.98 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.25 2.25-2.875 5.734-1.5 8.734C1.978 478.2 4.75 480 8 480c66.25 0 115.1-31.76 140.6-51.39C181.2 440.9 217.6 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM352.1 256.1l-80 80c-9.375 9.375-24.56 9.375-33.94 0l-80-80c-9.375-9.375-9.375-24.56 0-33.94C163.7 218.3 169.8 216 176 216s12.28 2.344 16.97 7.031L232 262.1V160c0-13.25 10.75-24 24-24S280 146.8 280 160v102.1l39.03-39.03c9.375-9.375 24.56-9.375 33.94 0S362.3 247.6 352.1 256.1z"],
    "comment-arrow-up": [512, 512, [], "e144", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.63 21.35 94.98 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.25 2.25-2.875 5.734-1.5 8.734C1.978 478.2 4.75 480 8 480c66.25 0 115.1-31.76 140.6-51.39C181.2 440.9 217.6 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM352.1 256.1C348.3 261.7 342.2 264 336 264s-12.28-2.344-16.97-7.031L280 217.9V320c0 13.25-10.75 24-24 24S232 333.3 232 320V217.9L192.1 256.1c-9.375 9.375-24.56 9.375-33.94 0s-9.375-24.56 0-33.94l80-80c9.375-9.375 24.56-9.375 33.94 0l80 80C362.3 232.4 362.3 247.6 352.1 256.1z"],
    "comment-arrow-up-right": [512, 512, [], "e145", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.63 21.35 94.98 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.25 2.25-2.875 5.734-1.5 8.734C1.979 478.2 4.75 480 8 480c66.25 0 115.1-31.76 140.6-51.39C181.2 440.9 217.6 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM336 280c0 13.25-10.75 24-24 24S288 293.3 288 280V225.9L200.1 312.1c-9.381 9.381-24.56 9.375-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L254.1 192H200C186.8 192 176 181.3 176 168S186.8 144 200 144h112c13.25 0 24 10.75 24 24V280z"],
    "comment-captions": [512, 512, [], "e146", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 49.62 21.35 94.98 56.97 130.7c-12.5 50.38-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734c1.25 3 4.021 4.766 7.271 4.766c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.02 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM119.1 224h95.99c13.25 0 23.1 10.75 23.1 24S229.2 272 215.1 272H119.1c-13.25 0-23.1-10.75-23.1-24S106.7 224 119.1 224zM135.1 352h-15.1c-13.25 0-23.1-10.75-23.1-24S106.7 304 119.1 304h15.1c13.25 0 23.1 10.75 23.1 24S149.2 352 135.1 352zM295.1 352H215.1c-13.25 0-23.1-10.75-23.1-24S202.7 304 215.1 304h79.99c13.25 0 23.1 10.75 23.1 24S309.2 352 295.1 352zM391.9 352h-15.1c-13.25 0-23.1-10.75-23.1-24s10.75-24 23.1-24h15.1c13.25 0 23.1 10.75 23.1 24S405.2 352 391.9 352zM391.9 272h-95.99c-13.25 0-23.1-10.75-23.1-24S282.7 224 295.1 224h95.99c13.25 0 23.1 10.75 23.1 24S405.2 272 391.9 272z"],
    "comment-check": [512, 512, [], "f4ac", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 49.62 21.35 94.98 56.97 130.7c-12.5 50.38-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734c1.25 3 4.021 4.766 7.271 4.766c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.02 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM346.2 199.6l-96 112C245.9 316.7 239.6 319.7 232.9 319.1C232.6 319.1 232.3 319.1 232 319.1c-6.344 0-12.47-2.531-16.97-7.031l-48-48c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l29.69 29.69l79.13-92.34c8.656-10.06 23.81-11.19 33.84-2.594C353.7 174.4 354.8 189.5 346.2 199.6z"],
    "comment-code": [512, 512, [], "e147", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.63 21.35 94.98 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.25 2.25-2.875 5.734-1.5 8.734C1.979 478.2 4.75 480 8 480c66.25 0 115.1-31.76 140.6-51.39C181.2 440.9 217.6 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM216.1 287c9.375 9.375 9.375 24.56 0 33.94C212.3 325.7 206.1 328 200 328s-12.28-2.344-16.97-7.031l-64-64c-9.375-9.375-9.375-24.56 0-33.94l64-64c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L169.9 240L216.1 287zM392.1 256.1l-64 64C324.3 325.7 318.1 328 312 328s-12.28-2.344-16.97-7.031c-9.375-9.375-9.375-24.56 0-33.94L342.1 240l-47.03-47.03c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l64 64C402.3 232.4 402.3 247.6 392.1 256.1z"],
    "comment-dollar": [512, 512, [], "f651", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.37 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8C0 468.8-.5938 472.2 .6875 475.2C1.1 478.2 4.813 479.1 8 479.1c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.02 19.41 107.4 19.41c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM317.8 282.3c-3.623 20.91-19.47 34.64-41.83 39.43V332c0 11.03-8.946 20-19.99 20S236 343 236 332v-10.77c-8.682-1.922-17.3-4.723-25.06-7.512l-4.266-1.5C196.3 308.5 190.8 297.1 194.5 286.7c3.688-10.41 15.11-15.81 25.52-12.22l4.469 1.625c7.844 2.812 16.72 6 23.66 7.031c13.72 2.125 28.94 .1875 30.31-7.625c.875-5.094 1.359-7.906-27.92-16.28L244.7 257.5c-17.33-5.094-57.92-17-50.52-59.84C197.8 176.8 213.6 162.8 236 157.1V148c0-11.03 8.961-20 20.01-20s19.99 8.969 19.99 20v10.63c5.453 1.195 11.34 2.789 18.56 5.273c10.44 3.625 15.95 15.03 12.33 25.47c-3.625 10.41-15.06 15.94-25.45 12.34c-5.859-2.031-12-4-17.59-4.844C250.2 194.8 234.1 196.7 233.6 204.5C232.8 208.1 232.3 212.2 255.1 219.2l5.547 1.594C283.8 227.1 325.3 239 317.8 282.3z"],
    "comment-dots": [512, 512, ["commenting"], "f4ad", "M256 31.1c-141.4 0-255.1 93.12-255.1 208c0 49.62 21.35 94.98 56.97 130.7c-12.5 50.37-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734c1.249 3 4.021 4.766 7.271 4.766c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.02 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM127.1 271.1c-17.75 0-32-14.25-32-31.1s14.25-32 32-32s32 14.25 32 32S145.7 271.1 127.1 271.1zM256 271.1c-17.75 0-31.1-14.25-31.1-31.1s14.25-32 31.1-32s31.1 14.25 31.1 32S273.8 271.1 256 271.1zM383.1 271.1c-17.75 0-32-14.25-32-31.1s14.25-32 32-32s32 14.25 32 32S401.7 271.1 383.1 271.1z"],
    "comment-exclamation": [512, 512, [], "f4af", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8c-2.187 2.297-2.781 5.703-1.5 8.703c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.01 19.41 107.4 19.41c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM232 136C232 122.8 242.8 112 256 112s24 10.75 24 24v112c0 13.25-10.75 24-24 24S232 261.3 232 248V136zM256 368c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C288 353.7 273.7 368 256 368z"],
    "comment-image": [512, 512, [], "e148", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.63 21.35 94.98 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.25 2.25-2.875 5.734-1.5 8.734C1.979 478.2 4.75 480 8 480c66.25 0 115.1-31.76 140.6-51.39C181.2 440.9 217.6 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM160 128c17.67 0 32 14.33 32 32S177.7 192 160 192S128 177.7 128 160S142.3 128 160 128zM414.3 311.2c-2.719 5.398-8.246 8.803-14.29 8.803h-288c-6.277 0-11.98-3.672-14.57-9.389S95.82 298.2 99.96 293.5l56-64c3.039-3.473 7.428-5.465 12.04-5.465s9.004 1.992 12.04 5.465l22.71 25.95l77.73-104.9c3.018-4.074 7.787-6.477 12.86-6.477c5.068 0 9.838 2.402 12.86 6.477l106.7 144C416.5 299.3 417 305.8 414.3 311.2z"],
    "comment-lines": [512, 512, [], "f4b0", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 49.62 21.35 94.98 56.97 130.7c-12.5 50.38-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734c1.25 3 4.021 4.766 7.271 4.766c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.02 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM264 320h-112C138.8 320 128 309.3 128 296S138.8 272 152 272h112C277.3 272 288 282.8 288 296S277.3 320 264 320zM360 224h-208C138.8 224 128 213.3 128 200S138.8 176 152 176h208C373.3 176 384 186.8 384 200S373.3 224 360 224z"],
    "comment-medical": [512, 512, [], "f7f5", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8C0 468.8-.5938 472.2 .6875 475.2c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.01 19.41 107.4 19.41C397.4 447.1 512 354.9 512 239.1S397.4 31.1 256 31.1zM368 266c0 8.836-7.164 16-16 16h-54V336c0 8.836-7.164 16-16 16h-52c-8.836 0-16-7.164-16-16V282H160c-8.836 0-16-7.164-16-16V214c0-8.838 7.164-16 16-16h53.1V144c0-8.838 7.164-16 16-16h52c8.836 0 16 7.162 16 16v54H352c8.836 0 16 7.162 16 16V266z"],
    "comment-middle": [512, 512, [], "e149", "M323.2 408.5l-48.89 93.39c-7.037 13.45-29.51 13.45-36.55 0l-48.89-93.39C80.08 384.5 0 303.1 0 208C0 93.09 114.6 0 256 0s256 93.09 256 208C512 303.1 431.9 384.5 323.2 408.5z"],
    "comment-middle-top": [512, 512, [], "e14a", "M512 304c0 114.9-114.6 208-256 208s-256-93.09-256-208c0-95.99 80.08-176.5 188.8-200.5l48.89-93.39C241.2 3.361 248.6 0 256 0s14.76 3.361 18.28 10.08l48.89 93.39C431.9 127.5 512 208 512 304z"],
    "comment-minus": [512, 512, [], "f4b1", "M256 32C114.6 32 .0281 125.1 .0281 240c0 49.63 21.35 94.98 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.25 2.25-2.875 5.734-1.5 8.734C1.979 478.2 4.75 480 8 480c66.25 0 115.1-31.76 140.6-51.39C181.2 440.9 217.6 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM336 263.1H175.1C162.7 263.1 152 253.3 152 240c0-13.26 10.74-23.1 23.1-23.1h160C349.3 216 360 226.7 360 240S349.3 263.1 336 263.1z"],
    "comment-music": [512, 512, [], "f8b0", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.37 94.1 56.96 130.7c-12.5 50.39-54.31 95.3-54.81 95.8c-2.187 2.297-2.781 5.703-1.5 8.703c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.01 19.41 107.4 19.41c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM351.1 287.1c0 17.62-21.5 32-48 32s-48-14.38-48-32s21.5-32 48-32c5.375 0 10.75 .7461 16 1.996V181.6l-96 37.5L223.1 319.1c0 17.62-21.5 32-47.1 32s-48-14.38-48-32s21.5-32 48-32c5.375 0 10.75 .7461 16 1.996V175.2c0-7 4.5-13.12 11.25-15.25l128-47.25C336 111.2 341.4 112.1 345.5 115.1S352 122.8 352 127.1L351.1 287.1z"],
    "comment-pen": [512, 512, ["comment-edit"], "f4ae", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8c-2.187 2.297-2.781 5.703-1.5 8.703c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.01 19.41 107.4 19.41c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM215.1 336.9c-1.957 1.957-4.445 3.285-7.156 3.828l-55.55 11.11c-4.898 .9805-9.215-3.34-8.234-8.234l11.11-55.54c.543-2.711 1.875-5.203 3.832-7.156l97.61-97.61l56 56.01L215.1 336.9zM359.8 192.2l-24.48 24.48l-56-56.01l24.48-24.48c10.94-10.93 28.66-10.93 39.6 0l16.41 16.41C370.7 163.6 370.7 181.3 359.8 192.2z"],
    "comment-plus": [512, 512, [], "f4b2", "M256 32C114.6 32 .0281 125.1 .0281 240c0 49.63 21.35 94.98 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.25 2.25-2.875 5.734-1.5 8.734C1.979 478.2 4.75 480 8 480c66.25 0 115.1-31.76 140.6-51.39C181.2 440.9 217.6 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM336 263.1h-56v56C279.1 333.3 269.3 344 256 344c-13.27 0-23.1-10.74-23.1-23.1V263.1H175.1C162.7 263.1 152 253.3 152 240c0-13.26 10.74-23.1 23.1-23.1h56V159.1C232 146.7 242.7 136 256 136s23.1 10.74 23.1 23.1V216h56C349.3 216 360 226.7 360 240S349.3 263.1 336 263.1z"],
    "comment-question": [512, 512, [], "e14b", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 49.63 21.35 94.98 56.97 130.7c-12.5 50.38-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734c1.249 3 4.021 4.766 7.271 4.766c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.02 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-208S397.4 31.1 256 31.1zM249.1 352C235.4 352 224 340.6 224 326S235.4 300 249.1 300c14.63 0 26 11.38 26 26S264.6 352 249.1 352zM307.7 235.4l-38.33 23.13v1.652c0 10.74-9.168 19.83-20 19.83c-10.83 0-20-9.088-20-19.83V246.1c0-6.609 3.332-13.22 10-17.35l47.5-28.09C292.7 198.2 296 192.4 296 185.8c0-9.914-8.334-18.17-18.33-18.17H234.3c-10 0-18.33 8.26-18.33 18.17c0 10.74-9.166 19.83-20 19.83S176 196.6 176 185.8C176 153.6 201.8 128 234.3 128h43.33C310.2 128 336 153.6 336 185.8C336 205.7 325.2 224.7 307.7 235.4z"],
    "comment-quote": [512, 512, [], "e14c", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 49.62 21.35 94.98 56.97 130.7c-12.5 50.38-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734c1.25 3 4.021 4.766 7.271 4.766c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.02 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM239.1 263.1c0 39.7-32.3 72-71.1 72C154.7 335.1 144 325.3 144 312S154.8 288 168 288C181.2 288 192 277.2 192 264V255.2C189.4 255.6 186.7 255.1 183.1 255.1c-30.93 0-56-25.07-56-56s25.07-56 56-56s56 25.07 56 56L239.1 263.1zM383.1 263.1c0 39.7-32.3 72-72 72C298.7 335.1 288 325.3 288 312S298.8 288 312 288c13.23 0 24-10.77 24-24V255.2c-2.635 .3809-5.26 .8064-8 .8064c-30.93 0-56-25.07-56-56s25.07-56 56-56s56 25.07 56 56L383.1 263.1z"],
    "comment-slash": [640, 512, [], "f4b3", "M64.03 239.1c0 49.59 21.38 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8c-2.187 2.297-2.781 5.703-1.5 8.703c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.02 19.41 107.4 19.41c37.39 0 72.78-6.663 104.8-18.36L82.93 161.7C70.81 185.9 64.03 212.3 64.03 239.1zM630.8 469.1l-118.1-92.59C551.1 340 576 292.4 576 240c0-114.9-114.6-207.1-255.1-207.1c-67.74 0-129.1 21.55-174.9 56.47L38.81 5.117C28.21-3.154 13.16-1.096 5.115 9.19C-3.072 19.63-1.249 34.72 9.188 42.89l591.1 463.1c10.5 8.203 25.57 6.333 33.7-4.073C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "comment-smile": [512, 512, [], "f4b4", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 49.62 21.35 94.98 56.97 130.7c-12.5 50.38-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734c1.25 3 4.021 4.766 7.271 4.766c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.02 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM319.1 144c17.75 0 31.1 14.25 31.1 32s-14.24 31.1-31.99 31.1S287.1 193.8 287.1 176S302.2 144 319.1 144zM191.1 144c17.75 0 31.1 14.25 31.1 32S209.7 207.1 191.1 207.1S159.1 193.8 159.1 176S174.2 144 191.1 144zM362.2 303.3c-26.5 31-65.11 48.75-106.2 48.75c-41.12 0-79.75-17.75-106.2-48.75c-8.5-10-7.5-25.12 2.625-33.75C162.4 261 177.6 262.1 186.2 272.3C203.5 292.4 228.9 304 255.1 304c27.12 0 52.49-11.62 69.74-31.75c8.623-10.12 23.75-11.38 33.74-2.75C369.6 278.1 370.7 293.3 362.2 303.3z"],
    "comment-sms": [512, 512, ["sms"], "f7cd", "M256 32C114.6 32 .0137 125.1 .0137 240c0 49.59 21.39 95 56.99 130.7c-12.5 50.39-54.31 95.3-54.81 95.8C0 468.8-.5938 472.2 .6875 475.2C1.1 478.2 4.813 480 8 480c66.31 0 116-31.8 140.6-51.41C181.3 440.9 217.6 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM167.3 271.9C163.9 291.1 146.3 304 121.1 304c-4.031 0-8.25-.3125-12.59-1C101.1 301.8 92.81 298.8 85.5 296.1c-8.312-3-14.06-12.66-11.09-20.97S85 261.1 93.38 264.9c6.979 2.498 14.53 5.449 20.88 6.438C125.7 273.1 135 271 135.8 266.4c1.053-5.912-10.84-8.396-24.56-12.34c-12.12-3.531-44.28-12.97-38.63-46c4.062-23.38 27.31-35.91 58-31.09c5.906 .9062 12.44 2.844 18.59 4.969c8.344 2.875 12.78 12 9.906 20.34C156.3 210.7 147.2 215.1 138.8 212.2c-4.344-1.5-8.938-2.938-13.09-3.594c-11.22-1.656-20.72 .4062-21.5 4.906C103.2 219.2 113.6 221.5 124.4 224.6C141.4 229.5 173.1 238.5 167.3 271.9zM320 288c0 8.844-7.156 16-16 16S288 296.8 288 288V240l-19.19 25.59c-6.062 8.062-19.55 8.062-25.62 0L224 240V288c0 8.844-7.156 16-16 16S192 296.8 192 288V192c0-6.875 4.406-12.1 10.94-15.18c6.5-2.094 13.71 .0586 17.87 5.59L256 229.3l35.19-46.93c4.156-5.531 11.4-7.652 17.87-5.59C315.6 179 320 185.1 320 192V288zM439.3 271.9C435.9 291.1 418.3 304 393.1 304c-4.031 0-8.25-.3125-12.59-1c-8.25-1.25-16.56-4.25-23.88-6.906c-8.312-3-14.06-12.66-11.09-20.97s10.59-13.16 18.97-10.19c6.979 2.498 14.53 5.449 20.88 6.438c11.44 1.719 20.78-.375 21.56-4.938c1.053-5.912-10.84-8.396-24.56-12.34c-12.12-3.531-44.28-12.97-38.63-46c4.031-23.38 27.25-35.91 58-31.09c5.906 .9062 12.44 2.844 18.59 4.969c8.344 2.875 12.78 12 9.906 20.34c-2.875 8.344-11.94 12.81-20.34 9.906c-4.344-1.5-8.938-2.938-13.09-3.594c-11.19-1.656-20.72 .4062-21.5 4.906C375.2 219.2 385.6 221.5 396.4 224.6C413.4 229.5 445.1 238.5 439.3 271.9z"],
    "comment-text": [512, 512, [], "e14d", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 49.62 21.35 94.98 56.97 130.7c-12.5 50.38-54.27 95.27-54.77 95.77c-2.25 2.25-2.875 5.734-1.5 8.734c1.25 3 4.021 4.766 7.271 4.766c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.03 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM328 208h-48v104c0 13.25-10.75 23.1-24 23.1S232 325.3 232 312V208h-48C170.8 208 160 197.2 160 183.1S170.8 160 184 160h144C341.3 160 352 170.7 352 183.1S341.3 208 328 208z"],
    "comment-xmark": [512, 512, ["comment-times"], "f4b5", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 49.63 21.35 94.98 56.97 130.7C44.5 421.1 2.729 465.1 2.229 466.5c-2.25 2.25-2.875 5.734-1.5 8.734C1.978 478.2 4.75 479.1 8 479.1c66.25 0 115.1-31.76 140.6-51.39c32.63 12.25 69.02 19.39 107.4 19.39c141.4 0 255.1-93.13 255.1-208S397.4 31.1 256 31.1zM336.1 287c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.379-24.56 9.371-33.94 0l-47.03-47.03l-47.03 47.03c-9.381 9.379-24.56 9.371-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L222.1 240L175 192.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l47.03 47.03l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L289.9 240L336.1 287z"],
    "comments": [640, 512, [], "f086", "M416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM599.6 443.7C624.8 413.9 640 376.6 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 98.62-79.68 181.2-186.1 202.5C282.7 455.1 357.1 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7z"],
    "comments-dollar": [640, 512, [], "f653", "M416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM269.8 218.3C266.2 239.2 250.4 252.1 228 257.7V268c0 11.03-8.953 20-20 20s-20-8.969-20-20V257.2c-8.682-1.922-17.3-4.723-25.06-7.512l-4.266-1.5C148.3 244.5 142.8 233.1 146.5 222.7c3.688-10.41 15.11-15.81 25.52-12.22l4.469 1.625c7.844 2.812 16.72 6 23.66 7.031C213.8 221.3 229 219.3 230.4 211.5C231.3 206.4 231.8 203.6 202.5 195.2L196.7 193.5c-17.33-5.094-57.92-17-50.52-59.84C149.8 112.8 165.6 98.76 188 93.99V84c0-11.03 8.953-20 20-20s20 8.969 20 20v10.63c5.453 1.195 11.34 2.789 18.56 5.273C257 103.5 262.5 114.9 258.9 125.4C255.3 135.8 243.8 141.3 233.4 137.7c-5.859-2.031-12-4-17.59-4.844C202.2 130.8 186.1 132.7 185.6 140.5C184.8 144.1 184.3 148.2 207.1 155.2L213.5 156.8C235.8 163.1 277.3 175 269.8 218.3zM599.6 443.7C624.8 413.9 640 376.6 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 98.62-79.68 181.2-186.1 202.5C282.7 455.1 357.1 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7z"],
    "comments-question": [640, 512, [], "e14e", "M599.6 443.7C624.8 413.9 640 376.6 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 98.62-79.68 181.2-186.1 202.5C282.7 455.1 357.1 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7zM416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM208.5 288C194.7 288 184 277.3 184 263.5c0-13.77 10.71-24.47 24.47-24.47c13.77 0 24.47 10.71 24.47 24.47C232.9 277.3 222.2 288 208.5 288zM261.1 171.4L226.8 192.8v1.529c0 9.941-8.412 18.35-18.35 18.35S190.1 204.3 190.1 194.4V182.1c0-6.117 3.059-12.23 9.176-16.06l43.59-26C248.2 137 251.3 131.6 251.3 125.5c0-9.178-7.648-16.82-16.82-16.82H194.7c-9.178 0-16.82 7.646-16.82 16.82c0 9.941-8.412 18.35-18.35 18.35c-9.941 0-18.35-8.412-18.35-18.35C141.2 95.71 164.9 72 194.7 72h39.76C264.3 72 288 95.71 288 125.5C288 143.9 278.1 161.5 261.1 171.4z"],
    "comments-question-check": [640, 512, [], "e14f", "M416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM208.5 288C194.7 288 184 277.3 184 263.5c0-13.77 10.71-24.47 24.47-24.47c13.77 0 24.47 10.71 24.47 24.47C232.9 277.3 222.2 288 208.5 288zM261.1 171.4L226.8 192.8v1.529c0 9.941-8.412 18.35-18.35 18.35S190.1 204.3 190.1 194.4V182.1c0-6.117 3.059-12.23 9.176-16.06l43.59-26C248.2 137 251.3 131.6 251.3 125.5c0-9.178-7.648-16.82-16.82-16.82H194.7c-9.178 0-16.82 7.646-16.82 16.82c0 9.941-8.412 18.35-18.35 18.35c-9.941 0-18.35-8.412-18.35-18.35C141.2 95.71 164.9 72 194.7 72h39.76C264.3 72 288 95.71 288 125.5C288 143.9 278.1 161.5 261.1 171.4zM599.6 443.7C624.8 413.9 640 376.6 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 98.62-79.68 181.2-186.1 202.5C282.7 455.1 357.1 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7zM542.5 317.8l-84 88c-3.719 3.891-8.859 6.125-14.23 6.188c-5.297 0-10.62-2.109-14.38-5.859l-40-40c-7.812-7.812-7.812-20.47 0-28.28s20.47-7.812 28.28 0l25.53 25.53l69.86-73.2c7.656-8 20.3-8.297 28.28-.6562C549.8 297.2 550.1 309.8 542.5 317.8z"],
    "compact-disc": [512, 512, [], "f51f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM80.72 256H79.63c-9.078 0-16.4-8.011-15.56-17.34C72.36 146 146.5 72.06 239.3 64.06C248.3 63.28 256 70.75 256 80.09c0 8.35-6.215 15.28-14.27 15.99C164.7 102.9 103.1 164.3 96.15 241.4C95.4 249.6 88.77 256 80.72 256zM256 351.1c-53.02 0-96-43-96-95.1s42.98-96 96-96s96 43 96 96S309 351.1 256 351.1zM256 224C238.3 224 224 238.2 224 256s14.3 32 32 32c17.7 0 32-14.25 32-32S273.7 224 256 224z"],
    "compass": [576, 512, [], "f14e", "M265.4 233.4c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0s12.5-32.77 0-45.25C298.1 220.9 277.9 220.9 265.4 233.4zM288 0C146.6 0 32 114.6 32 256c0 141.4 114.6 256 256 256s256-114.6 256-256C544 114.6 429.4 0 288 0zM414.1 156l-65.97 144.4c-2.719 5.969-9.778 13.02-15.75 15.76l-144.3 65.97c-16.66 7.609-33.81-9.547-26.19-26.2l65.97-144.3c2.719-5.984 9.781-13.05 15.78-15.78l144.3-65.97C404.6 122.3 421.8 139.4 414.1 156z"],
    "compass-drafting": [512, 512, ["drafting-compass"], "f568", "M457 344.4c-25 20.37-52.63 37.25-82.5 49.12l54.38 94.12l53.88 23.12c9.875 4.125 21-2.25 22.25-12.87L512 439.6L457 344.4zM488.7 265.7c11.27-15.44 6.105-37.47-10.61-46.75c-13.99-7.774-31.63-3.985-41.06 8.947C395.2 285.3 328.1 319.1 256 319.1c-23.88 0-47.28-4.25-69.4-11.5l67.4-116.7h4l51.13 88.5c31.25-8.875 59.5-25.75 82.63-48.87L340 141.6c10.75-19.86 15.66-43.44 8.912-69.19c-9.697-37.01-41.5-66.32-79.4-71.5c-59-8.057-109.5 37.64-109.5 95.07c0 16.62 4.625 31.1 11.1 45.62L103.7 260C94.31 251.3 85.57 241.8 77.69 231.5C67.82 218.7 50.24 214.8 36.23 222.9c-16.53 9.603-21.45 31.76-9.806 46.91C39.67 287 54.83 302.4 71.25 316.2L0 439.6l7.003 58.27c1.277 10.63 12.41 17.07 22.25 12.85l53.88-23.12l70.85-122.6C186.1 377.2 220.6 383.1 256 383.1C348.6 383.1 434.9 339.4 488.7 265.7zM256 63.1c17.62 0 32 14.37 32 31.1s-14.38 32-32 32c-17.62 0-32-14.38-32-32S238.4 63.1 256 63.1z"],
    "compass-slash": [640, 512, [], "f5e9", "M630.8 469.1l-95.55-74.9C560.1 354.4 576 306.1 576 256c0-141.4-114.6-256-256-256C246.9 0 181.3 31.08 134.7 80.29L38.81 5.116C28.21-3.155 13.17-1.098 5.121 9.189C-3.067 19.63-1.249 34.71 9.189 42.89l591.1 463.1c10.5 8.203 25.57 6.333 33.69-4.073C643.1 492.4 641.2 477.3 630.8 469.1zM446.1 156L389.5 279.1L279.7 193.9l140.2-64.09C436.6 122.3 453.8 139.4 446.1 156zM220.1 382.1c-16.66 7.609-33.81-9.547-26.19-26.2l36.1-78.1L82.34 161.2C70.62 190.6 64 222.5 64 256c0 141.4 114.6 256 256 256c55.54 0 106.8-17.87 148.7-47.92L311.1 340.5L220.1 382.1z"],
    "compress": [448, 512, [], "f066", "M128 320H32c-17.69 0-32 14.31-32 32s14.31 32 32 32h64v64c0 17.69 14.31 32 32 32s32-14.31 32-32v-96C160 334.3 145.7 320 128 320zM416 320h-96c-17.69 0-32 14.31-32 32v96c0 17.69 14.31 32 32 32s32-14.31 32-32v-64h64c17.69 0 32-14.31 32-32S433.7 320 416 320zM320 192h96c17.69 0 32-14.31 32-32s-14.31-32-32-32h-64V64c0-17.69-14.31-32-32-32s-32 14.31-32 32v96C288 177.7 302.3 192 320 192zM128 32C110.3 32 96 46.31 96 64v64H32C14.31 128 0 142.3 0 160s14.31 32 32 32h96c17.69 0 32-14.31 32-32V64C160 46.31 145.7 32 128 32z"],
    "compress-wide": [512, 512, [], "f326", "M128 288H32c-17.69 0-32 14.31-32 32s14.31 32 32 32h64v64c0 17.69 14.31 32 32 32s32-14.31 32-32v-96C160 302.3 145.7 288 128 288zM128 64C110.3 64 96 78.31 96 96v64H32C14.31 160 0 174.3 0 192s14.31 32 32 32h96c17.69 0 32-14.31 32-32V96C160 78.31 145.7 64 128 64zM480 288h-96c-17.69 0-32 14.31-32 32v96c0 17.69 14.31 32 32 32s32-14.31 32-32v-64h64c17.69 0 32-14.31 32-32S497.7 288 480 288zM384 224h96c17.69 0 32-14.31 32-32s-14.31-32-32-32h-64V96c0-17.69-14.31-32-32-32s-32 14.31-32 32v96C352 209.7 366.3 224 384 224z"],
    "computer-classic": [448, 512, [], "f8b1", "M416 0H32C14.38 0 0 14.38 0 32L0 400c0 8.875 7.125 16 16 16h416c8.875 0 16-7.125 16-16V32C448 14.38 433.6 0 416 0zM80 356c-11 0-20-9-20-20S69 316 80 316s20 9 20 20S91 356 80 356zM383.1 344c0 4.375-3.625 8-8 8h-144c-4.375 0-8-3.625-8-8L224 328c0-4.375 3.625-8 8-8h144c4.375 0 8 3.625 8 8L383.1 344zM384 224c0 17.62-14.38 32-32 32H96C78.38 256 64 241.6 64 224V96c0-17.62 14.38-32 32-32h256c17.62 0 32 14.38 32 32V224zM32 512h384v-64H32V512z"],
    "computer-mouse": [384, 512, ["mouse"], "f8cc", "M0 352c0 88.38 71.63 160 160 160h64c88.38 0 160-71.63 160-160V224H0V352zM176 0H160C71.63 0 0 71.62 0 160v32h176V0zM224 0h-16v192H384V160C384 71.62 312.4 0 224 0z"],
    "computer-mouse-scrollwheel": [384, 512, ["mouse-alt"], "f8cd", "M224 0H160c-88.38 0-160 71.62-160 160v192c0 88.38 71.62 160 160 160h64c88.38 0 160-71.63 160-160V160C384 71.62 312.4 0 224 0zM224 159.1C224 177.6 209.6 192 192 192C174.4 192 160 177.6 160 159.1V127.1c0-17.62 14.38-32 32-32c17.62 0 32 14.38 32 32V159.1z"],
    "computer-speaker": [640, 512, [], "f8b2", "M288 416H128c-17.62 0-32 14.38-32 32s14.38 32 32 32h176.4C293.9 466.2 288 449.4 288 432V416zM0 80L0 336C0 362.5 21.5 384 48 384H288v-64H64L63.1 96H288V80C288 62.62 293.9 45.75 304.4 32H47.1C21.5 32 0 53.5 0 80zM592 32h-224c-26.5 0-48 21.5-48 48v352c0 26.5 21.5 48 48 48H592c26.5 0 48-21.5 48-48v-352C640 53.5 618.5 32 592 32zM480 96c17.62 0 31.1 14.38 31.1 32S497.6 160 480 160s-32-14.38-32-32S462.4 96 480 96zM480 416c-53 0-96-43-96-96s43-96 96-96s96 43 96 96S533 416 480 416zM480 256c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S515.4 256 480 256z"],
    "container-storage": [640, 512, [], "f4b7", "M608 80v-32C608 39.25 600.8 32 592 32h-544C39.25 32 31.1 39.25 31.1 48L32 80C32 88.75 39.25 96 48 96v320C39.25 416 32 423.3 32 432l0 32c0 8.75 7.25 16 16 16h544c8.75 0 16-7.25 16-16v-32c0-8.75-7.25-16-16-16V96C600.8 96 608 88.75 608 80zM144 416h-32V96h32V416zM240 416h-32V96h32V416zM336 416h-32V96h32V416zM432 416h-32V96h32V416zM528 416h-32V96h32V416z"],
    "conveyor-belt": [640, 512, [], "f46e", "M160 256h320c17.6 0 32-14.4 32-32l0-192c0-17.6-14.4-32-32-32H384v128l-64-32L256 128V0H159.1C142.4 0 127.1 14.4 127.1 32L128 224C128 241.6 142.4 256 160 256zM544 320h-448c-53 0-96 43-96 96s43 96 96 96h448c53 0 96-43 96-96S597 320 544 320zM128 448c-17.75 0-32-14.25-32-32s14.25-32 32-32s31.1 14.25 31.1 32S145.8 448 128 448zM319.1 448c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S337.8 448 319.1 448zM512 448c-17.75 0-32-14.25-32-32S494.2 384 512 384c17.75 0 32 14.25 32 32S529.8 448 512 448z"],
    "conveyor-belt-boxes": [640, 512, ["conveyor-belt-alt"], "f46f", "M96 256h192c17.6 0 32-14.4 32-32V32c0-17.6-14.4-32-32-32H96C78.4 0 64 14.4 64 32v192C64 241.6 78.4 256 96 256zM416 256h128c17.6 0 32-14.4 32-32V96c0-17.6-14.4-32-32-32h-128c-17.6 0-32 14.4-32 32v128C384 241.6 398.4 256 416 256zM544 320H96c-53 0-96 43-96 96s43 96 96 96h448c53 0 96-43 96-96S597 320 544 320zM128 448c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S145.8 448 128 448zM320 448c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S337.8 448 320 448zM512 448c-17.75 0-32-14.25-32-32s14.25-32 32-32c17.75 0 32 14.25 32 32S529.8 448 512 448z"],
    "conveyor-belt-empty": [640, 512, [], "e150", "M544 320H96c-53 0-96 43-96 96s43 96 96 96h448c53 0 96-43 96-96S597 320 544 320zM128 448c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S145.8 448 128 448zM320 448c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S337.8 448 320 448zM512 448c-17.75 0-32-14.25-32-32s14.25-32 32-32c17.75 0 32 14.25 32 32S529.8 448 512 448z"],
    "cookie": [512, 512, [], "f563", "M494.5 254.8l-11.37-71.48c-4.102-25.9-16.29-49.8-34.8-68.32l-51.33-51.33c-18.52-18.52-42.3-30.7-68.2-34.8L256.9 17.53C231.2 13.42 204.7 17.64 181.5 29.48L116.7 62.53C93.23 74.36 74.36 93.35 62.41 116.7L29.51 181.2c-11.84 23.44-16.08 50.04-11.98 75.94l11.37 71.48c4.101 25.9 16.29 49.77 34.8 68.41l51.33 51.33c18.52 18.4 42.3 30.61 68.2 34.72l71.84 11.37c25.78 4.102 52.27-.1173 75.47-11.95l64.8-33.05c23.32-11.84 42.3-30.82 54.26-54.14l32.81-64.57C494.4 307.3 498.6 280.8 494.5 254.8zM176 367.1c-17.62 0-31.1-14.37-31.1-31.1c0-17.62 14.37-31.1 31.1-31.1s31.1 14.37 31.1 31.1C208 353.6 193.6 367.1 176 367.1zM208 208c-17.62 0-31.1-14.37-31.1-31.1s14.38-31.1 31.1-31.1c17.62 0 31.1 14.37 31.1 31.1S225.6 208 208 208zM368 335.1c-17.62 0-31.1-14.37-31.1-31.1c0-17.62 14.37-31.1 31.1-31.1s31.1 14.37 31.1 31.1C400 321.6 385.6 335.1 368 335.1z"],
    "cookie-bite": [512, 512, [], "f564", "M494.6 255.9c-65.63-.8203-118.6-54.14-118.6-119.9c-65.74 0-119.1-52.97-119.8-118.6c-25.66-3.867-51.8 .2346-74.77 12.07L116.7 62.41C93.35 74.36 74.36 93.35 62.41 116.7L29.6 181.2c-11.95 23.44-16.17 49.92-12.07 75.94l11.37 71.48c4.102 25.9 16.29 49.8 34.81 68.32l51.36 51.39C133.6 466.9 157.3 479 183.2 483.1l71.84 11.37c25.9 4.101 52.27-.1172 75.59-11.95l64.81-33.05c23.32-11.84 42.31-30.82 54.14-54.14l32.93-64.57C494.3 307.7 498.5 281.4 494.6 255.9zM176 367.1c-17.62 0-32-14.37-32-31.1s14.38-31.1 32-31.1s32 14.37 32 31.1S193.6 367.1 176 367.1zM208 208c-17.62 0-32-14.37-32-31.1s14.38-31.1 32-31.1s32 14.37 32 31.1S225.6 208 208 208zM368 335.1c-17.62 0-32-14.37-32-31.1s14.38-31.1 32-31.1s32 14.37 32 31.1S385.6 335.1 368 335.1z"],
    "copy": [512, 512, [], "f0c5", "M384 96L384 0h-112c-26.51 0-48 21.49-48 48v288c0 26.51 21.49 48 48 48H464c26.51 0 48-21.49 48-48V128h-95.1C398.4 128 384 113.6 384 96zM416 0v96h96L416 0zM192 352V128h-144c-26.51 0-48 21.49-48 48v288c0 26.51 21.49 48 48 48h192c26.51 0 48-21.49 48-48L288 416h-32C220.7 416 192 387.3 192 352z"],
    "copyright": [512, 512, [], "f1f9", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM199.2 312.6c14.94 15.06 34.8 23.38 55.89 23.38c.0313 0 0 0 0 0c21.06 0 40.92-8.312 55.83-23.38c9.375-9.375 24.53-9.469 33.97-.1562c9.406 9.344 9.469 24.53 .1562 33.97c-24 24.22-55.95 37.56-89.95 37.56c0 0 .0313 0 0 0c-33.97 0-65.95-13.34-89.95-37.56c-49.44-49.88-49.44-131 0-180.9c24-24.22 55.98-37.56 89.95-37.56c.0313 0 0 0 0 0c34 0 65.95 13.34 89.95 37.56c9.312 9.438 9.25 24.62-.1562 33.97c-9.438 9.344-24.59 9.188-33.97-.1562c-14.91-15.06-34.77-23.38-55.83-23.38c0 0 .0313 0 0 0c-21.09 0-40.95 8.312-55.89 23.38C168.3 230.6 168.3 281.4 199.2 312.6z"],
    "corn": [512, 512, [], "f6c7", "M118.6 370.7l-67.88 67.88L96.01 483.9c37.5 37.5 98.26 37.5 135.8 0l90.51-90.51l97.63-19.5c6.501-1.375 8.876-9.625 4-13.88C335.9 283.4 202.4 286.1 118.6 370.7zM201 284.9C216.5 217.1 200.3 143.6 152 88.08C147.8 83.2 139.5 85.58 138.1 91.95l-19.5 97.76L28.13 280.2c-37.5 37.5-37.5 98.26 0 135.8l67.88-67.88C126.4 317.7 162.6 296.7 201 284.9zM511.9 45.2V42.07c1.375-21.5-14.63-40-36.38-41.88c-16.63-1.625-31.75 6.1-39.13 21c-9.876-9.501-24.25-13.75-38.38-9.5c-13.38 3.75-23.63 14-27.5 26.88c-10.88-7.126-25-8.626-37.75-3.25c-12.75 5.751-21.13 17.25-23.38 29.75c-11.5-5.376-25.63-5.376-37.5 1.625c-11.75 6.751-18.88 18.88-19.75 31.38C240.3 93.58 226.1 94.83 215 102.8C211.8 105.2 209 107.1 206.6 111.1c28.38 51.13 37.75 110 28.38 166.4c56.38-9.376 115.3-.3766 166.5 28.13c1.625-1.625 3.375-3.25 4.875-5.25c8.001-11.25 9.252-25 4.751-36.88c12.75-.8751 25-8.002 31.63-19.75c7.126-11.88 7.376-26 1.625-37.5c12.88-2.25 24.38-10.25 30.13-23c5.75-12.88 4.125-26.88-2.875-37.88c12.5-3.75 23-13.75 27.13-27.13c4.25-14.13 .0004-28.5-8.875-38.38C502.4 73.45 511.3 60.58 511.9 45.2z"],
    "corner": [448, 512, [], "e2f8", "M416 384c-17.69 0-32-14.31-32-32V224H32C14.31 224 0 209.7 0 192s14.31-32 32-32h384c17.69 0 32 14.31 32 32v160C448 369.7 433.7 384 416 384z"],
    "couch": [640, 512, [], "f4b8", "M592 224C565.5 224 544 245.5 544 272V352H96V272C96 245.5 74.51 224 48 224S0 245.5 0 272v192C0 472.8 7.164 480 16 480h64c8.836 0 15.1-7.164 15.1-16L96 448h448v16c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16v-192C640 245.5 618.5 224 592 224zM128 272V320h384V272c0-38.63 27.53-70.95 64-78.38V160c0-70.69-57.31-128-128-128H191.1c-70.69 0-128 57.31-128 128L64 193.6C100.5 201.1 128 233.4 128 272z"],
    "cow": [640, 512, [], "f6c8", "M634 276.8l-9.999-13.88L624 185.7c0-11.88-12.5-19.49-23.12-14.11c-10.88 5.375-19.5 13.5-26.38 23l-65.75-90.92C490.6 78.71 461.8 64 431 64H112C63.37 64 24 103.4 24 152v86.38C9.5 250.1 0 267.9 0 288v32h8c35.38 0 64-28.62 64-64L72 152c0-16.88 10.5-31.12 25.38-37C96.5 119.1 96 123.5 96 128l.0002 304c0 8.875 7.126 16 16 16h63.1c8.875 0 16-7.125 16-16l.0006-112c9.375 9.375 20.25 16.5 32 21.88V368c0 8.875 7.252 16 16 16c8.875 0 15.1-7.125 15.1-16v-17.25c9.125 1 12.88 2.25 32-.125V368c0 8.875 7.25 16 16 16c8.875 0 16-7.125 16-16v-26.12C331.8 336.5 342.6 329.2 352 320l-.0012 112c0 8.875 7.125 16 15.1 16h64c8.75 0 16-7.125 16-16V256l31.1 32l.0006 41.55c0 12.62 3.752 24.95 10.75 35.45l41.25 62C540.8 440.1 555.5 448 571.4 448c22.5 0 41.88-15.88 46.25-38l21.75-108.6C641.1 292.8 639.1 283.9 634 276.8zM377.3 167.4l-22.88 22.75C332.5 211.8 302.9 224 272.1 224S211.5 211.8 189.6 190.1L166.8 167.4C151 151.8 164.4 128 188.9 128h166.2C379.6 128 393 151.8 377.3 167.4zM576 352c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S584.9 352 576 352z"],
    "cowbell": [448, 512, [], "f8b3", "M384.3 122.4C381.5 107.1 368.1 96 352.6 96H336.6V48c0-26.5-21.63-48-48.13-48H160.1C133.6 0 112.1 21.5 112.1 48V96H95.37C79.86 96 66.49 107.1 63.74 122.4l-63.24 352C-2.836 493.3 11.5 512 32.12 512h383.8c20.65 0 34.95-18.69 31.63-37.63L384.3 122.4zM160 48h128V96H160V48z"],
    "cowbell-circle-plus": [576, 512, ["cowbell-more"], "f8b4", "M256 368c0-85.35 60.76-156.5 141.4-172.6l-13.12-73.07C381.5 107.1 368.1 96 352.6 96h-16V48c0-26.5-21.62-48-48.13-48H160.2c-26.5 0-48 21.5-48 48V96H95.36c-15.5 0-28.88 11.12-31.63 26.38l-63.25 352C-2.85 493.3 11.49 512 32.11 512h298.9C285.7 480.2 256 427.6 256 368zM160 48h128V96H160V48zM432 224C352.5 224 288 288.5 288 368s64.46 144 144 144C511.5 512 576 447.5 576 368S511.5 224 432 224zM496 384H448v48c0 8.836-7.163 16-15.1 16S416 440.8 416 432V384h-48c-8.836 0-15.1-7.164-15.1-16S359.2 352 368 352H416V304C416 295.2 423.2 288 432 288S448 295.2 448 304V352h48c8.836 0 16 7.164 16 16S504.8 384 496 384z"],
    "crate-apple": [512, 512, ["apple-crate"], "f6b1", "M318.3 192h159.7c5.25-39.5-5.125-102.6-53.87-111.4c-18.13-3-51.88 6.125-72.5 17.62c-17-9.5-42.38-16.87-61.13-17.75c1.875 2.25 3.875 4.125 5.5 6.625C316.9 117.3 321.8 159.4 318.3 192zM210.5 50.5c11.38-12.25 14.5-32 13.25-50.25c-12.88-.875-35.63-.125-50 13.25C157.2 30.13 160 59.88 160.5 63.75C179 65 198.3 61.88 210.5 50.5zM402.3 50.5c11.25-12.25 14.38-32 13.25-50.25c-13-.875-35.75-.125-50.13 13.25c-16.5 16.62-13.75 46.37-13.12 50.25C370.6 65 389.1 61.88 402.3 50.5zM286.3 192c5.25-39.5-5.163-102.6-53.79-111.4C214.4 77.63 180.6 86.8 160 98.3c-20.62-11.5-54.38-20.67-72.5-17.67c-48.62 8.75-59.04 72.25-53.79 111.4H286.3zM496 224h-480c-8.875 0-16 7.125-16 16v112h512V240C512 231.1 504.9 224 496 224zM64 303.1c-8.875 0-16-7.123-16-15.1s7.125-16 16-16s16 7.122 16 15.1S72.88 303.1 64 303.1zM448 303.1c-8.875 0-16-7.125-16-16S439.1 272 448 272s16 7.125 16 16S456.9 303.1 448 303.1zM0 496c0 8.875 7.125 16 16 16h480c8.875 0 16-7.125 16-16v-112H0V496zM448 431.1c8.875 0 16 7.126 16 16s-7.125 16-16 16s-16-7.126-16-16S439.1 431.1 448 431.1zM64 431.1c8.875 0 16 7.125 16 16S72.88 464 64 464s-16-7.125-16-16S55.12 431.1 64 431.1z"],
    "crate-empty": [512, 512, [], "e151", "M496 224h-480c-8.875 0-16 7.125-16 16v112h512V240C512 231.1 504.9 224 496 224zM64 303.1c-8.875 0-16-7.123-16-15.1s7.125-16 16-16s16 7.122 16 15.1S72.88 303.1 64 303.1zM448 303.1c-8.875 0-16-7.125-16-16S439.1 272 448 272s16 7.125 16 16S456.9 303.1 448 303.1zM0 496c0 8.875 7.125 16 16 16h480c8.875 0 16-7.125 16-16v-112H0V496zM448 431.1c8.875 0 16 7.126 16 16s-7.125 16-16 16s-16-7.126-16-16S439.1 431.1 448 431.1zM64 431.1c8.875 0 16 7.125 16 16S72.88 464 64 464s-16-7.125-16-16S55.12 431.1 64 431.1z"],
    "credit-card": [576, 512, ["credit-card-alt"], "f09d", "M512 32h-448c-35.35 0-64 28.66-64 64L0 128h576V96C576 60.66 547.3 32 512 32zM0 416c0 35.34 28.65 64 64 64h448c35.35 0 64-28.66 64-64V224H0L0 416zM191.1 360c0-4.422 3.582-8 8-8h143.1c4.418 0 8 3.578 8 8L352 376c0 4.418-3.582 8-8 8h-144C195.6 384 192 380.4 192 376L191.1 360zM63.1 360c0-4.422 3.582-8 8-8h80c4.418 0 8 3.578 8 8L160 376C160 380.4 156.4 384 152 384h-80C67.58 384 64 380.4 64 376L63.1 360z"],
    "credit-card-blank": [576, 512, [], "f389", "M512 32h-448c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM160 376C160 380.4 156.4 384 152 384h-80C67.58 384 64 380.4 64 376l0-16c0-4.42 3.582-8 8-8h80c4.418 0 8 3.58 8 8L160 376zM352 376c0 4.418-3.582 8-8 8h-144C195.6 384 192 380.4 192 376l0-16c0-4.42 3.582-8 8-8h143.1c4.418 0 8 3.58 8 8L352 376z"],
    "credit-card-front": [576, 512, [], "f38a", "M512 32h-448c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM63.1 272c0-8.838 7.164-16 16-16h96c8.836 0 16 7.162 16 16v32c0 8.836-7.164 16-16 16h-96c-8.836 0-16-7.164-16-16V272zM160 408C160 412.4 156.4 416 152 416h-80C67.58 416 64 412.4 64 408l0-16c0-4.42 3.582-8 8-8h80c4.418 0 8 3.58 8 8L160 408zM352 408c0 4.418-3.582 8-8 8h-144C195.6 416 192 412.4 192 408l0-16c0-4.42 3.582-8 8-8h143.1c4.418 0 8 3.58 8 8L352 408zM384 304c0 8.836-7.164 16-16 16h-128c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 15.1-16h128c8.836 0 16 7.162 16 16L384 304zM512 304c0 8.836-7.164 16-16 16h-64C423.2 320 416 312.8 416 304l0-32c0-8.838 7.164-16 16-16H496C504.8 256 512 263.2 512 272V304zM512 176C512 184.8 504.8 192 496 192h-96c-8.836 0-16-7.164-16-16v-64c0-8.838 7.164-16 16-16H496C504.8 96 512 103.2 512 112V176z"],
    "cricket-bat-ball": [512, 512, ["cricket"], "f449", "M431.1 352c-44.25 0-80 35.75-80 79.1S387.7 512 431.1 512s80-35.75 80-79.1S476.2 352 431.1 352zM407.9 257.1c5.395-5.395 8.092-12.47 8.092-19.54c0-7.071-2.697-14.14-8.092-19.54l-34.35-34.35l133.8-133.8C510.4 46.81 512 42.72 512 38.62s-1.562-8.188-4.688-11.31l-22.62-22.62C481.6 1.562 477.5 0 473.4 0s-8.191 1.561-11.32 4.685L328.3 138.4l-34.35-34.35c-5.395-5.394-12.46-8.091-19.54-8.091S260.3 98.69 254.9 104.1L223.1 134.1l.0011 153l153-.0058L407.9 257.1zM191.1 166.1l-182.4 182.4c-5.861 5.863-9.592 13.8-9.592 22.02c0 102.8 108.9 140.6 140.6 140.6c8.217 0 16.16-3.731 22.03-9.595l182.4-182.4H191.1V166.1z"],
    "croissant": [512, 512, [], "f7f6", "M209.1 388l-99.14 77.75c20.5 19.13 44.51 34.13 70.64 44.13c10.75 4.125 22.88 2.125 31.63-5.125c8.876-7.25 13.25-18.75 11.38-30L209.1 388zM509.9 180.6c-10-26.13-25-50.13-44.13-70.63l-77.76 99.13l86.76 14.5c1.75 .25 3.5 .375 5.251 .375c10.5 0 20.38-5.125 26.38-13.88C512.3 201.5 513.7 190.5 509.9 180.6zM234.9 22.63c-5.001-16.25-21.88-25.75-38.38-21.63c-96.26 24-171.5 99.25-195.5 195.5C-3.163 213 6.338 229.9 22.59 234.9l208 64c11.25 3.5 23.63 .375 32-8L290.9 262.6c8.376-8.375 11.5-20.75 8.001-32L234.9 22.63zM447.8 65.63c-1.125-8.5-5.501-16.25-12.38-21.38C397.8 15.63 351.8 .125 304.5 0c-14.63 0-29.13 1.5-43.26 4.5c1.375 2.875 3.251 5.5 4.251 8.625l64.01 208c0 .25 0 .5 .125 .625c6.001-1.875 11.63-5 15.5-10l96.01-122.3C446.5 82.75 448.9 74.13 447.8 65.63zM221.7 329.6c-.125-.125-.375 0-.6251-.125L13.09 265.5c-2.875-1-5.751-2.25-8.501-3.625c-12.5 60.88 2 124.1 39.63 173.5c5.126 6.875 12.88 11.25 21.38 12.38c1.375 .125 2.75 .25 4.001 .25c7.251 0 14.13-2.375 19.75-6.875l122.4-96C216.9 341.1 219.9 335.6 221.7 329.6z"],
    "crop": [512, 512, [], "f125", "M512 376v48c0 13.25-10.75 24-24 24H448v40c0 13.25-10.75 24-24 24h-48C362.7 512 352 501.3 352 488V205.3L205.3 352H320v96H88C74.75 448 64 437.3 64 424V160H24C10.75 160 0 149.3 0 136v-48C0 74.75 10.75 64 24 64H64V24C64 10.75 74.75 0 88 0h48C149.3 0 160 10.75 160 24v282.8L306.8 160H192V64h210.8l54.63-54.63c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L448 109.3V352h40C501.3 352 512 362.7 512 376z"],
    "crop-simple": [512, 512, ["crop-alt"], "f565", "M488 352H448V96c0-17.62-14.38-32-32-32H192v96h160v328c0 13.25 10.75 24 24 24h48c13.25 0 24-10.75 24-24V448h40c13.25 0 24-10.75 24-24v-48C512 362.8 501.3 352 488 352zM160 24C160 10.75 149.2 0 136 0h-48C74.75 0 64 10.75 64 24V64H24C10.75 64 0 74.75 0 88v48C0 149.2 10.75 160 24 160H64v256c0 17.62 14.38 32 32 32h224v-96H160V24z"],
    "cross": [384, 512, [], "f654", "M383.1 160v64c0 17.62-14.37 32-31.1 32h-96v224c0 17.62-14.38 32-31.1 32H160c-17.62 0-32-14.38-32-32V256h-96C14.37 256-.0008 241.6-.0008 224V160c0-17.62 14.38-32 32-32h96V32c0-17.62 14.38-32 32-32h64c17.62 0 31.1 14.38 31.1 32v96h96C369.6 128 383.1 142.4 383.1 160z"],
    "crosshairs": [512, 512, [], "f05b", "M256 224C238.3 224 224 238.3 224 256c0 17.67 14.33 32 32 32s32-14.33 32-32C288 238.3 273.7 224 256 224zM480 224h-9.008C456.9 128.7 381.5 54.98 288 41.04V32c0-17.67-14.33-32-32-32S224 14.33 224 32v9.037C130.5 54.98 55.06 128.7 41.01 224H32C14.33 224 0 238.3 0 256c0 17.67 14.33 32 32 32h8.93C54.61 383.5 128.5 457.4 224 471.1V480c0 17.67 14.33 32 31.1 32S288 497.7 288 480v-8.93C383.5 457.4 457.4 383.5 471.1 288H480c17.67 0 32-14.33 32-32C512 238.3 497.7 224 480 224zM364.8 364.8c-22.11 22.11-48.92 35.95-76.8 41.97V384c0-17.67-14.33-32-32-32S224 366.3 224 384v22.47c-27.19-6.15-52.91-19.83-73.6-41.67C129.5 342.7 115.9 315.9 109.8 288H128c17.67 0 31.1-14.33 31.1-32c0-17.67-14.33-32-31.1-32H109.5c5.768-27.19 19.04-52.91 40.88-73.6C171.7 130.3 197.3 117.2 224 110.8V128c0 17.67 14.33 32 31.1 32S288 145.7 288 128V108.6c28.4 5.352 55.28 19.1 76.8 41.81C385.2 170.8 398.8 196.2 405.2 224H384c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h22.6C400.7 316.3 386.4 343.2 364.8 364.8z"],
    "crow": [640, 512, [], "f520", "M544 32L527.6 32C513 12.63 490.1 0 464 0C419.9 0 384 35.88 384 80v21L12.12 393.6c-7.625 5.625-12.12 14.62-12.12 24.12c0 22.5 23.62 37 43.75 27l121.5-60.76l96.5 .0054l44.38 120.1c2.375 6.25 9.25 9.375 15.38 7.125l22.62-8.25c6.25-2.25 9.375-9.125 7.125-15.38L313 384L352 384c1.875 0 3.75-.2513 5.625-.2513l44.5 120.4c2.375 6.25 9.25 9.375 15.38 7.125l22.62-8.25c6.25-2.25 9.375-9.125 7.125-15.38l-41.24-111.5C485.8 352.8 544 279.3 544 192V112l96-16C640 60.63 597 32 544 32zM464 104c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S477.2 104 464 104z"],
    "crown": [576, 512, [], "f521", "M576 136c0 22.09-17.91 40-40 40c-.248 0-.4551-.1266-.7031-.1305l-50.52 277.9C482 468.9 468.8 480 453.3 480H122.7c-15.46 0-28.72-11.06-31.48-26.27L40.71 175.9C40.46 175.9 40.25 176 39.1 176c-22.09 0-40-17.91-40-40S17.91 96 39.1 96s40 17.91 40 40c0 8.998-3.521 16.89-8.537 23.57l89.63 71.7c15.91 12.73 39.5 7.544 48.61-10.68l57.6-115.2C255.1 98.34 247.1 86.34 247.1 72C247.1 49.91 265.9 32 288 32s39.1 17.91 39.1 40c0 14.34-7.963 26.34-19.3 33.4l57.6 115.2c9.111 18.22 32.71 23.4 48.61 10.68l89.63-71.7C499.5 152.9 496 144.1 496 136C496 113.9 513.9 96 536 96S576 113.9 576 136z"],
    "crutch": [512, 512, [], "f7f7", "M502.6 168.1l-159.6-159.5c-12.54-12.54-32.85-12.6-45.46-.1256c-12.68 12.54-12.73 33.1-.1256 45.71l159.6 159.5c12.6 12.59 33.03 12.57 45.59-.0628C515.1 201.9 515.1 181.5 502.6 168.1zM334.4 245.4l-67.88-67.87l55.13-55.12l-45.25-45.25L166.7 186.8C154.1 199.6 145.2 215.6 141.1 233.2L113.3 353.4l-108.6 108.6c-6.25 6.25-6.25 16.37 0 22.62l22.63 22.62c6.25 6.25 16.38 6.25 22.63 0l108.6-108.6l120.3-27.75c17.5-4.125 33.63-13 46.38-25.62l109.6-109.7l-45.25-45.25L334.4 245.4zM279.9 300.1C275.7 304.2 270.3 307.2 264.4 308.6l-79.25 18.25l18.25-79.25c1.375-5.875 4.375-11.25 8.5-15.5l9.375-9.25l67.88 67.87L279.9 300.1z"],
    "crutches": [640, 512, [], "f7f8", "M438.6 393.4c-7.879 3.619-16.01 6.738-24.58 8.758l-46.44 10.72l94.49 94.49C465.2 510.4 469.3 512 473.4 512c4.094 0 8.188-1.562 11.31-4.687l22.63-22.62c3.125-3.125 4.687-7.219 4.687-11.31c0-4.094-1.563-8.187-4.688-11.31L438.6 393.4zM196.7 352.7l15.45-15.45l10.71-46.64L100.9 168.7L168.7 100.9l85.84 85.83c5.047-8.039 10.74-15.7 17.51-22.53l25.29-25.25L213.1 55.61l.5874-.5855c6.28-6.28 9.418-14.54 9.418-22.79C223.1 6.953 200.9 0 191.8 0C183.5 0 175.3 3.149 168.1 9.442L9.429 168.1C3.144 175.3 .0001 183.5 .0001 191.7c0 8.208 3.121 16.42 9.366 22.7c6.293 6.326 14.62 9.553 22.89 9.553c8.238 0 16.48-3.142 22.76-9.428l.5742-.5734l131.2 131.3C189.8 348.2 193.4 350.2 196.7 352.7zM222.9 290.7L222.9 290.7L222.9 290.7zM639.1 191.7c0-8.239-3.144-16.48-9.428-22.76l-159.6-159.5C464.7 3.149 456.5 0 448.2 0c-9.229 0-32.21 7.172-32.21 32.23c0 8.255 3.138 16.51 9.418 22.79l159.6 159.5c6.287 6.286 14.53 9.428 22.76 9.428c8.268 0 16.53-3.165 22.83-9.49C636.8 208.2 639.1 199.1 639.1 191.7zM462.4 245.4l-67.88-67.87l55.13-55.12l-45.25-45.25L294.7 186.8C282.1 199.6 273.2 215.6 269.1 233.2l-27.75 120.2L132.7 462.1c-3.125 3.125-4.688 7.219-4.688 11.31c0 4.094 1.564 8.187 4.689 11.31l22.63 22.62C158.4 510.4 162.5 512 166.6 512c4.094 0 8.188-1.562 11.31-4.687l108.6-108.6l120.3-27.75c17.5-4.125 33.63-12.1 46.38-25.62l109.6-109.7L517.6 190.3L462.4 245.4zM407.9 300.1c-4.25 4.125-9.625 7.125-15.5 8.5l-79.25 18.25l18.25-79.25c1.375-5.875 4.375-11.25 8.5-15.5l9.375-9.25l67.88 67.87L407.9 300.1z"],
    "cruzeiro-sign": [384, 512, [], "e152", "M377 384.9c11.03 13.81 8.781 33.94-5.031 44.98c-42.19 33.72-93.06 50.36-143.8 50.36c-58.47 0-116.7-22.09-161.1-65.59C23.81 372.3 0 315.1 0 256s23.81-116.3 67.06-158.6c83-81.28 214.1-87.81 304.9-15.25c13.81 11.05 16.06 31.17 5.031 44.98c-11 13.81-31.16 16.06-44.97 5.016C266.4 79.7 171.8 84.39 111.8 143.1C80.97 173.3 64 213.4 64 256s16.97 82.7 47.81 112.9C126.2 382.9 142.6 393.7 160 401.5V256c0-17.67 14.31-32 32-32c8.963 0 17.01 3.719 22.82 9.646C227.3 227.6 241.2 224 256 224c16.91 0 33.53 4.453 48.06 12.88c15.28 8.859 20.5 28.45 11.62 43.73c-8.875 15.27-28.44 20.45-43.75 11.64C267.2 289.5 261.7 288 256 288c-17.66 0-32 14.36-32 32v95.88c37.99 .9316 76.38-10.74 108-36.01C345.8 368.8 365.1 371.1 377 384.9z"],
    "cube": [512, 512, [], "f1b2", "M481.1 81.45l-202.6-77.3C271.2 1.383 263.6 0 256 0S240.8 1.383 233.5 4.145L30.89 81.45C12.29 88.55 0 106.4 0 126.3v259.4c0 19.91 12.29 37.75 30.89 44.85l202.6 77.3C240.8 510.6 248.4 512 256 512s15.23-1.383 22.47-4.145l202.6-77.3C499.7 423.5 512 405.6 512 385.7V126.3C512 106.4 499.7 88.55 481.1 81.45zM256 64.07l166.2 63.41L256 189.8L89.77 127.5L256 64.07zM288 435.9V246.2l160-60v188.5L288 435.9z"],
    "cubes": [576, 512, [], "f1b3", "M555.2 256.6L448 215.8V78.95c0-13.53-8.273-25.64-20.76-30.4l-116.8-44.42C303.2 1.377 295.6 0 288 0S272.8 1.377 265.5 4.135L148.8 48.56C136.3 53.31 128 65.42 128 78.95v136.8L20.76 256.6C8.273 261.3 0 273.5 0 287v146c0 13.53 8.273 25.65 20.76 30.4l116.8 44.42C144.8 510.6 152.4 512 160 512s15.23-1.379 22.47-4.135L288 467.7l105.5 40.15C400.8 510.6 408.4 512 416 512s15.23-1.379 22.47-4.135l116.8-44.42C567.7 458.7 576 446.6 576 433V287C576 273.5 567.7 261.3 555.2 256.6zM160 324.5L62.52 292L153.7 257.3l97.07 36.93L160 324.5zM264 425.5l-80 30.44V367.1l80-26.67V425.5zM190.5 84.03l92.08-35.03C284.3 48.34 286.2 48 288 48s3.662 .3359 5.404 .998l92.07 35.03L288 116.5L190.5 84.03zM400 129.8v80.55c-2.166 .5684-4.359 1.003-6.473 1.808L312 243.1V159.1L400 129.8zM416 324.5l-90.79-30.26l97.06-36.93l91.2 34.7L416 324.5zM528 422.4l-88 33.48V367.1l88-29.33V422.4z"],
    "cup-togo": [448, 512, ["coffee-togo"], "f6c5", "M432 64H416l-23.12-46.25C387.4 6.875 376.4 0 364.3 0h-280.5C71.62 0 60.63 6.875 55.13 17.75L32 64H16C7.125 64 0 71.12 0 80v32C0 120.9 7.125 128 16 128h416C440.9 128 448 120.9 448 112v-32C448 71.12 440.9 64 432 64zM106.8 512h234.5c16.62 0 30.5-12.75 31.88-29.38L400 160h-352l26.88 322.6C76.25 499.2 90.12 512 106.8 512zM327.8 256l-13.25 160h-181L120.2 256H327.8z"],
    "curling-stone": [576, 512, ["curling"], "f44a", "M480 224c0-35.35-28.65-64-64-64H224V128c0-17.67 14.33-32 32-32h144C408.8 96 416 88.84 416 80v-32C416 39.16 408.8 32 400 32H256C202.1 32 160 74.98 160 128v32C124.7 160 95.1 188.7 95.1 224c-53.02 0-96 42.98-96 96L0 336h576V320C576 266.1 533 224 480 224zM0 384c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96v-16H0L0 384z"],
    "d": [384, 512, [], "e2f9", "M160 32.01L32 32.01c-17.67 0-32 14.33-32 32v384c0 17.67 14.33 32 32 32l128-.0073c123.5 0 224-100.5 224-224S283.5 32.01 160 32.01zM160 416H64v-320h96c88.22 0 160 71.78 160 159.1S248.2 416 160 416z"],
    "dagger": [384, 512, [], "f6cb", "M336 128H224V16C224 7.125 216.9 0 208 0h-32C167.1 0 160 7.125 160 16V128H48C21.5 128 0 149.5 0 176S21.5 224 48 224c20.88 0 38.5-13.38 45-32h198C297.5 210.6 315.1 224 336 224C362.5 224 384 202.5 384 176S362.5 128 336 128zM128 428.9l50.73 76c6.25 9.5 20.25 9.5 26.62 0L256 428.9V224H128V428.9z"],
    "dash": [512, 512, [], "e153", "M512 256c0 17.67-14.33 32-32 32H32C14.33 288 0 273.7 0 256s14.33-32 32-32h448C497.7 224 512 238.3 512 256z"],
    "database": [448, 512, [], "f1c0", "M448 73.12v45.75C448 159.1 347.6 192 224 192S0 159.1 0 118.9V73.12C0 32.88 100.4 0 224 0S448 32.88 448 73.12zM448 176v102.9C448 319.1 347.6 352 224 352S0 319.1 0 278.9V176c48.12 33.12 136.2 48.62 224 48.62S399.9 209.1 448 176zM448 336v102.9C448 479.1 347.6 512 224 512s-224-32.88-224-73.13V336c48.12 33.13 136.2 48.63 224 48.63S399.9 369.1 448 336z"],
    "deer": [512, 512, [], "f78e", "M488.8 133.2l-92-25.75l11.12-5.624c12.37-6.125 23-15.63 30.75-27.13l18.12-27.13c2.5-3.75 1.552-8.646-2.198-11.15l-13.27-8.875c-3.75-2.5-8.656-1.479-11.16 2.146l-18 27.25C407.5 64 401.1 69.64 393.6 73.26L351 94.63l-33.75-9.5l8.266-10.39C332.3 66.23 336 55.75 336 44.75l0-36.75c0-4.375-3.625-8-8-8L312 0c-4.375 0-8 3.625-8 8v36.75c0 3.625-1.25 7.125-3.5 9.1l-16.75 21l-16.12-4.498c-6.875-2-11.76-8.252-11.76-15.5l.0417-47.75c0-4.375-3.625-8-8-8L231.9 0c-4.375 0-8 3.625-8 8v47.75c0 21.5 14.38 40.5 35 46.25l78.88 22.25L304 192H64C28.75 192 0 220.8 0 256L0 319.1L32 298.8v48.81l-11.88 31.75c-4.625 12.25-5.375 25.38-2.25 38l24.88 82.56C44.62 507 51 512 58.25 512l63.87-.0003c10.38 0 18-9.75 15.5-19.87L111.2 403.8L130.8 352H288v144c0 8.75 7.25 15.1 15.1 15.1L368 512c8.75 0 16-7.25 16-16V288l32-64h64c17.75 0 32-14.25 32-32V164.1C512 149.7 502.4 137.2 488.8 133.2zM415.1 175.1c-8.75 0-16-7.25-16-16s7.25-16 16-16s16 7.25 16 16S424.8 175.1 415.1 175.1z"],
    "deer-rudolph": [576, 512, [], "f78f", "M544 96c-17.75 0-32 14.25-32 32c0 1.125 .4873 1.984 .6123 2.984l-83.86-23.48l11.12-5.624c12.38-6.125 23-15.63 30.75-27.13l18.12-27.12c2.5-3.75 1.552-8.646-2.198-11.15l-13.27-8.875c-3.75-2.5-8.656-1.479-11.16 2.146l-18 27.25C439.5 64 433.1 69.64 425.6 73.26L383 94.63l-33.75-9.5l8.266-10.39C364.3 66.23 368 55.75 368 44.75l0-36.75c0-4.375-3.625-8-8-8L344 0c-4.375 0-8 3.625-8 8v36.75c0 3.625-1.25 7.124-3.5 9.999l-16.75 21l-16.12-4.498c-6.875-2-11.76-8.252-11.76-15.5l.0417-47.75c0-4.375-3.625-8-8-8L263.9 0c-4.375 0-8 3.625-8 8v47.75c0 21.5 14.38 40.5 35 46.25l78.88 22.25L336 192H96C60.75 192 32 220.8 32 256L31.1 319.1L64 298.8v48.81l-11.88 31.75c-4.625 12.25-5.375 25.38-2.25 38l24.88 82.56C76.63 507 83 512 90.25 512l63.87-.0003c10.38 0 18-9.75 15.5-19.87l-26.38-88.38L162.8 352H320v144c0 8.75 7.25 15.1 15.1 15.1L400 512c8.75 0 16-7.25 16-16V288l32-64h64c17.75 0 32-14.25 32-32v-27.87c0-1.5-.4355-2.88-.6855-4.255C543.6 159.9 543.8 160 544 160c17.75 0 32-14.25 32-32S561.8 96 544 96zM447.1 175.1c-8.75 0-16-7.25-16-16s7.25-16 16-16s16 7.25 16 16S456.7 175.1 447.1 175.1z"],
    "delete-left": [576, 512, ["backspace"], "f55a", "M512 64H205.3C188.3 64 172 70.75 160 82.75L9.375 233.4c-12.5 12.5-12.5 32.75 0 45.25L160 429.3C172 441.3 188.3 448 205.3 448H512c35.38 0 64-28.62 64-64V128C576 92.63 547.4 64 512 64zM432.1 303c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.381-24.56 9.373-33.94 0L352 289.9l-47.03 47.03c-9.381 9.381-24.56 9.373-33.94 0c-9.375-9.375-9.375-24.56 0-33.94l47.03-47.03L271 208.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L352 222.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-47.03 47.03L432.1 303z"],
    "delete-right": [576, 512, [], "e154", "M0 128v256c0 35.38 28.62 64 64 64h306.8C387.8 448 404 441.3 416 429.3l150.6-150.6c12.5-12.5 12.5-32.75 0-45.25L416 82.75C404 70.75 387.8 64 370.8 64H64C28.63 64 0 92.63 0 128zM190.1 255.1L143 208.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L224 222.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L257.9 255.1l47.03 47.03c9.375 9.375 9.375 24.56 0 33.94c-9.373 9.373-24.56 9.381-33.94 0L224 289.9l-47.03 47.03c-9.373 9.373-24.56 9.381-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L190.1 255.1z"],
    "democrat": [640, 512, [], "f747", "M191.1 479.1C191.1 497.6 206.4 512 223.1 512h32c17.6 0 32-14.4 32-32v-64h160v64c0 17.6 14.41 32 32.01 32L511.1 512c17.6 0 32-14.4 32-32l.0102-128H192L191.1 479.1zM637.2 256.9l-19.5-29.38c-28.25-42.25-75.38-67.5-126.1-67.5H255.1L174.7 78.75c20.13-20 22.63-51 7.5-73.88C178.9-.2552 171.5-1.005 167.1 3.37L125.2 45.25L82.36 2.37C78.74-1.255 72.74-.6302 69.99 3.62c-12.25 18.63-10.25 44 6.125 60.38c3.25 3.25 7.25 5.25 11.25 7.5c-2.125 1.75-4.625 3.125-6.375 5.375l-74.63 99.38C-.8895 185.9-2.014 198.9 3.361 209.7l14.38 28.5c5.375 10.88 16.5 17.75 28.5 17.75H77.24c8.5 0 16.63-3.375 22.63-9.375l38.13-34.63l54.04 108h351.1l-.0102-77.75c16.25 12.13 18.25 17.5 40.13 50.25c4.875 7.375 14.75 9.25 22.13 4.375l26.63-17.63C640.2 274.2 642.2 264.2 637.2 256.9zM296.2 243.2L279.7 259.4l3.875 22.75c.625 4.125-3.625 7.125-7.25 5.25L255.1 276.7L235.6 287.4C231.1 289.2 227.7 286.2 228.4 282.1l3.875-22.75L215.7 243.2c-3-2.875-1.25-7.875 2.875-8.5l22.75-3.25l10.25-20.75c1.75-3.625 7.125-3.625 9 0l10.13 20.75l22.88 3.25C297.6 235.4 299.2 240.4 296.2 243.2zM408.2 243.2l-16.5 16.13l3.875 22.75c.625 4.125-3.625 7.125-7.25 5.25L367.1 276.7l-20.38 10.63c-3.625 1.875-7.875-1.125-7.25-5.25l3.875-22.75l-16.5-16.13c-3-2.875-1.25-7.875 2.875-8.5l22.75-3.25l10.25-20.75c1.75-3.625 7.125-3.625 9 0l10.13 20.75l22.88 3.25C409.6 235.4 411.2 240.4 408.2 243.2zM520.2 243.2l-16.5 16.13l3.875 22.75c.625 4.125-3.625 7.125-7.25 5.25l-20.38-10.63l-20.38 10.63c-3.625 1.875-7.875-1.125-7.25-5.25l3.875-22.75l-16.5-16.13c-3-2.875-1.25-7.875 2.875-8.5l22.75-3.25l10.25-20.75c1.75-3.625 7.125-3.625 9 0l10.13 20.75l22.88 3.25C521.6 235.4 523.2 240.4 520.2 243.2z"],
    "desktop": [576, 512, ["desktop-alt", 62352], "f108", "M528 0h-480C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h192L224 464H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24H352L336 416h192c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0zM512 288H64V64h448V288z"],
    "desktop-arrow-down": [576, 512, [], "e155", "M191 135c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L312 174.1V24C312 10.75 301.3 0 288 0S264 10.75 264 24v150.1L224.1 135C220.3 130.3 214.2 128 208 128S195.7 130.3 191 135zM528 0H352v64h160v224H64V64h160V0H48C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h192L224 464H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24H352L336 416h192c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0z"],
    "dharmachakra": [512, 512, [], "f655", "M495 225l-17.24 1.124c-5.25-39.5-20.76-75.63-43.89-105.9l12.1-11.37c6.875-6.125 7.25-16.75 .75-23.38L426.5 64.38c-6.625-6.5-17.25-6.125-23.38 .75l-11.37 12.1c-30.25-23.12-66.38-38.64-105.9-43.89L287 17C287.5 7.75 280.2 0 271 0h-30c-9.25 0-16.5 7.75-16 17l1.124 17.24c-39.5 5.25-75.63 20.76-105.9 43.89L108.9 65.13C102.8 58.25 92.13 57.88 85.63 64.38L64.38 85.5C57.88 92.12 58.25 102.8 65.13 108.9l12.1 11.37C54.1 150.5 39.49 186.6 34.24 226.1L17 225C7.75 224.5 0 231.8 0 241v30c0 9.25 7.75 16.5 17 16l17.24-1.124c5.25 39.5 20.76 75.63 43.89 105.9l-12.1 11.37c-6.875 6.125-7.25 16.75-.75 23.25l21.25 21.25c6.5 6.5 17.13 6.125 23.25-.75l11.37-12.1c30.25 23.12 66.38 38.64 105.9 43.89L225 495C224.5 504.2 231.8 512 241 512h30c9.25 0 16.5-7.75 16-17l-1.124-17.24c39.5-5.25 75.63-20.76 105.9-43.89l11.37 12.1c6.125 6.875 16.75 7.25 23.38 .75l21.12-21.25c6.5-6.5 6.125-17.13-.75-23.25l-12.1-11.37c23.12-30.25 38.64-66.38 43.89-105.9L495 287C504.3 287.5 512 280.2 512 271v-30C512 231.8 504.3 224.5 495 225zM281.9 98.68c24.75 4 47.61 13.59 67.24 27.71L306.5 174.6c-8.75-5.375-18.38-9.507-28.62-11.88L281.9 98.68zM230.1 98.68l3.996 64.06C223.9 165.1 214.3 169.2 205.5 174.6L162.9 126.4C182.5 112.3 205.4 102.7 230.1 98.68zM126.4 163l48.35 42.48c-5.5 8.75-9.606 18.4-11.98 28.65L98.68 230.1C102.7 205.4 112.2 182.5 126.4 163zM98.68 281.9l64.06-3.996C165.1 288.1 169.3 297.8 174.6 306.5l-48.23 42.61C112.3 329.5 102.7 306.6 98.68 281.9zM230.1 413.3c-24.75-4-47.61-13.59-67.24-27.71l42.58-48.33c8.75 5.5 18.4 9.606 28.65 11.98L230.1 413.3zM256 288C238.4 288 224 273.6 224 256s14.38-32 32-32s32 14.38 32 32S273.6 288 256 288zM281.9 413.3l-3.996-64.06c10.25-2.375 19.9-6.48 28.65-11.98l42.48 48.35C329.5 399.8 306.6 409.3 281.9 413.3zM385.6 349l-48.25-42.5c5.375-8.75 9.507-18.38 11.88-28.62l64.06 3.996C409.3 306.6 399.8 329.5 385.6 349zM349.3 234.1c-2.375-10.25-6.48-19.9-11.98-28.65L385.6 163c14.13 19.5 23.69 42.38 27.69 67.13L349.3 234.1z"],
    "diagram-lean-canvas": [640, 512, [], "e156", "M576 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V96C640 60.65 611.3 32 576 32zM576 96v224h-64V96H576zM400 232h64V320h-64V232zM464 96v88h-64V96H464zM352 96v224H288V96H352zM176 232h64V320h-64V232zM240 96v88h-64V96H240zM128 96v224H64V96H128zM64 416v-48h232V416H64zM344 416v-48H576V416H344z"],
    "diagram-nested": [512, 512, [], "e157", "M512 336v128c0 26.51-21.49 48-48 48h-128c-26.51 0-48-21.49-48-48v-32H176c-52.94 0-96-43.06-96-96V224h-32C21.49 224 0 202.5 0 176v-128C0 21.49 21.49 0 48 0h128C202.5 0 224 21.49 224 48v128C224 202.5 202.5 224 176 224h-32v112c0 17.66 14.34 32 32 32H288v-32C288 309.5 309.5 288 336 288h128C490.5 288 512 309.5 512 336z"],
    "diagram-project": [640, 512, ["project-diagram"], "f542", "M368 320h-96C245.6 320 224 341.6 224 368v96C224 490.4 245.6 512 272 512h96c26.4 0 48-21.6 48-48v-96C416 341.6 394.4 320 368 320zM591.1 0h-96c-26.4 0-48 21.6-48 48v96c0 26.4 21.6 48 48 48h96c26.4 0 48-21.6 48-48v-96C639.1 21.6 618.4 0 591.1 0zM192 48C192 21.6 170.4 0 144 0h-96C21.6 0 0 21.6 0 48v96C0 170.4 21.6 192 48 192h79.83l73.04 128C212 301 232.4 288 256 288L192 175.5V128h224V64H192V48z"],
    "diagram-sankey": [640, 512, [], "e158", "M404.2 160l-57.6 96H592C600.8 256 608 263.2 608 272v32c0 8.836-7.164 16-16 16H276.8l38.4 64H576c17.67 0 32 14.33 32 32v32c0 17.67-14.33 32-32 32H297.1c-22.48 0-43.31-11.79-54.88-31.07L164.8 320H64c-17.67 0-32-14.33-32-32V224c0-17.67 14.33-32 32-32h171.8l77.36-128.9C324.7 43.79 345.5 32 368 32H576c17.67 0 32 14.33 32 32v64c0 17.67-14.33 32-32 32H404.2z"],
    "diagram-venn": [640, 512, [], "e15a", "M416 32c-34.41 0-66.87 7.999-96 21.86C290.9 39.1 258.4 32 224 32C100.3 32 0 132.3 0 256s100.3 224 224 224c34.41 0 66.87-7.999 96-21.86C349.1 472 381.6 480 416 480c123.7 0 224-100.3 224-224S539.7 32 416 32zM320 128.8C331.8 137.7 342.3 148.2 351.2 160H288.8C297.7 148.2 308.2 137.7 320 128.8zM224 416c-88.22 0-160-71.78-160-160s71.78-160 160-160c10.1 0 21.74 1.125 32.12 3.248C216.5 139.7 192 194.9 192 256s24.5 116.3 64.12 156.8C245.7 414.9 235 416 224 416zM320 383.2C308.2 374.3 297.7 363.8 288.8 352h62.37C342.3 363.8 331.8 374.3 320 383.2zM370.4 320H269.6c-6.545-14.91-10.24-31.14-11.94-48h124.8C380.7 288.9 376.1 305.1 370.4 320zM257.6 240c1.705-16.86 5.398-33.09 11.94-48h100.9c6.545 14.91 10.24 31.14 11.94 48H257.6z"],
    "dial": [576, 512, ["dial-med-high"], "e15b", "M288 64c17.67 0 32-14.33 32-32s-14.33-32-32-32C270.3 0 256 14.33 256 32S270.3 64 288 64zM32 256C14.33 256 0 270.3 0 288c0 17.67 14.33 32 32 32s32-14.33 32-32C64 270.3 49.67 256 32 256zM544 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C576 270.3 561.7 256 544 256zM446.4 84.35c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.25S458.9 71.86 446.4 84.35zM84.35 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C117.1 433.9 96.85 433.9 84.35 446.4zM446.4 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C479.2 433.9 458.9 433.9 446.4 446.4zM129.6 129.6c12.5-12.5 12.5-32.76 0-45.25c-12.5-12.5-32.76-12.5-45.26 0s-12.5 32.76 0 45.25C96.85 142.1 117.1 142.1 129.6 129.6zM288 448c88.37 0 160-71.63 160-160c0-38.4-14.09-73.17-36.63-100.7l-112.1 112.1c-6.25 6.25-16.38 6.25-22.63 0s-6.25-16.38 0-22.63l112.1-112.1C361.2 142.1 326.4 128 288 128C199.6 128 128 199.6 128 288C128 376.4 199.6 448 288 448z"],
    "dial-high": [576, 512, [], "e15c", "M288 64c17.67 0 32-14.33 32-32s-14.33-32-32-32C270.3 0 256 14.33 256 32S270.3 64 288 64zM32 256C14.33 256 0 270.3 0 288c0 17.67 14.33 32 32 32s32-14.33 32-32C64 270.3 49.67 256 32 256zM544 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C576 270.3 561.7 256 544 256zM446.4 84.35c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.25S458.9 71.86 446.4 84.35zM84.35 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C117.1 433.9 96.85 433.9 84.35 446.4zM446.4 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C479.2 433.9 458.9 433.9 446.4 446.4zM129.6 129.6c12.5-12.5 12.5-32.76 0-45.25c-12.5-12.5-32.76-12.5-45.26 0s-12.5 32.76 0 45.25C96.85 142.1 117.1 142.1 129.6 129.6zM174.9 401.1c62.48 62.48 163.8 62.48 226.3 0c27.15-27.15 41.78-61.7 45.33-97.14l-158.5 .001c-8.839 0-15.1-7.16-15.1-15.1s7.16-15.1 15.1-15.1l158.5 0c-3.553-35.44-18.18-69.99-45.33-97.14c-62.49-62.49-163.8-62.49-226.3 0C112.4 237.3 112.4 338.7 174.9 401.1z"],
    "dial-low": [576, 512, [], "e15d", "M288 64c17.67 0 32-14.33 32-32s-14.33-32-32-32C270.3 0 256 14.33 256 32S270.3 64 288 64zM32 256C14.33 256 0 270.3 0 288c0 17.67 14.33 32 32 32s32-14.33 32-32C64 270.3 49.67 256 32 256zM544 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C576 270.3 561.7 256 544 256zM446.4 84.35c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.25S458.9 71.86 446.4 84.35zM84.35 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C117.1 433.9 96.85 433.9 84.35 446.4zM446.4 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C479.2 433.9 458.9 433.9 446.4 446.4zM129.6 129.6c12.5-12.5 12.5-32.76 0-45.25c-12.5-12.5-32.76-12.5-45.26 0s-12.5 32.76 0 45.25C96.85 142.1 117.1 142.1 129.6 129.6zM401.1 174.9c-62.48-62.48-163.8-62.48-226.3 0c-27.15 27.15-41.78 61.7-45.33 97.14l158.5-.0008c8.839 0 15.1 7.16 15.1 15.1c0 8.839-7.16 15.1-15.1 15.1L129.5 303.1c3.553 35.44 18.18 69.99 45.33 97.14c62.49 62.49 163.8 62.49 226.3 0C463.6 338.7 463.6 237.3 401.1 174.9z"],
    "dial-max": [576, 512, [], "e15e", "M288 64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32s-32 14.33-32 32C256 49.67 270.3 64 288 64zM32 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C64 270.3 49.67 256 32 256zM544 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C576 270.3 561.7 256 544 256zM129.6 129.6c12.5-12.5 12.5-32.76 0-45.25c-12.5-12.5-32.76-12.5-45.26 0c-12.5 12.5-12.5 32.76 0 45.25C96.85 142.1 117.1 142.1 129.6 129.6zM446.4 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.25 0c12.5-12.5 12.5-32.76 0-45.26S458.9 433.9 446.4 446.4zM84.35 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C117.1 433.9 96.85 433.9 84.35 446.4zM446.4 84.35c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.25 0c12.5-12.5 12.5-32.76 0-45.25C479.2 71.86 458.9 71.86 446.4 84.35zM299.3 276.7l112.1 112.1C433.9 361.2 448 326.4 448 288c0-88.37-71.63-160-160-160S128 199.6 128 288s71.63 160 160 160c38.4 0 73.17-14.09 100.7-36.63l-112.1-112.1c-6.25-6.25-6.25-16.38 0-22.63S293.1 270.4 299.3 276.7z"],
    "dial-med": [576, 512, [], "e15f", "M288 64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32c-17.67 0-32 14.33-32 32C256 49.67 270.3 64 288 64zM544 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C576 270.3 561.7 256 544 256zM32 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C64 270.3 49.67 256 32 256zM446.4 84.36c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.25C479.2 71.86 458.9 71.86 446.4 84.36zM84.35 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C117.1 433.9 96.85 433.9 84.35 446.4zM446.4 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26S458.9 433.9 446.4 446.4zM129.6 129.6c12.5-12.5 12.5-32.76 0-45.25c-12.5-12.5-32.76-12.5-45.26 0c-12.5 12.5-12.5 32.76 0 45.25C96.85 142.1 117.1 142.1 129.6 129.6zM304 129.6V288c0 8.844-7.156 16-16 16s-16-7.156-16-16V129.6C191.3 137.8 127.1 205.1 127.1 288c0 88.37 71.63 160 160 160c88.37 0 160-71.64 160-160C448 205.1 384.7 137.8 304 129.6z"],
    "dial-med-low": [576, 512, [], "e160", "M288 64c17.67 0 32-14.33 32-32s-14.33-32-32-32C270.3 0 256 14.33 256 32S270.3 64 288 64zM32 256C14.33 256 0 270.3 0 288c0 17.67 14.33 32 32 32s32-14.33 32-32C64 270.3 49.67 256 32 256zM544 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C576 270.3 561.7 256 544 256zM446.4 84.35c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.25S458.9 71.86 446.4 84.35zM84.35 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C117.1 433.9 96.85 433.9 84.35 446.4zM446.4 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C479.2 433.9 458.9 433.9 446.4 446.4zM129.6 129.6c12.5-12.5 12.5-32.76 0-45.25c-12.5-12.5-32.76-12.5-45.26 0s-12.5 32.76 0 45.25C96.85 142.1 117.1 142.1 129.6 129.6zM448 288c0-88.37-71.63-160-160-160C249.6 128 214.8 142.1 187.3 164.6l112.1 112.1c6.25 6.25 6.25 16.38 0 22.63s-16.38 6.25-22.63 0L164.6 187.3C142.1 214.8 128 249.6 128 288c0 88.37 71.63 160 160 160C376.4 448 448 376.4 448 288z"],
    "dial-min": [576, 512, [], "e161", "M288 64c17.67 0 32-14.33 32-32s-14.33-32-32-32c-17.67 0-32 14.33-32 32S270.3 64 288 64zM32 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C64 270.3 49.67 256 32 256zM544 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C576 270.3 561.7 256 544 256zM446.4 84.35c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.25S458.9 71.86 446.4 84.35zM84.35 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C117.1 433.9 96.85 433.9 84.35 446.4zM446.4 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C479.2 433.9 458.9 433.9 446.4 446.4zM129.6 129.6c12.5-12.5 12.5-32.76 0-45.25c-12.5-12.5-32.76-12.5-45.26 0s-12.5 32.76 0 45.25C96.85 142.1 117.1 142.1 129.6 129.6zM288 127.1c-88.37 0-160 71.63-160 160c0 38.4 14.09 73.17 36.63 100.7l112.1-112.1c6.25-6.25 16.38-6.25 22.63 0s6.25 16.38 0 22.63l-112.1 112.1C214.8 433.9 249.6 448 288 448c88.37 0 160-71.63 160-160C448 199.6 376.4 127.1 288 127.1z"],
    "dial-off": [576, 512, [], "e162", "M288 64c17.67 0 32-14.33 32-32s-14.33-32-32-32C270.3 0 256 14.33 256 32S270.3 64 288 64zM32 256C14.33 256 0 270.3 0 288c0 17.67 14.33 32 32 32s32-14.33 32-32C64 270.3 49.67 256 32 256zM544 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C576 270.3 561.7 256 544 256zM446.4 84.35c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.25S458.9 71.86 446.4 84.35zM84.35 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C117.1 433.9 96.85 433.9 84.35 446.4zM446.4 446.4c-12.5 12.5-12.5 32.76 0 45.26c12.5 12.5 32.76 12.5 45.26 0c12.5-12.5 12.5-32.76 0-45.26C479.2 433.9 458.9 433.9 446.4 446.4zM129.6 129.6c12.5-12.5 12.5-32.76 0-45.25c-12.5-12.5-32.76-12.5-45.26 0s-12.5 32.76 0 45.25C96.85 142.1 117.1 142.1 129.6 129.6zM174.9 174.9c-62.48 62.48-62.48 163.8 0 226.3c27.15 27.15 61.7 41.78 97.14 45.33L272 288c0-8.839 7.16-15.1 15.1-15.1s15.1 7.16 15.1 15.1l.0009 158.5c35.44-3.553 69.99-18.18 97.14-45.33c62.49-62.49 62.49-163.8 0-226.3C338.7 112.4 237.3 112.4 174.9 174.9z"],
    "diamond": [512, 512, [], "f219", "M497.1 222.1l-208.1-208.1c-18.71-18.71-49.04-18.71-67.74 0L14.03 222.1c-18.71 18.71-18.71 49.04 0 67.74l208.1 208.1c18.71 18.71 49.04 18.71 67.74 0l208.1-208.1C516.7 271.2 516.7 240.8 497.1 222.1z"],
    "diamond-turn-right": [512, 512, ["directions"], "f5eb", "M497.1 222.1l-208.1-208.1c-9.364-9.364-21.62-14.04-33.89-14.03C243.7 .0092 231.5 4.686 222.1 14.03L14.03 222.1C4.676 231.5 .0002 243.7 .0004 255.1c.0002 12.26 4.676 24.52 14.03 33.87l208.1 208.1C231.5 507.3 243.7 511.1 256 511.1c12.26 0 24.52-4.677 33.87-14.03l208.1-208.1c9.352-9.353 14.03-21.61 14.03-33.87C511.1 243.7 507.3 231.5 497.1 222.1zM410.5 252l-96 84c-10.79 9.545-26.53 .9824-26.53-12.03V272H223.1l-.0001 48C223.1 337.6 209.6 352 191.1 352S159.1 337.6 159.1 320V240c0-17.6 14.4-32 32-32h95.1V156c0-13.85 16.39-20.99 26.53-12.03l96 84C414 231 415.1 235.4 415.1 240S414 249 410.5 252z"],
    "dice": [640, 512, [], "f522", "M592 192h-118.7c4.418 10.27 6.603 21.25 6.603 32.23c0 20.7-7.865 41.38-23.63 57.14L320 417.6V464c0 26.5 21.5 48 48 48h224c26.5 0 48-21.5 48-48v-224C640 213.5 618.5 192 592 192zM480 376c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S493.3 376 480 376zM447.1 223.1c0-12.56-4.782-25.13-14.35-34.76L258.8 14.35C249.1 4.781 236.5-.0035 223.1-.0035S198.9 4.781 189.2 14.35L14.35 189.2c-9.563 9.627-14.35 22.14-14.35 34.71s4.785 25.18 14.35 34.8l174.9 174.9C198.9 443.2 211.4 447.1 224 447.1s25.13-4.782 34.75-14.35l174.9-174.9C443.2 249.1 447.1 236.6 447.1 223.1zM96 248C82.75 248 72 237.3 72 224S82.75 200 96 200S120 210.8 120 224S109.3 248 96 248zM224 376c-13.25 0-24-10.75-24-24S210.8 328 224 328S248 338.8 248 352S237.3 376 224 376zM224 248C210.8 248 200 237.3 200 224S210.8 200 224 200S248 210.8 248 224S237.3 248 224 248zM224 120C210.8 120 200 109.3 200 96S210.8 72 224 72S248 82.75 248 96S237.3 120 224 120zM352 248c-13.25 0-24-10.75-24-24S338.8 200 352 200S376 210.8 376 224S365.3 248 352 248z"],
    "dice-d10": [512, 512, [], "f6cd", "M150.9 262.1l88.19 61.47v179.5c0 5.293-4.144 8.87-8.507 8.87c-1.897 0-3.836-.6764-5.493-2.182L2.907 307.6C.9169 305.8 .0006 303.4 .0006 300.1c0-3.952 2.508-7.81 6.812-8.706L150.9 262.1zM9.326 255.5c-4.839 0-8.385-4.309-8.385-8.914c0-1.941 .6301-3.935 2.059-5.68l191.8-233.9c1.799-2.2 4.072-3.146 6.297-3.146c4.402 0 8.618 3.702 8.618 8.716c0 .9458-.15 1.938-.4771 2.961L141.5 228L11.09 255.3C10.49 255.4 9.898 255.5 9.326 255.5zM337.4 236.1l-81.44 56.72L174.6 236.1l73.41-230.1C249.3 2.016 252.6 0 256 0s6.74 2.016 8.021 6.047L337.4 236.1zM512 300.1c0 2.389-.9163 4.813-2.906 6.638l-222.2 202.2C285.3 511.3 283.3 512 281.4 512c-4.362 0-8.504-3.592-8.504-8.884v-179.5l88.19-61.47l144.1 30.13C509.5 293.2 512 297 512 300.1zM302.7 15.52c-.3206-1.014-.4678-1.997-.4678-2.935c0-5.027 4.228-8.742 8.639-8.742c2.226 0 4.498 .9458 6.297 3.146l191.8 233.9c1.429 1.745 2.059 3.739 2.059 5.681c0 4.615-3.56 8.938-8.414 8.938c-.5633 0-1.144-.0582-1.739-.1809l-130.4-27.25L302.7 15.52z"],
    "dice-d12": [512, 512, [], "f6ce", "M113.1 328.5l55.01 172l-85.87-42.95c-10.53-5.281-23.38-18.09-28.62-28.62L6.75 333.5C2.313 324.6 0 314.8 0 304.9V214.6L113.1 328.5zM131.2 300.5L7.531 176.9l51.44-102.8L240 139.3v106.9L131.2 300.5zM256 111L89.72 51.13l88.77-44.37C187.4 2.313 197.2 0 207.1 0h97.78c8.344 0 21.17 3.031 28.61 6.75l88.78 44.37L256 111zM364.6 328.2L305.8 512H206.2l-58.81-183.8L256 273.9L364.6 328.2zM272 139.3l181-65.19l51.44 102.8l-123.6 123.6L272 246.1V139.3zM512 214.6V304.9c0 8.344-3.031 21.16-6.75 28.62l-47.73 95.38c-5.25 10.53-18.09 23.38-28.62 28.62l-85.87 42.95l55.01-172L512 214.6z"],
    "dice-d20": [512, 512, [], "f6cf", "M20.04 317.3C18 317.3 16 315.8 16 313.3V150.5c0-2.351 1.91-4.012 4.001-4.012c.6882 0 1.396 .18 2.062 .5748l76.62 45.1l-75.28 122.3C22.59 316.8 21.31 317.3 20.04 317.3zM231.4 405.2l-208.2-22.06c-4.27-.4821-7.123-4.117-7.123-7.995c0-1.401 .3725-2.834 1.185-4.161L122.7 215.1L231.4 405.2zM31.1 420.1c0-2.039 1.508-4.068 3.93-4.068c.1654 0 .3351 .0095 .5089 .0291l203.6 22.31v65.66C239.1 508.6 236.2 512 232 512c-1.113 0-2.255-.2387-3.363-.7565L34.25 423.6C32.69 422.8 31.1 421.4 31.1 420.1zM33.94 117.1c-1.289-.7641-1.938-2.088-1.938-3.417c0-1.281 .6019-2.567 1.813-3.364l150.8-98.59C185.1 10.98 187.3 10.64 188.6 10.64c4.32 0 8.003 3.721 8.003 8.022c0 1.379-.3788 2.818-1.237 4.214L115.5 165.8L33.94 117.1zM146.8 175.1l95.59-168.4C245.5 2.53 250.7 0 255.1 0s10.5 2.53 13.62 7.624l95.59 168.4H146.8zM356.4 207.1l-100.4 175.7L155.6 207.1H356.4zM476.1 415.1c2.422 0 3.93 2.029 3.93 4.068c0 1.378-.6893 2.761-2.252 3.524l-194.4 87.66c-1.103 .5092-2.241 .7443-3.35 .7443c-4.2 0-7.994-3.371-7.994-7.994v-65.69l203.6-22.28C475.7 416 475.9 415.1 476.1 415.1zM494.8 370.9C495.6 372.3 496 373.7 496 375.1c0 3.872-2.841 7.499-7.128 7.98l-208.2 22.06l108.6-190.1L494.8 370.9zM316.6 22.87c-.8581-1.395-1.237-2.834-1.237-4.214c0-4.301 3.683-8.022 8.003-8.022c1.308 0 2.675 .3411 4.015 1.11l150.8 98.59c1.211 .7973 1.813 2.076 1.813 3.353c0 1.325-.6488 2.649-1.938 3.429L396.5 165.8L316.6 22.87zM491.1 146.5c2.091 0 4.001 1.661 4.001 4.012v162.8c0 2.483-2.016 4.006-4.053 4.006c-1.27 0-2.549-.5919-3.353-1.912l-75.28-122.3l76.62-45.1C490.6 146.7 491.3 146.5 491.1 146.5z"],
    "dice-d4": [512, 512, [], "f6d0", "M231.6 0c4.143 0 8.185 3.31 8.185 8.524v494.9C239.8 508.5 235.9 512 231.7 512c-1.724 0-3.488-.5858-5.035-1.887l-223.6-188.8C1.037 319.6 0 317.2 0 314.7c0-1.816 .5498-3.647 1.682-5.201L225.3 3.337C226.1 1.031 229.3 0 231.6 0zM512 314.7c0 2.494-1.037 4.961-3.026 6.642l-223.6 188.8C283.8 511.4 282.1 512 280.3 512c-4.196 0-8.153-3.471-8.153-8.543V8.524C272.2 3.31 276.2 0 280.4 0c2.312 0 4.656 1.031 6.346 3.337l223.6 306.1C511.5 311 512 312.8 512 314.7z"],
    "dice-d6": [448, 512, [], "f6d1", "M7.994 153.5c1.326 0 2.687 .3508 3.975 1.119L208 271.5v223.8c0 9.741-7.656 16.71-16.01 16.71c-2.688 0-5.449-.7212-8.05-2.303l-152.2-92.47C12.13 405.3 0 383.3 0 359.5v-197.7C0 156.1 3.817 153.5 7.994 153.5zM426.2 117.2c0 2.825-1.352 5.647-4.051 7.248L224 242.6L25.88 124.4C23.19 122.8 21.85 119.1 21.85 117.2c0-2.8 1.32-5.603 3.965-7.221l165.1-100.9C201.7 3.023 212.9 0 224 0s22.27 3.023 32.22 9.07l165.1 100.9C424.8 111.6 426.2 114.4 426.2 117.2zM440 153.5C444.2 153.5 448 156.1 448 161.8v197.7c0 23.75-12.12 45.75-31.78 57.69l-152.2 92.5C261.5 511.3 258.7 512 256 512C247.7 512 240 505 240 495.3V271.5l196-116.9C437.3 153.8 438.7 153.5 440 153.5z"],
    "dice-d8": [512, 512, [], "f6d2", "M231.3 0c4.217 0 8.263 3.331 8.263 8.365v324.3L5.461 247.6C1.968 246.3 0 243 0 239.7c0-2.075 .7542-4.175 2.367-5.836L225.5 2.521C227.2 .779 229.3 0 231.3 0zM31.11 304.6c0-4.377 3.501-8.483 8.109-8.483c.9283 0 1.902 .1666 2.9 .5312l197.5 71.66v135.3C239.6 508.7 235.5 512 231.3 512c-2.038 0-4.116-.7791-5.795-2.52L33.52 310.4C31.84 308.6 31.11 306.6 31.11 304.6zM512 239.7c0 3.355-1.968 6.651-5.461 7.944l-234.1 85.03V8.396c0-5.057 4.049-8.395 8.268-8.395c2.038 0 4.116 .7791 5.795 2.52l223.2 231.3C511.2 235.5 512 237.6 512 239.7zM472.8 296.1c4.608 0 8.109 4.105 8.109 8.483c0 1.998-.7294 4.052-2.416 5.799l-192 199.1C284.8 511.2 282.7 512 280.7 512c-4.219 0-8.268-3.338-8.268-8.395V368.3l197.5-71.66C470.9 296.3 471.9 296.1 472.8 296.1z"],
    "dice-five": [448, 512, [], "f523", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM128 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S145.6 384 128 384zM128 192C110.4 192 96 177.6 96 160s14.38-32 32-32s32 14.38 32 32S145.6 192 128 192zM224 288C206.4 288 192 273.6 192 256s14.38-32 32-32s32 14.38 32 32S241.6 288 224 288zM320 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 384 320 384zM320 192c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 192 320 192z"],
    "dice-four": [448, 512, [], "f524", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM128 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S145.6 384 128 384zM128 192C110.4 192 96 177.6 96 160s14.38-32 32-32s32 14.38 32 32S145.6 192 128 192zM320 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 384 320 384zM320 192c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 192 320 192z"],
    "dice-one": [448, 512, [], "f525", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM224 288C206.4 288 192 273.6 192 256s14.38-32 32-32s32 14.38 32 32S241.6 288 224 288z"],
    "dice-six": [448, 512, [], "f526", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM128 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S145.6 384 128 384zM128 288C110.4 288 96 273.6 96 256s14.38-32 32-32s32 14.38 32 32S145.6 288 128 288zM128 192C110.4 192 96 177.6 96 160s14.38-32 32-32s32 14.38 32 32S145.6 192 128 192zM320 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 384 320 384zM320 288c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 288 320 288zM320 192c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 192 320 192z"],
    "dice-three": [448, 512, [], "f527", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM128 192C110.4 192 96 177.6 96 160s14.38-32 32-32s32 14.38 32 32S145.6 192 128 192zM224 288C206.4 288 192 273.6 192 256s14.38-32 32-32s32 14.38 32 32S241.6 288 224 288zM320 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 384 320 384z"],
    "dice-two": [448, 512, [], "f528", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM128 192C110.4 192 96 177.6 96 160s14.38-32 32-32s32 14.38 32 32S145.6 192 128 192zM320 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 384 320 384z"],
    "diploma": [640, 512, ["scroll-ribbon"], "f5ea", "M539.3 144h-66.1C477.5 134.2 480 123.4 480 112C480 68.15 444.3 32 400.5 32C367.7 32 345.5 47.08 320 78.95C294.5 47.08 272.3 32 239.5 32C195.7 32 160 68.15 160 112c0 11.4 2.506 22.19 6.844 32H96c-53.02 0-96 48.47-96 128S42.98 416 96 416l160-34.29V480l64-32.01L384 480v-97.99L539.3 416C594.9 416 640 351.5 640 272C640 192.5 594.9 144 539.3 144zM256 316.3l-162.6 34.84C84.68 346 64 319.7 64 272c0-53.34 25.89-64 32-64h160V316.3zM239.5 143.5C222.1 143.5 208 129.4 208 112s14.12-31.53 31.53-31.53c15.69 0 27.27 2.598 67.86 63.06H239.5zM332.6 143.5c40.59-60.46 52.17-63.06 67.86-63.06C417.9 80.47 432 94.59 432 112s-14.11 31.53-31.53 31.53H332.6zM542.9 351.3L384 316.5V208h155.3C551.9 208 576 223.2 576 272C576 316.5 555.1 346.3 542.9 351.3z"],
    "disc-drive": [512, 512, [], "f8b5", "M496 416H480V96c0-35.38-28.62-64-64-64H96C60.62 32 32 60.62 32 96v320H16C7.125 416 0 423.1 0 432v32C0 472.9 7.125 480 15.1 480h480c8.875 0 16-7.125 16-16v-32C512 423.1 504.9 416 496 416zM256 416c-88.38 0-160-71.63-160-160s71.62-160 160-160s160 71.62 160 160S344.4 416 256 416zM256 224C238.4 224 224 238.4 224 256s14.38 32 32 32c17.62 0 32-14.38 32-32S273.6 224 256 224z"],
    "disease": [512, 512, [], "f7fa", "M472.2 195.9l-66.1-22.1c-19.25-6.624-33.5-20.87-38.13-38.24l-16-60.49c-11.62-43.74-76.63-57.11-110-22.62L194.1 99.3c-13.25 13.75-33.5 20.87-54.25 19.25L68.86 112.9c-52-3.999-86.88 44.99-59 82.86l38.63 52.49c11 14.1 12.75 33.74 4.625 50.12l-28.5 56.99c-20.62 41.24 22.88 84.86 73.5 73.86l69.1-15.25c20.12-4.499 41.38 .0001 57 11.62l54.38 40.87c39.38 29.62 101 7.623 104.5-37.24l4.625-61.86c1.375-17.75 12.88-33.87 30.62-42.99l61.1-31.62C526.1 269.8 520.9 212.5 472.2 195.9zM159.1 256c-17.62 0-31.1-14.37-31.1-31.1s14.37-31.1 31.1-31.1s31.1 14.37 31.1 31.1S177.6 256 159.1 256zM287.1 351.1c-17.62 0-31.1-14.37-31.1-31.1c0-17.62 14.37-31.1 31.1-31.1s31.1 14.37 31.1 31.1C319.1 337.6 305.6 351.1 287.1 351.1zM303.1 224c-8.875 0-15.1-7.125-15.1-15.1c0-8.873 7.125-15.1 15.1-15.1s15.1 7.125 15.1 15.1C319.1 216.9 312.9 224 303.1 224z"],
    "display": [576, 512, [], "e163", "M528 0h-480C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h192L224 464H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24H352L336 416h192c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0zM512 352H64V64h448V352z"],
    "display-arrow-down": [576, 512, [], "e164", "M191 167c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L312 206.1V24C312 10.75 301.3 0 288 0S264 10.75 264 24v182.1L224.1 167C220.3 162.3 214.2 160 208 160S195.7 162.3 191 167zM528 0H352v64h160v288H64V64h156.9V0H48C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h192L224 464H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24H352L336 416h192c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0z"],
    "display-code": [576, 512, ["desktop-code"], "e165", "M333.9 270.2C337.8 274.1 342.9 276 348 276s10.23-1.938 14.14-5.844l48-48c7.812-7.812 7.812-20.5 0-28.31l-48-48c-7.812-7.812-20.47-7.812-28.28 0s-7.812 20.5 0 28.31l33.86 33.84l-33.86 33.84C326 249.7 326 262.4 333.9 270.2zM528 0h-480C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h192L224 464H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24H352L336 416h192c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0zM512 352H64V64h448V352zM213.9 270.2C217.8 274.1 222.9 276 228 276S238.2 274.1 242.1 270.2c7.812-7.812 7.812-20.5 0-28.31L208.3 208L242.1 174.2c7.812-7.812 7.812-20.5 0-28.31s-20.47-7.812-28.28 0l-48 48c-7.812 7.812-7.812 20.5 0 28.31L213.9 270.2z"],
    "display-medical": [576, 512, ["desktop-medical"], "e166", "M528 0h-480C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h192L224 464H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24H352L336 416h192c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0zM512 352H64V64h448V352zM208 239.1H256v48C256 296.8 263.2 304 272 304h32c8.801 0 16-7.202 16-16v-48h48C376.8 239.1 384 232.8 384 224V191.1C384 183.2 376.8 176 368 176H320V128c0-8.801-7.199-16-16-16h-32C263.2 112 256 119.2 256 128v48H208C199.2 176 192 183.2 192 191.1V224C192 232.8 199.2 239.1 208 239.1z"],
    "display-slash": [640, 512, ["desktop-slash"], "e2fa", "M455.1 464h-72l-16-48h39.99l-81.65-64H95.1L95.1 171.5L31.1 121.3V368c0 26.5 21.5 48 47.1 48h191.1l-16 48H183.1c-13.25 0-24 10.75-24 24s10.75 24 24 24h271.1c13.25 0 24-10.75 24-24S469.2 464 455.1 464zM630.8 469.1l-68.1-53.38c25.21-1.434 45.29-22.16 45.29-47.73v-320c0-26.5-21.5-48-48-48l-479.1 0c-12.3 0-23.41 4.77-31.9 12.38L38.81 5.113C34.41 1.676 29.19 0 24.03 0c-7.125 0-14.19 3.16-18.91 9.191c-8.187 10.44-6.37 25.53 4.068 33.7L601.2 506.9c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM543.1 352h-62.59l-367.5-288h430L543.1 352z"],
    "ditto": [320, 512, [], "e2fb", "M14.89 54.93C2.692 70.21-2.372 90.22 1.044 109.9l25.21 145.2C29.55 274.1 45.44 288 63.99 288S98.43 274.1 101.7 255l25.24-145.2c3.389-19.6-1.678-39.61-13.88-54.9C88.75 24.36 39.23 24.36 14.89 54.93zM305.1 54.93c-24.34-30.57-73.86-30.57-98.2 0c-12.2 15.29-17.27 35.3-13.85 54.93l25.21 145.2C221.6 274.1 237.4 288 255.1 288s34.44-13.89 37.74-32.99l25.24-145.2C322.4 90.22 317.3 70.21 305.1 54.93z"],
    "divide": [448, 512, [], "f529", "M400 224h-352c-17.69 0-32 14.31-32 31.1s14.31 32 32 32h352c17.69 0 32-14.31 32-32S417.7 224 400 224zM224 144c26.47 0 48-21.53 48-48s-21.53-48-48-48s-48 21.53-48 48S197.5 144 224 144zM224 368c-26.47 0-48 21.53-48 48s21.53 48 48 48s48-21.53 48-48S250.5 368 224 368z"],
    "dna": [448, 512, [], "f471", "M.1193 494.1c-1.125 9.5 6.312 17.87 15.94 17.87l32.06 .0635c8.125 0 15.21-5.833 16.21-13.83c.7501-4.875 1.869-11.17 3.494-18.17h312c1.625 6.875 2.904 13.31 3.529 18.18c1.125 7.1 7.84 13.94 15.97 13.82l32.46-.0625c9.625 0 17.12-8.374 15.99-17.87c-4.625-37.87-25.75-128.1-119.1-207.7c-17.5 12.37-36.98 24.37-58.48 35.49c6.25 4.625 11.56 9.405 17.06 14.15H159.7c21.25-18.12 47.03-35.63 78.65-51.38c172.1-85.5 203.7-218.8 209.5-266.7c1.125-9.5-6.297-17.88-15.92-17.88L399.6 .001c-8.125 0-14.84 5.832-15.96 13.83c-.7501 4.875-1.869 11.17-3.369 18.17H67.74C66.24 25 65.08 18.81 64.33 13.81C63.21 5.813 56.48-.124 48.36 .001L16.1 .1338c-9.625 0-17.09 8.354-15.96 17.85c5.125 42.87 31.29 153.8 159.9 238.1C31.55 340.3 5.245 451.2 .1193 494.1zM223.9 219.7C198.8 205.9 177.6 191.3 159.7 176h128.5C270.4 191.3 249 206.1 223.9 219.7zM355.1 96c-5.875 10.37-12.88 21.12-21 31.1H113.1c-8.25-10.87-15.3-21.63-21.05-32L355.1 96zM93 415.1c5.875-10.37 12.74-21.13 20.87-32h219.4c8.375 10.87 15.48 21.63 21.23 32H93z"],
    "do-not-enter": [512, 512, [], "f5ec", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM415.9 304H96.05C87.21 304 79.95 296.9 79.95 288V224c0-8.875 7.266-16 16.11-16h319.9c8.84 0 16.11 7.125 16.11 16v64C432.1 296.9 424.8 304 415.9 304z"],
    "dog": [576, 512, [], "f6d3", "M297.1 224L448 277.5v218.5C448 504.9 440.9 512 432 512h-64c-8.875 0-16-7.125-16-15.1v-111.1H192v111.1C192 504.9 184.9 512 176 512h-64C103.1 512 96 504.9 96 496v-213.9C58.88 268.9 32 233.6 32 192c0-17.62 14.38-31.1 32-31.1s32 14.37 32 31.1s14.38 31.1 32 31.1H297.1zM544 112v31.1c0 35.37-28.62 63.1-64 63.1l-32 .0005v35.62l-128-45.75V48c0-14.25 17.25-21.37 27.25-11.25l27.38 27.25l53.63-.0008c10.88 0 23.75 7.875 28.62 17.75L464 96l64 .0006C536.9 96 544 103.1 544 112zM432 112c0-8.875-7.125-15.1-16-15.1s-16 7.124-16 15.1s7.125 15.1 16 15.1S432 120.9 432 112z"],
    "dog-leashed": [576, 512, [], "f6d4", "M67.63 3.34L288 168.1v23.88H239.5L38.13 41.22c-6.875-5.375-8.126-15.5-2.75-22.5l9.875-12.63C50.63-.7847 60.63-2.035 67.63 3.34zM128 224l160-.0004V384l-96 .0002V496C192 504.9 184.9 512 176 512H112C103.1 512 96 504.9 96 496V282.1C58.88 268.9 32 233.6 32 192C32 174.4 46.38 160 64 160s32 14.38 32 32S110.4 224 128 224zM544 111.1v32c0 35.38-28.62 64.02-63.1 64.02L448 207.1v35.62l-128-45.75V47.98c0-14.25 17.21-21.37 27.33-11.25l27.29 27.25l53.63 .0085c10.88 0 23.75 7.875 28.62 17.75l7.125 14.25L528 95.97C536.9 95.97 544 103.1 544 111.1zM320 231.8l128 45.63v218.5c0 8.875-7.125 16-16 16l-63.1 .0114C359.1 511.1 352 504.8 352 495.1v-111.1l-31.1-.0025L320 231.8zM432 111.1c0-8.875-7.125-16-16-16s-15.1 7.133-15.1 16.01s7.125 16 15.1 16S432 120.9 432 111.1z"],
    "dollar-sign": [320, 512, ["dollar", "usd"], "f155", "M302.1 358.1C293.2 407.8 251.4 439.4 192 446.4V480c0 17.67-14.28 32-31.96 32S128 497.7 128 480v-34.96c-.4434-.0645-.8359-.0313-1.281-.0977c-26.19-3.766-53.69-13.2-77.94-21.53l-11.03-3.766C21.03 414 12.03 395.8 17.69 379.1s23.88-25.73 40.56-20.08l11.31 3.859c21.59 7.406 46.03 15.81 66.41 18.73c47.09 6.953 97.06-.8438 103.1-34.09c5.188-28.55-11.16-39.89-87.53-60.7L136.5 282.7C92.59 270.4 1.25 244.9 17.97 153C26.82 104.1 68.44 72.48 128 65.51V32c0-17.67 14.33-32 32.02-32S192 14.33 192 32v34.95c.4414 .0625 .8398 .0449 1.281 .1113c16.91 2.531 36.22 7.469 60.72 15.55c16.81 5.531 25.94 23.61 20.41 40.41c-5.531 16.77-23.69 25.86-40.41 20.38c-20.72-6.812-37.12-11.08-50.16-13.02C137 123.4 86.97 131.2 80.91 164.5C76.5 188.8 85.66 202 153.8 221l14.59 4.016C228.3 241.4 318.9 266.1 302.1 358.1z"],
    "dolly": [576, 512, ["dolly-box"], "f472", "M294.2 277.8c17.1 5 34.62 13.38 49.5 24.62l161.5-53.75c8.375-2.875 12.88-11.88 10-20.25L454.8 47.25c-2.748-8.502-11.88-13-20.12-10.12l-61.13 20.37l33.12 99.38l-60.75 20.13l-33.12-99.38L251.2 98.13c-8.373 2.75-12.87 11.88-9.998 20.12L294.2 277.8zM574.4 309.9c-5.594-16.75-23.67-25.91-40.48-20.23l-202.5 67.51c-17.22-22.01-43.57-36.41-73.54-36.97L165.7 43.75C156.9 17.58 132.5 0 104.9 0H32C14.33 0 0 14.33 0 32s14.33 32 32 32h72.94l92.22 276.7C174.7 358.2 160 385.3 160 416c0 53.02 42.98 96 96 96c52.4 0 94.84-42.03 95.82-94.2l202.3-67.44C570.9 344.8 579.1 326.6 574.4 309.9zM256 448c-17.67 0-32-14.33-32-32c0-17.67 14.33-31.1 32-31.1S288 398.3 288 416C288 433.7 273.7 448 256 448z"],
    "dolly-empty": [576, 512, [], "f473", "M574.4 309.9c-5.594-16.75-23.69-25.91-40.48-20.23l-202.5 67.51c-17.22-22.01-43.57-36.41-73.54-36.97L165.7 43.75C156.9 17.58 132.5 0 104.9 0H32C14.33 0 0 14.33 0 32s14.33 32 32 32h72.94l92.22 276.7C174.7 358.2 160 385.3 160 416c0 53.02 42.98 96 96 96c52.4 0 94.84-42.03 95.82-94.2l202.3-67.44C570.9 344.8 579.1 326.6 574.4 309.9zM256 448c-17.67 0-32-14.33-32-32c0-17.67 14.32-31.1 31.1-31.1S288 398.3 288 416C288 433.7 273.7 448 256 448z"],
    "dolphin": [512, 512, [], "e168", "M438.4 129.5l-13.9-11.92c9.016-24.25 26.23-54.14 52.31-89.89c5.311-7.332 3.281-15.04-.4336-19.82c-4.619-5.982-11.83-8.905-20.34-7.575c-51.75 8.119-93.62 24.63-123.9 40.08c-35.5-25.72-77.93-40.4-122.1-40.4L176 0C96.47 0 32 64.47 32 144c0 18.38 3.771 35.81 10.05 51.97L14.25 214.5C5.348 220.4 0 230.4 0 241.1V256c0 17.67 14.33 32 32 32L192.9 288l102.8 61.7C306.4 356.1 320 348.4 320 335.1V288h2.902c.834 0 1.59 .2139 2.412 .249C326.2 288.2 327.1 288 328 288C358.9 288 384 313.1 384 344s-25.07 56-56 56h-62.22l-13.07-21.31C248.3 372 240.8 368 232.7 368H171.1c-9.561 0-15.27 10.65-9.965 18.61l35.55 53.38l-35.53 53.36C156.7 501.3 162.4 512 172 512H232.7c8.064-.002 15.58-4.031 19.99-10.69L265.8 480H320c105.9 0 192.4-86.08 192-191.1C512 202.3 460.3 148.3 438.4 129.5zM128 148.3C129.8 136.9 139.3 128 151.3 128c13.25 0 24 10.74 24 24c0 13.25-10.75 24-24 24C139.3 176 129.8 167.1 128 155.7V148.3z"],
    "dong-sign": [448, 512, [], "e169", "M392 448H56c-17.67 0-32 14.31-32 32s14.33 32 32 32h336c17.67 0 32-14.31 32-32S409.7 448 392 448zM224 416c24.51 0 47.21-7.273 66.7-19.27C295.6 408.1 306.9 416 320 416c17.67 0 32-14.31 32-32V128c17.67 0 32-14.31 32-32s-14.33-32-32-32c0-17.69-14.33-32-32-32s-32 14.31-32 32h-32c-17.67 0-32 14.31-32 32s14.33 32 32 32h32v49.8C269.1 166.8 247.4 160 224 160C153.4 160 96 217.4 96 288S153.4 416 224 416zM224 224c35.3 0 64 28.72 64 64s-28.7 64-64 64s-64-28.72-64-64S188.7 224 224 224z"],
    "door-closed": [576, 512, [], "f52a", "M560 448H480V50.75C480 22.75 458.5 0 432 0h-288C117.5 0 96 22.75 96 50.75V448H16C7.125 448 0 455.1 0 464v32C0 504.9 7.125 512 16 512h544c8.875 0 16-7.125 16-16v-32C576 455.1 568.9 448 560 448zM384 288c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S401.6 288 384 288z"],
    "door-open": [576, 512, [], "f52b", "M560 448H512V113.5c0-27.25-21.5-49.5-48-49.5L352 64.01V128h96V512h112c8.875 0 16-7.125 16-15.1v-31.1C576 455.1 568.9 448 560 448zM280.3 1.007l-192 49.75C73.1 54.51 64 67.76 64 82.88V448H16c-8.875 0-16 7.125-16 15.1v31.1C0 504.9 7.125 512 16 512H320V33.13C320 11.63 300.5-4.243 280.3 1.007zM232 288c-13.25 0-24-14.37-24-31.1c0-17.62 10.75-31.1 24-31.1S256 238.4 256 256C256 273.6 245.3 288 232 288z"],
    "dove": [512, 512, [], "f4ba", "M288 167.2V139.1c-28.25-36.38-47.13-79.29-54.13-125.2C231.7 .4054 214.8-5.02 206.1 5.481C184.1 30.36 168.4 59.7 157.2 92.07C191.4 130.3 237.2 156.7 288 167.2zM400 63.97c-44.25 0-79.1 35.82-79.1 80.08l.0014 59.44c-104.4-6.251-193-70.46-233-161.7C81.48 29.25 63.76 28.58 58.01 40.83C41.38 75.96 32.01 115.2 32.01 156.6c0 70.76 34.11 136.9 85.11 185.9c13.12 12.75 26.13 23.27 38.88 32.77L12.12 411.2c-10.75 2.75-15.5 15.09-9.5 24.47c17.38 26.88 60.42 72.54 153.2 76.29c8 .25 15.99-2.633 22.12-7.883l65.23-56.12l76.84 .0561c88.38 0 160-71.49 160-159.9l.0013-160.2l31.1-63.99L400 63.97zM400 160.1c-8.75 0-16.01-7.259-16.01-16.01c0-8.876 7.261-16.05 16.01-16.05s15.99 7.136 15.99 16.01C416 152.8 408.8 160.1 400 160.1z"],
    "down": [384, 512, ["arrow-alt-down"], "f354", "M374.6 310.6l-160 160C208.4 476.9 200.2 480 192 480s-16.38-3.125-22.62-9.375l-160-160c-9.156-9.156-11.89-22.91-6.938-34.88C7.391 263.8 19.06 256 32 256h96V64c0-17.67 14.33-32 32-32h64c17.67 0 32 14.33 32 32v192h96c12.94 0 24.61 7.797 29.56 19.75C386.5 287.7 383.8 301.5 374.6 310.6z"],
    "down-from-line": [384, 512, ["arrow-alt-from-top"], "f349", "M328 288.2H256V160.1c0-17.69-14.33-32.04-32-32.04H160c-17.67 0-32 14.35-32 32.04v128.1H56c-9.578 0-18.25 5.709-22.05 14.51c-3.781 8.803-1.984 19.03 4.594 26l136 144.1c9.062 9.602 25.84 9.602 34.91 0l136-144.1c6.578-6.973 8.375-17.2 4.594-26C346.3 293.9 337.6 288.2 328 288.2zM351.1 32H31.1C14.33 32 0 46.33 0 63.1C0 81.67 14.33 96 32 96h320C369.7 96 384 81.67 384 64C384 46.33 369.7 32 351.1 32z"],
    "down-left": [384, 512, [], "e16a", "M313.4 89.37l45.25 45.26c12.5 12.5 12.5 32.76 0 45.25l-129.6 129.6l67.88 67.88c9.148 9.148 11.89 22.92 6.938 34.87C298.9 424.2 287.2 432 274.3 432H47.1c-8.836 0-16.84-3.58-22.63-9.369c-5.789-5.791-9.371-13.79-9.371-22.63L16 173.7c0-12.95 7.789-24.61 19.75-29.57C47.71 139.2 61.48 141.1 70.62 151.1l67.88 67.88l129.6-129.6C280.6 76.87 300.9 76.88 313.4 89.37z"],
    "down-left-and-up-right-to-center": [512, 512, ["compress-alt"], "f422", "M215.1 272h-136c-12.94 0-24.63 7.797-29.56 19.75C45.47 303.7 48.22 317.5 57.37 326.6l30.06 30.06l-78.06 78.07c-12.5 12.5-12.5 32.75-.0012 45.25l22.62 22.62c12.5 12.5 32.76 12.5 45.26 .0013l78.06-78.07l30.06 30.06c6.125 6.125 14.31 9.367 22.63 9.367c4.125 0 8.279-.7891 12.25-2.43c11.97-4.953 19.75-16.62 19.75-29.56V296C239.1 282.7 229.3 272 215.1 272zM296 240h136c12.94 0 24.63-7.797 29.56-19.75c4.969-11.97 2.219-25.72-6.938-34.87l-30.06-30.06l78.06-78.07c12.5-12.5 12.5-32.76 .0002-45.26l-22.62-22.62c-12.5-12.5-32.76-12.5-45.26-.0003l-78.06 78.07l-30.06-30.06c-9.156-9.141-22.87-11.84-34.87-6.937c-11.97 4.953-19.75 16.62-19.75 29.56v135.1C272 229.3 282.7 240 296 240z"],
    "down-long": [320, 512, ["long-arrow-alt-down"], "f309", "M281.6 392.3l-104 112.1c-9.498 10.24-25.69 10.24-35.19 0l-104-112.1c-6.484-6.992-8.219-17.18-4.404-25.94c3.811-8.758 12.45-14.42 21.1-14.42H128V32c0-17.69 14.33-32 32-32S192 14.31 192 32v319.9h72c9.547 0 18.19 5.66 22 14.42C289.8 375.1 288.1 385.3 281.6 392.3z"],
    "down-right": [384, 512, [], "e16b", "M25.37 134.6l45.26-45.25c12.5-12.5 32.76-12.5 45.25 0l129.6 129.6l67.88-67.88c9.148-9.148 22.92-11.89 34.87-6.938C360.2 149.1 368 160.8 368 173.7l.0001 226.3c0 8.836-3.58 16.84-9.369 22.63C352.8 428.4 344.8 432 336 432H109.7c-12.95 0-24.61-7.789-29.57-19.75c-4.949-11.95-2.209-25.72 6.939-34.87l67.88-67.88L25.37 179.9C12.87 167.4 12.88 147.1 25.37 134.6z"],
    "down-to-line": [384, 512, ["arrow-alt-to-bottom"], "f34a", "M352 416H31.1C14.33 416 0 430.3 0 447.1S14.33 480 31.1 480H352C369.7 480 384 465.7 384 448S369.7 416 352 416zM328 192.1L256 192.1V64.03c0-17.69-14.33-32.02-32-32.02H160c-17.67 0-32 14.34-32 32.02v128.1L56 192.1c-9.578 0-18.25 5.708-22.05 14.51C30.17 215.4 31.97 225.7 38.55 232.6l136 144.1c9.062 9.601 25.84 9.601 34.91 0l136-144.1c6.578-6.974 8.375-17.2 4.594-26C346.3 197.8 337.6 192.1 328 192.1z"],
    "download": [512, 512, [], "f019", "M480 352h-133.5l-45.25 45.25C289.2 409.3 273.1 416 256 416s-33.16-6.656-45.25-18.75L165.5 352H32c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32v-96C512 366.3 497.7 352 480 352zM432 456c-13.2 0-24-10.8-24-24c0-13.2 10.8-24 24-24s24 10.8 24 24C456 445.2 445.2 456 432 456zM233.4 374.6C239.6 380.9 247.8 384 256 384s16.38-3.125 22.62-9.375l128-128c12.49-12.5 12.49-32.75 0-45.25c-12.5-12.5-32.76-12.5-45.25 0L288 274.8V32c0-17.67-14.33-32-32-32C238.3 0 224 14.33 224 32v242.8L150.6 201.4c-12.49-12.5-32.75-12.5-45.25 0c-12.49 12.5-12.49 32.75 0 45.25L233.4 374.6z"],
    "dragon": [640, 512, [], "f6d5", "M18.43 255.8L192 224L100.8 292.6C90.67 302.8 97.8 320 112 320h222.7c-9.499-26.5-14.75-54.5-14.75-83.38V194.2L200.3 106.8C176.5 90.88 145 92.75 123.3 111.2l-117.5 116.4C-6.562 238 2.436 258 18.43 255.8zM575.2 289.9l-100.7-50.25c-16.25-8.125-26.5-24.75-26.5-43V160h63.99l28.12 22.62C546.1 188.6 554.2 192 562.7 192h30.1c11.1 0 23.12-6.875 28.5-17.75l14.37-28.62c5.374-10.87 4.25-23.75-2.999-33.5l-74.49-99.37C552.1 4.75 543.5 0 533.5 0H296C288.9 0 285.4 8.625 290.4 13.62L351.1 64L292.4 88.75c-5.874 3-5.874 11.37 0 14.37L351.1 128l-.0011 108.6c0 72 35.99 139.4 95.99 179.4c-195.6 6.75-344.4 41-434.1 60.88c-8.124 1.75-13.87 9-13.87 17.38C.0463 504 8.045 512 17.79 512h499.1c63.24 0 119.6-47.5 122.1-110.8C642.3 354 617.1 310.9 575.2 289.9zM489.1 66.25l45.74 11.38c-2.75 11-12.5 18.88-24.12 18.25C497.7 95.25 484.8 83.38 489.1 66.25z"],
    "draw-circle": [512, 512, [], "f5ed", "M512 256c0-26.88-16.6-49.84-40.22-59.34c-20.88-75.75-80.68-135.6-156.4-156.4C305.8 16.6 282.9 0 256 0C229.1 0 206.2 16.6 196.7 40.22c-75.75 20.88-135.6 80.68-156.4 156.4C16.6 206.2 0 229.1 0 256s16.6 49.84 40.22 59.34c20.88 75.75 80.68 135.6 156.4 156.4C206.2 495.4 229.1 512 256 512c26.88 0 49.84-16.6 59.34-40.22c75.75-20.88 135.6-80.68 156.4-156.4C495.4 305.8 512 282.9 512 256zM448 240c8.875 0 16 7.125 16 16c0 8.875-7.125 16-16 16S432 264.9 432 256C432 247.1 439.1 240 448 240zM272 64c0 8.875-7.125 16-16 16C247.1 80 240 72.88 240 64S247.1 48 256 48C264.9 48 272 55.12 272 64zM64 272C55.12 272 48 264.9 48 256c0-8.875 7.125-16 16-16S80 247.1 80 256C80 264.9 72.88 272 64 272zM240 448c0-8.875 7.125-16 16-16c8.875 0 16 7.125 16 16s-7.125 16-16 16C247.1 464 240 456.9 240 448zM305.1 407.5C293.4 393.2 275.9 384 256 384c-19.88 0-37.39 9.235-49.14 23.49C158.4 391.6 120.4 353.6 104.5 305.1C118.8 293.4 128 275.9 128 256S118.8 218.6 104.5 206.9c15.88-48.5 53.85-86.47 102.3-102.3C218.6 118.8 236.1 128 256 128c19.88 0 37.39-9.235 49.14-23.49c48.5 15.88 86.47 53.85 102.3 102.3C393.2 218.6 384 236.1 384 256s9.235 37.39 23.49 49.14C391.6 353.6 353.6 391.6 305.1 407.5z"],
    "draw-polygon": [448, 512, [], "f5ee", "M384 352c-.375 0-.6367 .1143-1.012 .1143l-39.22-65.35C348.9 277.6 352 267.2 352 256c0-11.25-3.108-21.64-8.233-30.77l39.22-65.35C383.4 159.9 383.6 160 384 160c35.38 0 64-28.62 64-64s-28.62-64-64-64c-23.62 0-43.1 13-55.12 32H119.1C107.1 45 87.62 32 64 32C28.62 32 0 60.62 0 96c0 23.62 13 43.1 32 55.12v209.8C13 372 0 392.4 0 416c0 35.38 28.62 64 64 64c23.62 0 43.1-13 55.12-32h209.8C340 467 360.4 480 384 480c35.38 0 64-28.62 64-64S419.4 352 384 352zM96 360.9v-209.8C105.6 145.5 113.5 137.6 119.1 128h208.4l-38.48 64.11C288.6 192.1 288.4 192 288 192c-35.38 0-64 28.62-64 64s28.62 64 64 64c.375 0 .6367-.1143 1.012-.1143L327.5 384H119.1C113.5 374.4 105.6 366.5 96 360.9zM272 256c0-8.875 7.125-16 16-16s16 7.125 16 16c0 8.875-7.125 16-16 16S272 264.9 272 256zM400 96c0 8.875-7.125 16-16 16S368 104.9 368 96s7.125-16 16-16S400 87.12 400 96zM64 80c8.875 0 16 7.125 16 16S72.88 112 64 112S48 104.9 48 96S55.12 80 64 80zM48 416c0-8.875 7.125-16 16-16s16 7.125 16 16S72.88 432 64 432S48 424.9 48 416zM384 432c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S392.9 432 384 432z"],
    "draw-square": [448, 512, [], "f5ef", "M416 360.9v-209.8C435 139.1 448 119.6 448 96c0-35.38-28.62-64-64-64c-23.62 0-43.1 13-55.12 32H119.1C107.1 45 87.62 32 64 32C28.62 32 0 60.62 0 96c0 23.62 13 43.1 32 55.12v209.8C13 372 0 392.4 0 416c0 35.38 28.62 64 64 64c23.62 0 43.1-13 55.12-32h209.8C340 467 360.4 480 384 480c35.38 0 64-28.62 64-64C448 392.4 435 372 416 360.9zM96 360.9v-209.8C105.6 145.5 113.5 137.6 119.1 128h209.8C334.5 137.6 342.4 145.5 352 151.1v209.8C342.4 366.5 334.5 374.4 328.9 384H119.1C113.5 374.4 105.6 366.5 96 360.9zM400 96c0 8.875-7.125 16-16 16S368 104.9 368 96s7.125-16 16-16S400 87.12 400 96zM64 80c8.875 0 16 7.125 16 16S72.88 112 64 112S48 104.9 48 96S55.12 80 64 80zM48 416c0-8.875 7.125-16 16-16s16 7.125 16 16S72.88 432 64 432S48 424.9 48 416zM384 432c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S392.9 432 384 432z"],
    "dreidel": [448, 512, [], "f792", "M19.62 223.1C6.1 236.5 0 253.5 0 271.3v141.9C0 450.1 29.87 480 66.87 480h141.9c17.62 0 34.63-6.1 47.26-19.63l58.88-58.86L78.51 165.1L19.62 223.1zM443.3 59.23l-22.54-22.54c-6.25-6.251-16.49-6.251-22.61 .0001l-108.1 109l-71.91-71.99c-13.12-13-34.21-13-47.33 0L101.2 142.5l236.4 236.4l68.63-68.63c13.12-13.13 13.12-34.25 0-47.38L334.2 190.1l108.1-109C449.6 75.69 449.6 65.61 443.3 59.23z"],
    "drone": [512, 512, [], "f85f", "M112 224c5.5-.125 10.88-.75 16.25-1.625L92.38 172.6C63.62 163.4 45.25 135.2 48.38 105.2c3.125-30 26.87-53.75 56.87-56.87c30-3.125 58.13 15.25 67.38 44l49.75 35.87C223.2 122.9 223.9 117.5 224 112C224 50.12 173.9 0 112 0S0 50.12 0 112S50.12 224 112 224zM339.4 92.38c9.25-28.75 37.38-47.13 67.38-44c30 3.125 53.75 26.87 56.87 56.87s-15.25 58.13-44 67.38l-35.87 49.75C389.1 223.2 394.5 223.9 400 224C461.9 224 512 173.9 512 112S461.9 0 400 0S288 50.12 288 112c.125 5.5 .75 10.88 1.625 16.25L339.4 92.38zM172.6 419.6c-9.25 28.75-37.38 47.13-67.38 44c-30-3.125-53.75-26.87-56.87-56.87c-3.125-30 15.25-58.13 44-67.38L128.2 289.6C122.9 288.8 117.5 288.1 112 288C50.12 288 0 338.1 0 400S50.12 512 112 512S224 461.9 224 400c-.125-5.5-.75-10.88-1.625-16.25L172.6 419.6zM400 288c-5.5 .125-10.88 .75-16.25 1.625l35.87 49.75c28.75 9.25 47.13 37.38 44 67.38s-26.87 53.75-56.87 56.87c-30 3.125-58.13-15.25-67.38-44l-49.75-35.87C288.8 389.1 288.1 394.5 288 400c0 61.88 50.13 112 112 112s112-50.13 112-112S461.9 288 400 288zM401 143.8C418.4 143.2 432.1 129 432 111.6S417.8 80.12 400.4 80c-17.38-.125-31.62 13.62-32.13 31L300.4 160H211.6L143.8 111C143.2 93.62 129 79.88 111.6 80S80.12 94.25 80 111.6s13.62 31.62 31 32.13L160 211.6v88.75l-49 67.87C93.62 368.8 79.88 383 80 400.4C80.12 417.8 94.25 431.9 111.6 432s31.62-13.62 32.13-31L211.6 352h88.75l67.87 49c.5001 17.38 14.75 31.12 32.13 31c17.38-.125 31.5-14.25 31.62-31.62c.125-17.38-13.62-31.62-31-32.13L352 300.4v-88.75L401 143.8z"],
    "drone-front": [640, 512, ["drone-alt"], "f860", "M288 136.1c0-13.24-10.75-23.99-24-23.99L166.4 112.1C163.1 102.5 154.1 96.06 144 96.06S124.9 102.5 121.6 112.1L24 112.1c-13.25 0-24 10.73-24 23.98s10.75 24.01 24 24.01h240C277.2 160.1 288 149.3 288 136.1zM616.4 112.2l-97.79 .2495C515.5 102.6 506.4 96 496 96c-10.25 .1249-19.42 6.707-22.42 16.58l-98 .3754c-12.87 .2499-23.12 10.75-23 23.62c0 12.75 10.29 23.24 23.17 23.37l240.7-.7498C629.5 159.2 640 148.6 640 135.6C640 122.6 629.4 112.1 616.4 112.2zM472 237.7l-96.88-28.99c-36-10.87-74.42-10.87-110.3 0L168 237.7V192h-48v63.1c0 17.74 14.38 31.99 32 31.99h45.42c-30.13 29.36-49.04 68.36-53.29 110.2c-.5 4.498 1 8.998 4 12.37C151.2 414 155.5 416 160.1 416h16.3C184.6 416 191.1 409.4 192 401.1c4.125-36.74 23.62-69.85 53.62-91.34l33 32.86c6 5.998 14.13 9.372 22.62 9.372h37.5c8.5 0 16.62-3.375 22.62-9.372l32.88-32.86c30.12 21.49 49.58 54.6 53.71 91.34C448.8 409.4 455.3 416 463.6 416h16.32c4.625 0 8.808-1.1 11.93-5.374c3-3.374 4.5-7.874 4-12.37c-4.25-41.86-23.12-80.86-53.25-110.2h45.38c17.62 0 31.1-14.25 31.1-31.99l-.0208-63.1h-48L472 237.7z"],
    "droplet": [384, 512, ["tint"], "f043", "M221.3 22.13c-8-28.87-49.5-30.12-58.5 0C116 179.9 16 222.8 16 333.9c0 98.5 78.75 178.1 176 178.1s176-79.63 176-178.1C368 222.1 268.3 180.6 221.3 22.13zM192 448c-61.75 0-112-50.25-112-111.1c0-8.875 7.125-16 16-16s16 7.125 16 16c0 44.12 35.88 79.1 80 79.1c8.875 0 16 7.125 16 15.1C208 440.9 200.9 448 192 448z"],
    "droplet-degree": [448, 512, ["dewpoint"], "f748", "M133.4 51.36c-42.5 137.9-133.4 175.5-133.4 272.8C.0003 410.2 71.56 480 159.1 480s159.1-69.78 159.1-155.9c0-97.78-90.73-134.1-133.4-272.8C179.4 26.1 141.6 25 133.4 51.36zM368 32c-44.06 0-79.1 35.94-79.1 80S323.9 192 368 192s79.1-35.94 79.1-80S412.1 32 368 32zM368 144c-17.75 0-31.1-14.25-31.1-32s14.25-32 31.1-32c17.75 0 31.1 14.25 31.1 32S385.8 144 368 144z"],
    "droplet-percent": [320, 512, ["humidity"], "f750", "M186.6 51.36c-7.188-25.27-45-26.36-53.13 0C90.94 189.3 0 226.9 0 324.1c0 86.08 71.56 155.9 160 155.9s160-69.78 160-155.9C320 226.4 229.3 190 186.6 51.36zM80 264c0-13.31 10.69-23.1 24-23.1S128 250.7 128 264S117.3 288 104 288S80 277.3 80 264zM123.3 379.3C120.2 382.4 116.1 383.1 112 383.1s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.37 0-22.62l96-95.1c6.25-6.25 16.38-6.25 22.62 0c6.25 6.25 6.25 16.37 0 22.62L123.3 379.3zM216 399.1c-13.31 0-24-10.69-24-23.1c0-13.31 10.69-23.1 24-23.1s24 10.69 24 23.1C240 389.3 229.3 399.1 216 399.1z"],
    "droplet-slash": [640, 512, ["tint-slash"], "f5c7", "M144 333.9C144 432.4 222.8 512 320 512c52.81 0 100-23.6 132.3-60.83L174.8 233.7C156.6 263.9 144 294.6 144 333.9zM630.8 469.1l-137.1-107.5c1.43-9.06 2.305-18.28 2.305-27.76c0-111.7-99.75-153.3-146.8-311.7c-7.1-28.87-49.5-30.12-58.5 0C274.3 77.59 251.3 118.7 228.4 153.7L38.81 5.11C34.41 1.672 29.19 .0002 24.03 .0002c-7.125 0-14.19 3.156-18.91 9.187c-8.187 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "drum": [512, 512, [], "f569", "M431.1 122l70.02-45.91c11.09-7.273 14.19-22.14 6.906-33.25c-7.219-11.07-22.09-14.23-33.22-6.924l-106.4 69.73c-49.81-8.787-97.18-9.669-112.4-9.669c-.002 0 .002 0 0 0C219.5 96 0 100.6 0 208.3v160.1c0 30.27 27.5 57.68 71.1 77.85v-101.9c0-13.27 10.75-24.03 24-24.03s23.1 10.76 23.1 24.03v118.9C153 472.4 191.1 478.3 231.1 480v-103.6c0-13.27 10.75-24.03 24-24.03c.002 0-.002 0 0 0c13.25 0 24 10.76 24 24.03V480c40.93-1.668 78.95-7.615 111.1-16.72v-118.9c0-13.27 10.75-24.03 24-24.03s24 10.76 24 24.03v101.9c44.49-20.17 71.1-47.58 71.1-77.85V208.3C511.1 164.9 476.1 138.4 431.1 122zM255.1 272.5C255.1 272.5 255.1 272.5 255.1 272.5c-114.9 0-207.1-28.97-207.1-64.39s93.12-63.1 207.1-63.1c.002 0-.002 0 0 0c17.5 0 34.47 .7139 50.71 1.966L242.8 187.1c-11.09 7.273-14.19 22.14-6.906 33.25C240.5 228.3 248.2 232.1 256 232.1c4.5 0 9.062-1.265 13.12-3.923l109.3-71.67c51.77 11.65 85.5 30.38 85.5 51.67C463.1 243.6 370.9 272.5 255.1 272.5z"],
    "drum-steelpan": [576, 512, [], "f56a", "M288 32C129 32 0 89.25 0 160v192c0 70.75 129 128 288 128s288-57.25 288-128V160C576 89.25 447 32 288 32zM205 190.4c-4.5 16.62-14.5 30.5-28.25 40.5C100.2 217.5 48 190.8 48 160c0-30.12 50.12-56.38 124-69.1l25.62 44.25C207.5 151.4 210.1 171.2 205 190.4zM288 240c-21.12 0-41.38-.1-60.88-2.75C235.1 211.1 259.2 192 288 192s52.88 19.12 60.88 45.25C329.4 239 309.1 240 288 240zM352 96c0 35.25-28.75 64-64 64S224 131.2 224 96V83C244.4 81.12 265.8 80 288 80s43.63 1.125 64 3V96zM398.9 230.9c-13.75-9.875-23.88-23.88-28.38-40.5c-5.125-19.13-2.5-39 7.375-56l25.62-44.5C477.8 103.5 528 129.8 528 160C528 190.9 475.6 217.5 398.9 230.9z"],
    "drumstick": [512, 512, [], "f6d6", "M511.1 169.2c0 43.27-16.51 86.6-49.49 119.6c-35.49 35.5-78.45 63.12-142.4 63.12L234.2 351.1l-40.48 40.58c-6.102 6.103-8.917 13.98-8.917 22.14c0 13.69 7.243 18.23 7.243 37.02c0 33.68-27.44 60.3-60.36 60.3c-15.58 0-31.04-6.024-42.7-17.69c-11.49-11.58-16.81-26.41-16.81-41.42c0-4.914 .5723-9.865 1.682-14.71c-4.84 1.11-9.793 1.683-14.72 1.683c-42.25 0-59.13-36.72-59.13-59.58c0-11.46 3.27-22.98 9.99-33.09c11.42-17.41 30.52-27.19 50.32-27.19c18.99 0 23.06 7.244 37.06 7.244c8.182 0 16.09-2.815 22.11-8.918l40.56-40.48l.0502-85.9c0-63.1 27.61-107 63.1-142.4c33.06-33.06 76.3-49.57 119.6-49.57s86.62 16.53 119.6 49.59C495.5 82.6 511.1 125.9 511.1 169.2z"],
    "drumstick-bite": [512, 512, [], "f6d7", "M512 168.9c0 1.766-.0229 3.398-.0768 5.164c-16.91-9.132-35.51-13.76-53.96-13.76c-82.65 0-105.5 74.17-105.5 105.4c0 27.04 9.923 54.43 29.63 76.25c-19.52 6.629-39.99 9.997-60.62 9.997l-87.18 .0038l-40.59 40.49c-6.104 6.103-8.921 14.01-8.921 22.17c0 13.98 7.244 17.1 7.244 37.03C192.1 485.4 164.6 512 131.7 512c-15.63 0-31.11-6.055-42.72-17.8c-11.55-11.46-16.82-26.31-16.82-41.26c0-4.948 .575-9.903 1.695-14.75c-4.842 1.11-9.793 1.681-14.72 1.681c-42.15 0-59.13-36.64-59.13-59.5c0-33.43 27.15-60.34 60.39-60.34c18.97 0 22.97 7.219 36.96 7.219c8.159 0 16.04-2.811 22.14-8.914l40.57-40.47L160.1 191.1c0-63.1 27.79-107 63.17-142.4c33.13-33.06 76.39-49.59 119.7-49.59s86.79 16.53 119.9 49.59C495.9 82.5 512 125.7 512 168.9z"],
    "dryer": [448, 512, [], "f861", "M384 0H64C28.65 0 0 28.65 0 64v400C0 490.4 21.6 512 48 512h352c26.4 0 48-21.6 48-48V64C448 28.65 419.3 0 384 0zM184 64C197.3 64 208 74.75 208 88S197.3 112 184 112S160 101.3 160 88S170.8 64 184 64zM64 88C64 74.75 74.75 64 88 64S112 74.75 112 88S101.3 112 88 112S64 101.3 64 88zM224 448c-79.5 0-143.1-64.5-143.1-144C80.01 224.5 144.5 160 224 160c79.5 0 143.1 64.5 143.1 144C367.1 383.5 303.5 448 224 448zM224 192C167.6 192 121.5 233.8 113.6 288H184C188.4 288 192 291.6 192 296v16C192 316.4 188.4 320 184 320H113.6C121.5 374.2 167.6 416 224 416c61.83 0 111.1-50.17 111.1-112C335.1 242.2 285.8 192 224 192z"],
    "dryer-heat": [448, 512, ["dryer-alt"], "f862", "M384 0H64C28.65 0 0 28.65 0 64v400C0 490.4 21.6 512 48 512h352c26.4 0 48-21.6 48-48V64C448 28.65 419.3 0 384 0zM184 64C197.2 64 208 74.75 208 88S197.2 112 184 112S160 101.2 160 88S170.8 64 184 64zM64 88C64 74.75 74.75 64 88 64S112 74.75 112 88S101.2 112 88 112S64 101.2 64 88zM224 448c-79.5 0-143.1-64.5-143.1-144S144.5 160 224 160s143.1 64.5 143.1 144S303.5 448 224 448zM216 272c0-22.62-12-34.62-20.75-43.38C189.5 222.9 186.1 219.2 184.8 214C183.9 210.5 180.6 208 177 208H160.8C158.4 208 156 209.1 154.5 210.9C153 212.8 152.2 215.1 152.8 217.5c2.75 16.62 12.5 26.38 19.87 33.88C180.5 259.1 184 263 184 272S180.5 284.9 172.8 292.8C164 301.5 152 313.4 152 336c0 22.75 12 34.63 20.75 43.38c5.75 5.75 9.125 9.375 10.5 14.5C184.1 397.5 187.4 400 191 400h16.38c2.375 0 4.625-1.125 6.125-2.875c1.625-1.875 2.25-4.25 1.875-6.625c-2.875-16.62-12.62-26.38-20-33.75C187.5 348.9 184 345 184 336c0-8.875 3.5-12.75 11.25-20.62C204 306.6 216 294.6 216 272zM296 272c0-22.62-12-34.62-20.75-43.38C269.5 222.9 266.1 219.2 264.8 214C263.9 210.5 260.6 208 257 208h-16.25C238.4 208 236 209.1 234.5 210.9C233 212.8 232.2 215.1 232.8 217.5c2.75 16.62 12.5 26.38 19.88 33.88C260.5 259.1 264 263 264 272s-3.5 12.87-11.25 20.75C244 301.5 232 313.4 232 336c0 22.75 12 34.63 20.75 43.38c5.75 5.75 9.125 9.375 10.5 14.5C264.1 397.5 267.4 400 271 400h16.38c2.375 0 4.625-1.125 6.125-2.875c1.5-1.875 2.125-4.25 1.75-6.625c-2.75-16.62-12.5-26.38-19.88-33.75C267.5 348.9 264 345 264 336c0-8.875 3.5-12.75 11.25-20.62C284 306.6 296 294.6 296 272z"],
    "duck": [640, 512, [], "f6d8", "M480 223.1C533 223.1 576 181 576 128l-63.1 .0004C512 75 469 32 416 32s-95.99 43-95.99 96c0 23.12 8.358 44.11 22.11 60.61c6.25 7.5 9.892 16.77 9.892 26.52C352 237.7 333.8 256 311.1 256h-21.72C257.9 256 209.3 242.8 187.8 219.8c-9.999-10.75-27.75-3.628-27.75 10.87c0 84.75 68.62 153.4 153.4 153.4H281.4c-75.99 0-138.6-55.5-150.8-127.1H80.18C71.05 256 63.43 263.7 64.05 272.8C72.68 388.7 169.4 480 287.4 480h107.2c55.5 0 110.7-44.48 116.7-99.73c4.5-42.37-14.7-80.37-46.08-102.9c-10.75-7.75-17.28-20.26-17.28-33.64c0-7.125 2.003-13.77 5.378-19.77L480 223.1zM416 144c-8.874 0-15.1-7.125-15.1-15.1s7.126-16 16-16s15.1 7.125 15.1 16S424.9 144 416 144z"],
    "dumbbell": [640, 512, [], "f44b", "M104 96h-48C42.75 96 32 106.8 32 120V224C14.33 224 0 238.3 0 256c0 17.67 14.33 32 31.1 32L32 392C32 405.3 42.75 416 56 416h48C117.3 416 128 405.3 128 392v-272C128 106.8 117.3 96 104 96zM456 32h-48C394.8 32 384 42.75 384 56V224H256V56C256 42.75 245.3 32 232 32h-48C170.8 32 160 42.75 160 56v400C160 469.3 170.8 480 184 480h48C245.3 480 256 469.3 256 456V288h128v168c0 13.25 10.75 24 24 24h48c13.25 0 24-10.75 24-24V56C480 42.75 469.3 32 456 32zM608 224V120C608 106.8 597.3 96 584 96h-48C522.8 96 512 106.8 512 120v272c0 13.25 10.75 24 24 24h48c13.25 0 24-10.75 24-24V288c17.67 0 32-14.33 32-32C640 238.3 625.7 224 608 224z"],
    "dumpster": [576, 512, [], "f793", "M560 160c10.38 0 17.1-9.75 15.5-19.88l-24-95.1C549.8 37 543.3 32 536 32h-98.88l25.62 128H560zM272 32H171.5L145.9 160H272V32zM404.5 32H304v128h126.1L404.5 32zM16 160h97.25l25.63-128H40C32.75 32 26.25 37 24.5 44.12l-24 95.1C-2.001 150.2 5.625 160 16 160zM560 224h-20L544 192H32l4 32H16C7.25 224 0 231.2 0 240v32C0 280.8 7.25 288 16 288h28L64 448v16C64 472.8 71.25 480 80 480h32C120.8 480 128 472.8 128 464V448h320v16c0 8.75 7.25 16 16 16h32c8.75 0 16-7.25 16-16V448l20-160H560C568.8 288 576 280.8 576 272v-32C576 231.2 568.8 224 560 224z"],
    "dumpster-fire": [640, 512, [], "f794", "M418.8 104.2L404.6 32H304.1L304 159.1h60.77C381.1 140.7 399.1 121.8 418.8 104.2zM272.1 32.12H171.5L145.9 160.1h126.1L272.1 32.12zM461.3 104.2c18.25 16.25 35.51 33.62 51.14 51.49c5.751-5.623 11.38-11.12 17.38-16.37l21.26-18.98l21.25 18.98c1.125 .9997 2.125 2.124 3.126 3.124c-.125-.7498 .2501-1.5 0-2.249l-24-95.97c-1.625-7.123-8.127-12.12-15.38-12.12H437.2l12.25 61.5L461.3 104.2zM16 160.1l97.26-.0223l25.64-127.9h-98.89c-7.251 0-13.75 4.999-15.5 12.12L.5001 140.2C-2.001 150.3 5.626 160.1 16 160.1zM340.6 192.1L32.01 192.1l4.001 31.99L16 224.1C7.252 224.1 0 231.3 0 240.1V272c0 8.748 7.251 15.1 16 15.1l28.01 .0177l20 159.1L64.01 464C64.01 472.8 71.26 480 80.01 480h32.01c8.752 0 16-7.248 16-15.1v-15.1l208.8-.002c-30.13-33.74-48.73-77.85-48.73-126.3C288.1 285.8 307.9 238.8 340.6 192.1zM551.2 163.3c-14.88 13.25-28.38 27.12-40.26 41.12c-19.5-25.74-43.63-51.99-71.01-76.36c-70.14 62.73-120 144.2-120 193.6C319.1 409.1 391.6 480 479.1 480s160-70.87 160-158.3C640.1 285 602.1 209.4 551.2 163.3zM532.6 392.6c-14.75 10.62-32.88 16.1-52.51 16.1c-49.01 0-88.89-33.49-88.89-87.98c0-27.12 16.5-50.99 49.38-91.85c4.751 5.498 67.14 87.98 67.14 87.98l39.76-46.99c2.876 4.874 5.375 9.497 7.75 13.1C573.9 321.5 565.1 368.4 532.6 392.6z"],
    "dungeon": [512, 512, [], "f6d9", "M128.8 195.4L45.88 143.5c-8-5-19-2.125-22.88 6.5C10.12 178.1 2.5 208.4 .5 239.2C0 248.4 7.625 256 16.75 256h97.13c7.875 0 14-6.25 15-14.12c1-9.375 3.25-18.38 6.25-27C137.6 207.5 135.4 199.5 128.8 195.4zM319 8C298.9 2.875 277.8 0 256 0S213.1 2.875 193 8c-9.25 2.375-14 12.62-10.38 21.38L220 133.4C222.4 139.8 228.4 144 235.1 144h41.75c6.75 0 12.75-4.25 15.12-10.62l37.38-104C333 20.62 328.2 10.38 319 8zM112 288h-96C7.125 288 0 295.1 0 304v64C0 376.9 7.125 384 16 384h96C120.9 384 128 376.9 128 368v-64C128 295.1 120.9 288 112 288zM112 416h-96C7.125 416 0 423.1 0 432v64C0 504.9 7.125 512 16 512h96C120.9 512 128 504.9 128 496v-64C128 423.1 120.9 416 112 416zM189.2 132.4L153 41.5c-3.5-8.75-14.12-13-22.38-8.25C103.2 48.62 79 69 59 93.12C52.88 100.4 55.12 111.6 63.12 116.6l82.1 51.88c6.5 4 14.63 2.625 20.12-2.875c5.125-5.125 10.75-9.75 16.75-14C189.2 147.2 192.1 139.5 189.2 132.4zM398.1 256h97.13C504.4 256 512 248.4 511.5 239.2c-2-30.87-9.625-61.13-22.5-89.25c-3.875-8.625-14.88-11.5-22.88-6.5l-82.88 51.88c-6.625 4.125-8.875 12.12-6.375 19.5C380 223.5 382.1 232.5 383.1 241.9C384.1 249.8 390.2 256 398.1 256zM453 93.12c-20-24.12-44.25-44.5-71.63-59.88C373.1 28.5 362.5 32.75 359 41.5l-36.38 90.88C319.9 139.5 322.8 147.2 329 151.6c6 4.125 11.62 8.875 16.75 14c5.5 5.5 13.62 6.875 20.12 2.875l82.88-51.88C456.9 111.6 459.1 100.4 453 93.12zM496 288h-96C391.1 288 384 295.1 384 304v64c0 8.875 7.125 16 16 16h96c8.875 0 16-7.125 16-16v-64C512 295.1 504.9 288 496 288zM496 416h-96c-8.875 0-16 7.125-16 16v64c0 8.875 7.125 16 16 16h96c8.875 0 16-7.125 16-16v-64C512 423.1 504.9 416 496 416zM240 177.6V472C240 476.4 243.6 480 248 480h16c4.375 0 8-3.625 8-8V177.6C266.8 176.8 261.5 175.1 256 175.1S245.2 176.8 240 177.6zM176 219.1V472C176 476.4 179.6 480 184 480h16c4.375 0 8-3.625 8-8V189.4C195.2 196.8 184.1 206.9 176 219.1zM304 189.4V472c0 4.375 3.625 8 8 8h16c4.375 0 8-3.625 8-8V219.1C327.9 206.9 316.8 196.8 304 189.4z"],
    "e": [320, 512, [], "e2fc", "M320 448c0 17.67-14.33 32-32 32H32c-17.67 0-32-14.33-32-32v-384C0 46.34 14.33 32.01 32 32.01h256c17.67 0 32 14.33 32 32s-14.33 32-32 32H64v128h160c17.67 0 32 14.32 32 31.99s-14.33 32.01-32 32.01H64v128h224C305.7 416 320 430.3 320 448z"],
    "ear": [384, 512, [], "f5f0", "M192 0C86 0 0 86 0 192v176C0 447.5 64.5 512 144 512s144-64.5 144-144v-9.875C345.4 324.9 384 263 384 192C384 86 298 0 192 0zM280 208C266.8 208 256 197.2 256 184C256 153.1 230.9 128 200 128h-16C153.1 128 128 153.1 128 184v31.72l13.92 5.576c18.73 7.477 31.67 23.86 34.6 43.82c2.955 19.92-4.672 39.33-20.4 51.92l-37.15 29.71C114.6 350.2 109.5 352 104.2 352c-7.287 0-14.35-3.367-18.92-9.035C77 332.6 78.68 317.5 89 309.2l37.12-29.69c3.24-2.592 3.119-6.051 2.916-7.418C128.8 270.7 127.1 267.4 124.1 265.8L95.12 254.3C85.93 250.6 80 241.9 80 231.1V184c0-57.35 46.65-104 104-104h16c57.35 0 104 46.65 104 104C304 197.2 293.2 208 280 208z"],
    "ear-deaf": [512, 512, ["deaf", "deafness", "hard-of-hearing"], "f2a4", "M192 319.1C185.8 313.7 177.6 310.6 169.4 310.6S153 313.7 146.8 319.1l-137.4 137.4C3.124 463.6 0 471.8 0 480c0 18.3 14.96 31.1 31.1 31.1c8.188 0 16.38-3.124 22.62-9.371l137.4-137.4c6.247-6.247 9.371-14.44 9.371-22.62S198.3 326.2 192 319.1zM200 240c0-22.06 17.94-40 40-40s40 17.94 40 40c0 13.25 10.75 24 24 24s24-10.75 24-24c0-48.53-39.47-88-88-88S152 191.5 152 240c0 13.25 10.75 24 24 24S200 253.3 200 240zM511.1 31.1c0-8.188-3.124-16.38-9.371-22.62s-14.44-9.372-22.63-9.372s-16.38 3.124-22.62 9.372L416 50.75c-6.248 6.248-9.372 14.44-9.372 22.63c0 8.188 3.123 16.38 9.37 22.62c6.247 6.248 14.44 9.372 22.63 9.372s16.38-3.124 22.63-9.372l41.38-41.38C508.9 48.37 511.1 40.18 511.1 31.1zM415.1 241.6c0-57.78-42.91-177.6-175.1-177.6c-153.6 0-175.2 150.8-175.2 160.4c0 17.32 14.99 31.58 32.75 31.58c16.61 0 29.25-13.07 31.24-29.55c6.711-55.39 54.02-98.45 111.2-98.45c80.45 0 111.2 75.56 111.2 119.6c0 57.94-38.22 98.14-46.37 106.3L288 370.7v13.25c0 31.4-22.71 57.58-52.58 62.98C220.4 449.7 208 463.3 208 478.6c0 17.95 14.72 32.09 32.03 32.09c4.805 0 100.5-14.34 111.2-112.7C412.6 335.8 415.1 263.4 415.1 241.6z"],
    "ear-listen": [512, 512, ["assistive-listening-systems"], "f2a2", "M160.1 320c-17.64 0-32.02 14.37-32.02 31.1s14.38 31.1 32.02 31.1s32.02-14.37 32.02-31.1S177.8 320 160.1 320zM86.66 361.4c-12.51-12.49-32.77-12.49-45.27 0c-12.51 12.5-12.51 32.78 0 45.27l63.96 63.99c12.51 12.49 32.77 12.49 45.27 .002c12.51-12.5 12.51-32.78 0-45.27L86.66 361.4zM32.02 448C14.38 448 0 462.4 0 480S14.38 512 32.02 512c17.64 0 32.02-14.37 32.02-31.1S49.66 448 32.02 448zM287.7 70.31c-110.9-29.38-211.7 47.53-222.8 150.9C62.1 239.9 78.73 255.1 97.57 255.1c16.61 0 29.25-13.07 31.24-29.55c6.934-57.22 57.21-101.3 116.9-98.3c71.71 3.594 117.1 76.82 102.5 146.9c-6.551 29.65-21.4 56.87-43.38 78.87L288 370.7v13.25c0 31.4-22.71 57.58-52.58 62.98C220.4 449.7 208 463.3 208 478.6c0 19.78 17.88 34.94 37.38 31.64c55.92-9.443 99.63-55.28 105.9-112.2c40.11-40.68 62.89-93.95 64.65-150.9C418.4 166.4 365.8 91 287.7 70.31zM240 200c22.06 0 40 17.94 40 40c0 13.25 10.75 24 24 24s24-10.75 24-24c0-48.53-39.47-88-88-88S152 191.5 152 240c0 13.25 10.75 24 24 24S200 253.3 200 240C200 217.9 217.9 200 240 200zM397.8 3.125c-15.91-7.594-35.05-.8438-42.66 15.09c-7.594 15.97-.8281 35.06 15.12 42.66C417.5 83.41 448 134.9 448 192c0 17.69 14.33 32 32 32S512 209.7 512 192C512 110.3 467.2 36.19 397.8 3.125z"],
    "ear-muffs": [640, 512, [], "f795", "M151.1 224C140.1 224 129.7 229.4 122.3 237.8c-10.63-7-23.75-9.375-36.38-4.5C74.21 238.1 65.71 248 62.21 259.5C50.46 259.3 38.84 264.3 30.59 273.9C22.59 283.8 19.96 296 22.21 307.5c-10.13 5.125-18.44 14.86-20.94 26.98c-3 12.25 .1888 23.89 7.314 33.27c-7 9-10.15 20.91-7.649 33.16c2.875 12.25 10.77 21.84 21.27 27.34c-2.5 11.12 0 23.62 8 33.25c8 9.875 19.88 14.75 31.75 14.75c3.25 11.5 11.5 21 23.38 26.12c5.125 1.875 9.875 2.875 15 2.875c7.875 0 15.63-2.375 22.13-6.75C129.7 506.8 140.2 512 151.1 512c22.13 0 40-17.88 40-40c0-9.999-4-18.88-10.13-25.88c6.125-7 10.13-15.88 10.13-25.88S188.5 401 182.3 394C188.5 387 191.1 377.9 191.1 368.1c0-9.875-3.51-18.81-9.635-25.81c6.125-7 9.625-16 9.625-26c0-10.12-4.125-19-10.25-26c6.125-7 10.25-16 10.25-26C191.1 241.9 174.1 224 151.1 224zM639 335.1c-2.875-12.25-10.81-21.84-21.31-26.97c2.5-11.5 0-24-8-33.63c-8-9.875-19.88-14.75-31.75-14.75c-3.25-11.5-11.5-21.38-23.38-26.12c-12.75-5-26.13-2.5-36.88 4.5C510.5 229.8 499.1 224 487.8 224c-22.13 0-40 17.88-40 40c0 10.12 4.125 19 10.25 26c-6.125 6.999-10.25 15.87-10.25 26.12c0 9.876 3.5 18.88 9.625 25.88c-6.125 6.999-9.541 16.06-9.541 25.94c0 9.875 3.416 18.81 9.541 25.81c-6.125 7-9.625 16-9.625 26c0 10.12 4.125 19 10.25 26c-6.125 7-10.25 16-10.25 26c0 22.12 17.88 40 40 40c11.75 0 22-5.125 29.38-13.12c6.5 4.125 14 6.5 22 6.5c4.75 0 9.875-.625 14.63-2.875c11.88-4.5 20.25-14.5 23.38-26c11.88 .375 23.75-4.75 32-14.38c8-9.875 10.63-22.12 8.375-33.63c10.13-5 18.1-14.61 21.1-26.86c2.875-12.12-.3457-24.26-7.471-33.26C638.5 359.4 641.7 347.3 639 335.1zM487.8 192c12.26 0 24.23 3.279 34.84 9.336c5.924-1.545 11.99-2.336 18.08-2.336c.6016 0 1.188 .1523 1.789 .168C530.2 87.15 435.3 0 320 0C204.8 0 109.1 87.01 97.49 198.9c.7188-.0215 1.422-.1973 2.143-.1973c6.024 0 12.01 .7773 17.86 2.297C127.9 195.1 139.7 192 151.1 192c3.82 0 7.496 .5547 11.16 1.133C177.6 119.6 242.3 64 320 64c77.65 0 142.4 55.63 156.9 129.1C480.5 192.6 484.1 192 487.8 192z"],
    "earth-africa": [576, 512, ["globe-africa"], "f57c", "M288 0C146.6 0 32 114.6 32 256s114.6 256 256 256s256-114.6 256-256S429.4 0 288 0zM490.2 208h-26.7c-8.477 0-15.5 7-15.5 15.5v6.875c0 5.875-3.27 11.25-8.477 13.88L424 252c-4.965 2.5-10.9 2.125-15.5-1l-18.16-12.12c-3.996-2.625-8.961-3.375-13.56-1.75L374.1 238c-9.688 3.125-13.56 14.75-7.992 23.25l13.32 19.88C382.2 285.4 387.1 288 392.3 288h8.234c8.598 0 15.5 7 15.5 15.5v11.38c0 3.375-1.09 6.625-3.148 9.25l-18.65 25c-1.453 1.875-2.422 4.125-2.906 6.375l-4.238 22.88c-.6055 3.25-2.301 6.25-4.844 8.625c-9.445 8.625-17.8 18.38-24.95 29.12l-13.08 19.5c-1.535 2.336-3.902 3.758-6.012 5.488c-8.477 2.305-17.16 4.074-26.06 5.199c-6.711-2.328-12.45-7.047-15.76-13.69c-5.449-10.88-8.355-23-8.355-35.25V367.5C288 359 281.1 352 272.5 352H246.6c-14.41 0-28.34-5.75-38.63-16C197.8 325.8 192 311.9 192 297.4V283.3c0-17.12 8.113-33.38 21.92-43.63l27.49-20.75C250.9 211.9 262.4 208 274.2 208h.8477c8.477 0 16.95 2 24.46 5.75l14.77 7.375C317.9 223 322.2 223.3 326.1 222l47.35-15.75c6.297-2.125 10.66-8.125 10.66-14.75c0-8.625-7.023-15.5-15.5-15.5h-10.17c-4.117 0-7.992-1.625-10.9-4.5l-6.902-7C337.7 161.6 333.7 160 329.6 160H239.5c-8.477 0-15.5-7-15.5-15.5V140.1c0-7.125 4.844-13.38 11.75-15.12l14.53-3.5c3.754-1 7.023-3.25 9.082-6.5l8.113-12.12C270.3 98.63 275.2 96 280.3 96h24.22c8.598 0 15.5-7 15.5-15.5V50.72C403.6 63.73 470.8 126.6 490.2 208z"],
    "earth-americas": [576, 512, ["earth", "globe-americas"], "f57d", "M288 0C146.6 0 32 114.6 32 256s114.6 256 256 256s256-114.6 256-256S429.4 0 288 0zM473.9 283.2L453.4 273.1c-4.293-1.84-7.957-4.891-10.54-8.779l-18-27c-5.371-8.061-5.371-18.56 0-26.62l19.59-29.38c2.32-3.475 5.506-6.283 9.24-8.15c6.854-3.422 14.24-5.463 21.77-6.699C488.5 193.6 496 223.9 496 256c0 12.63-1.314 24.94-3.482 36.96L473.9 283.2zM207.5 64.25l9.383 8.934c4.746 4.52 10.14 8.307 16 11.24C236.4 86.21 240.6 86.6 244.4 85.49C251.4 83.38 256.1 76.93 256 69.66c.0078-6.363 4.828-11.69 11.16-12.33c2.529-.2695 5.051-.4805 7.58-.6504c3.555-.2266 7.033 1.09 9.549 3.609l24.4 24.4c.002 .002-.002 0 0 0c6.246 6.25 6.248 16.38-.002 22.63l-15.02 15.03c-3.121 3.123-3.121 8.186 0 11.31l4.689 4.689c3.123 3.123 3.123 8.186 0 11.31l-8 8C288.9 159.2 286.8 160 284.7 160h-9C273.6 160 271.6 160.9 270.1 162.3L260.2 172C257.7 174.4 257.1 178.2 258.6 181.3l15.59 31.19C274.8 213.6 275.1 214.8 275.1 216.1c.002 4.42-3.578 8.002-7.996 8.006H261.4c-1.932-.0137-3.791-.7246-5.24-2L246.9 214c-4.275-3.711-10.19-4.885-15.56-3.09l-31.17 10.39c-2.906 1.012-5.314 3.1-6.725 5.836c-3.037 5.891-.7246 13.13 5.164 16.16l11.08 5.541C219.1 253.5 229.5 256 240 256c10.52 0 22.59 27.29 32 32h66.76c8.486-.0039 16.63 3.363 22.63 9.359L375.1 311c5.729 5.727 8.941 13.5 8.93 21.6c.0098 12.39-4.93 24.27-13.72 33c-3.9 3.881-7.99 7.949-11.31 11.28c-2.982 2.961-5.131 6.654-6.23 10.71c-1.51 5.66-2.77 11.38-4.77 16.87l-14.11 41.63c-1.957 8.096-8.549 14.18-16.72 15.62c-1.379 .1953-2.732 .4629-4.119 .6309c-.5215 .0664-1.039 .1465-1.562 .209c-.8262 .0996-1.656 .1484-2.488 .1484c-11.6 .002-21-9.4-21-20.1v-13.07c1.689-12.62-7.631-36.25-22.63-51.25C259.4 371.4 255.1 363.2 256 354.8v-32c.0313-11.64-6.277-22.37-16.46-28c-14.37-7.951-34.81-19.06-48.81-26.11C179.3 262.8 168.6 255.5 159.1 246.9L158.3 246.2C151.5 240 145.4 233 140.2 225.4C132.9 214.7 116.3 190 104.6 172.7C103 170.4 102.2 167.8 101.1 165.4C123.1 120.1 160.9 83.88 207.5 64.25z"],
    "earth-asia": [576, 512, ["globe-asia"], "f57e", "M288 0C146.6 0 32 114.6 32 256s114.6 256 256 256s256-114.6 256-256S429.4 0 288 0zM370.1 289.5C371.6 288.5 373.1 288 374.8 288h12.11c3.148 0 6.055 2 7.387 5l5.328 12.75c.6055 1.5 2.059 2.5 3.633 2.5h3.875c1.695 0 3.27-1.125 3.754-2.875l4.238-14.5C415.6 289.3 417.2 288 419 288h6.055c2.18 0 3.996 1.75 3.996 4v13c0 2.125 .8477 4.125 2.301 5.625l11.87 11.88c3.027 3 4.723 7.125 4.723 11.38v24.5c0 1.793-.4531 3.52-1.021 5.195c-2.395 3.523-5.031 6.867-7.646 10.22l-5.5 5.461C430.8 382.3 426.7 384 422.4 384H407.3c-4.238 0-8.355-1.75-11.26-4.75l-13.08-13c-6.66-6.625-16.23-9.25-25.43-7l-21.19 5.375c-1.332 .25-2.664 .375-3.996 .375h-10.29c-4.238 0-8.355-1.625-11.26-4.625L298.8 348.5c-1.453-1.5-2.301-3.625-2.301-5.75v-10.12c0-3.25 1.938-6.25 5.086-7.5l39.23-15.75c2.059-.75 3.875-1.75 5.691-3L370.1 289.5zM288 48c18.66 0 36.66 2.699 53.88 7.328v.7344c0 9.945-4.623 19.32-12.51 25.38l-29.86 22.93c-5.086 3.375-4.723 11 .8477 13.75l10.78 5.5c5.449 2.625 8.84 8.25 8.84 14.25V216c0 4.375-3.512 8-7.992 8h-3.027c-3.027 0-5.812-1.75-7.145-4.375c-1.574-3.125-5.934-3.375-7.75-.375l-17.44 29C273.7 253 268.5 256 262.9 256H262.6C258.3 256 254.3 257.8 251.3 260.8L245.6 266.4c-3.027 3.125-3.027 8.125 0 11.25l5.691 5.75c3.027 3 4.723 7 4.723 11.25V304c0 8.875-7.145 16-15.98 16H233.9c-6.055 0-11.62-3.375-14.29-8.875L196.9 265.9C194.5 261 187.1 260 184.1 263.9L164.7 283.3C161.7 286.3 157.6 288 153.3 288H82.72C81.1 277.5 80 266.9 80 256C80 141.3 173.3 48 288 48z"],
    "earth-europa": [576, 512, ["globe-europe"], "f7a2", "M288 0C146.6 0 32 114.6 32 256s114.6 256 256 256s256-114.6 256-256S429.4 0 288 0zM496 256c0 22.34-3.633 43.82-10.18 64h-23.05c-4.359 0-8.477-1.625-11.38-4.742l-32.09-32.58c-4.48-4.617-4.48-12.11 .1211-16.73L431.9 253.5v-8.613c0-2.996-1.09-5.867-3.27-7.988l-9.324-9.363c-2.18-2.117-5.086-3.367-8.113-3.367h-15.98c-6.176 0-11.26-5.117-11.26-11.23c0-2.996 1.211-5.867 3.27-7.988l9.445-9.363c2.059-2.117 4.965-3.367 7.992-3.367h31.97c6.176 0 11.38-5.117 11.38-11.23V171.6c0-6.242-5.207-11.36-11.38-11.36h-36.69c-8.719 0-15.98 7.238-15.98 15.98v4.492c0 6.867-4.359 12.98-10.9 15.23l-31.61 10.48c-3.27 1.125-5.449 4.121-5.449 7.617v2.121c0 4.367-3.633 7.988-7.992 7.988h-16.11c-4.359 0-7.992-3.621-7.992-7.988c0-4.371-3.512-7.988-7.992-7.988h-3.027c-3.027 0-5.812 1.746-7.266 4.367l-9.324 18.72C273.5 236.6 268 239.1 261.1 239.1H239.8c-8.84 0-15.98-7.117-15.98-15.98V198.8c0-4.246 1.695-8.242 4.723-11.23l20.1-20.1C253.3 162.9 255.8 156.6 255.8 150c0-3.371 2.18-6.492 5.57-7.617l39.96-13.23c1.695-.625 3.148-1.5 4.359-2.75l26.88-26.71c2.059-2.117 3.27-4.992 3.27-7.984c0-6.242-5.086-11.36-11.26-11.36H303.9L287.8 96.33v7.988c0 4.367-3.512 7.988-7.992 7.988H263.8c-4.359 0-7.992-3.621-7.992-7.988V84.34c0-2.496 1.211-4.867 3.27-6.367l37.51-29.54C407.3 52.99 496 144.2 496 256zM170.1 149.1c0-3 1.211-5.875 3.391-8l25.31-25.38c2.18-2.125 5.086-3.375 7.992-3.375c6.297 0 11.38 5.125 11.38 11.38v16c0 3-1.211 5.875-3.27 8l-9.445 9.375C203.4 159.3 200.4 160.4 197.4 160.4H181.4C175.1 160.4 170.1 155.3 170.1 149.1zM304 463.2l-.1436-15.71c-.0977 .0039 .0977-.0078 0 0c-.4785-8.332-7.423-15.11-15.95-15.11h-20.22c-10.78 0-26.64-5.25-35.36-11.75L210.2 403.9C198.7 395.3 192 381.8 192 367.5v-23.88c0-16 8.355-30.88 22.04-39l42.87-25.75c7.145-4.125 15.26-6.5 23.49-6.5h31.12c10.9 0 21.43 3.875 29.67 10.88l43.11 37.13h18.29c8.598 0 16.71 3.375 22.64 9.375l17.32 17.38C445.5 350 449.4 351.6 453.6 352h18.78C439.9 413.1 377.2 457.6 304 463.2z"],
    "eclipse": [640, 512, [], "f749", "M464 80.02c-97.25 0-175.1 78.76-175.1 175.1s78.75 175.1 175.1 175.1S640 353.3 640 256S561.3 80.02 464 80.02zM165.5 346.5c-49.87-49.87-49.87-131.1 0-180.1C200.6 130.4 251 120.5 295.3 134.8c7.5-10.37 15.87-19.1 25.12-28.87L271.5 9.655c-6.375-12.87-24.62-12.87-30.1 0l-47.25 94.61L92.78 70.77C79.15 66.27 66.28 79.27 70.78 92.77l33.5 100.4L9.656 240.5c-12.87 6.374-12.87 24.62 0 30.1l94.62 47.24l-33.5 100.5c-4.5 13.62 8.5 26.5 21.1 21.1l100.4-33.5l47.25 94.61c6.375 12.87 24.62 12.87 30.1 0l47.37-94.61l5.25 1.75c-10.75-9.749-20.25-20.5-28.75-32.25C251 391.5 200.6 381.6 165.5 346.5zM256 160C203.1 160 160 203.1 160 256s43.12 95.99 95.1 95.99c7.75 0 15.12-1.25 22.25-2.875c-14.12-27.1-22.26-59.6-22.26-93.09S264.1 190.9 278.3 162.9C271.1 161.3 263.8 160 256 160z"],
    "egg": [384, 512, [], "f7fb", "M192 16c-106 0-192 182-192 288c0 106 85.1 192 192 192c105.1 0 192-85.1 192-192C384 198 297.1 16 192 16zM160.1 138C128.6 177.1 96 249.8 96 304C96 312.8 88.84 320 80 320S64 312.8 64 304c0-63.56 36.7-143.3 71.22-186c5.562-6.906 15.64-7.969 22.5-2.406C164.6 121.1 165.7 131.2 160.1 138z"],
    "egg-fried": [512, 512, [], "f7fc", "M215.1 159.1c-39.75 0-72.01 32.25-72.01 72c0 8.876 7.126 16 16 16c8.876 0 16-7.126 16-16c0-22.13 17.88-40 40-40c8.876 0 16-7.126 16-16S224.8 159.1 215.1 159.1zM478.4 150.5c-39.5-40.75-100.8-46.38-144.5-82.25c-49.76-41-88.13-77.5-158.5-66.13c-86.76 14-111.8 80-125 157.1c-11.13 64.38-54.38 127-50 192.9s52.88 128.5 115 150.8c93.01 33.38 146.9-31.75 204.6-86.38c43.63-41.5 93.38-37.75 140.9-74C517.2 299.8 532.6 201.1 478.4 150.5zM223.1 352.4c-61.76 0-112-50.25-112-112.1c0-61.75 50.26-112.1 112-112.1s112 50.38 112 112.1C335.1 302.1 285.7 352.4 223.1 352.4z"],
    "eggplant": [512, 512, [], "e16c", "M404.1 171.9c-30.56-9.289-54.71-33.44-64-64c-22.41-6.814-41.14-21.79-53.32-41.26C190.3 144.5 124.7 176.7 100.8 186.1C31.93 214.6 .0005 275.1 .0005 337.4c0 141.1 129.2 174.7 172.6 174.7c62.28 0 112.1-19.21 213.2-172.9c23.94-36.67 44.8-73.65 64.42-110.8C428.3 216.3 411.5 196.2 404.1 171.9zM512 24C512 10.29 500.8 0 488 0c-6.141 0-12.28 2.344-16.97 7.031l-14.04 14.04C449.3 17.81 440.9 16 432 16h-128c0 35.35 28.65 64 64 64c0 35.35 28.65 64 64 64c0 35.35 28.65 64 64 64v-128c0-8.871-1.812-17.31-5.074-24.99l14.04-14.04C509.7 36.28 512 30.14 512 24z"],
    "eject": [448, 512, [], "f052", "M48.01 319.1h351.1c41.62 0 63.49-49.63 35.37-80.38l-175.1-192.1c-19-20.62-51.75-20.62-70.75 0L12.64 239.6C-15.48 270.2 6.393 319.1 48.01 319.1zM399.1 384H48.01c-26.39 0-47.99 21.59-47.99 47.98C.0117 458.4 21.61 480 48.01 480h351.1c26.39 0 47.99-21.6 47.99-47.99C447.1 405.6 426.4 384 399.1 384z"],
    "elephant": [640, 512, [], "f6da", "M512 32.05c-13.12 0-25.5 2.577-37.38 6.327C464.8 15.88 442.2 0 416 0c-35.38 0-64 28.62-64 64c0 23.62 13 44 32 55.12V160c0 17.62 14.38 32 32 32h8c4.375 0 8 3.625 8 8v16C432 220.4 428.4 224 424 224H416c-35.25 0-64-28.75-64-64V135.2C331.9 117.1 320 91.25 320 64c0-11.25 2.25-21.1 5.875-32L192 32.06c-106 0-192 85.98-192 191.1v111.1c0 8.875 7.125 15.1 16 15.1L32 352v143.1C32 504.9 39.12 512 48 512h64C120.9 512 128 504.9 128 496v-107.8c32.38 17.63 70.75 27.84 112 27.84s79.63-10.23 112-27.86v107.9C352 504.9 359.1 512 368 512h64c8.875 0 16-7.124 16-15.1V288l64 .0092c23.5 0 45.13-6.746 64-17.75V368c0 8.875-7.055 16.01-15.93 16.01S544 376.9 544 368.1s-7.125-16.07-16-16.07l-32 .0244c-8.875 0-16 7.124-16 15.1c0 46.88 40.49 84.46 88.37 79.59C609.1 443.4 640 405.2 640 363.3V160C640 89.29 582.8 32.05 512 32.05zM528 160c-8.875 0-16-7.118-16-15.99s7.125-15.1 16-15.1S544 135.2 544 144S536.9 160 528 160z"],
    "elevator": [512, 512, [], "e16d", "M79 96h130c5.967 0 11.37-3.402 13.75-8.662c2.385-5.262 1.299-11.39-2.754-15.59l-65-67.34c-5.684-5.881-16.31-5.881-21.99 0l-65 67.34C63.95 75.95 62.87 82.08 65.25 87.34C67.63 92.6 73.03 96 79 96zM357 91.59c5.686 5.881 16.31 5.881 21.99 0l65-67.34c4.053-4.199 5.137-10.32 2.754-15.59C444.4 3.402 438.1 0 433 0h-130c-5.967 0-11.37 3.402-13.75 8.662c-2.385 5.262-1.301 11.39 2.752 15.59L357 91.59zM448 128H64c-35.35 0-64 28.65-64 63.1v255.1C0 483.3 28.65 512 64 512h384c35.35 0 64-28.65 64-63.1V192C512 156.7 483.3 128 448 128zM352 224C378.5 224.1 400 245.5 400 272c0 26.46-21.47 47.9-48 48C325.5 319.9 304 298.5 304 272C304 245.5 325.5 224.1 352 224zM160 224C186.5 224.1 208 245.5 208 272c0 26.46-21.47 47.9-48 48C133.5 319.9 112 298.5 112 272C112 245.5 133.5 224.1 160 224zM240 448h-160v-48C80 373.5 101.5 352 128 352h64c26.51 0 48 21.49 48 48V448zM432 448h-160v-48c0-26.51 21.49-48 48-48h64c26.51 0 48 21.49 48 48V448z"],
    "ellipsis": [512, 512, ["ellipsis-h"], "f141", "M64 192C28.61 192 0 220.6 0 256s28.61 64 64 64s64-28.62 64-64S99.39 192 64 192zM256 192C220.6 192 192 220.6 192 256s28.61 64 64 64s64-28.62 64-64S291.4 192 256 192zM448 192c-35.39 0-64 28.62-64 64s28.61 64 64 64s64-28.62 64-64S483.4 192 448 192z"],
    "ellipsis-stroke": [512, 512, ["ellipsis-h-alt"], "f39b", "M160 256c0-44.17-35.83-80-80-80S0 211.8 0 256s35.83 80 80 80S160 300.2 160 256zM64 256c0-8.822 7.178-16 16-16S96 247.2 96 256S88.82 272 80 272S64 264.8 64 256zM176 256c0 44.17 35.83 80 80 80s80-35.83 80-80S300.2 176 256 176S176 211.8 176 256zM272 256c0 8.822-7.178 16-16 16S240 264.8 240 256S247.2 240 256 240S272 247.2 272 256zM352 256c0 44.17 35.83 80 80 80S512 300.2 512 256s-35.83-80-80-80S352 211.8 352 256zM448 256c0 8.822-7.178 16-16 16S416 264.8 416 256s7.178-16 16-16S448 247.2 448 256z"],
    "ellipsis-stroke-vertical": [192, 512, ["ellipsis-v-alt"], "f39c", "M96 160c44.17 0 80-35.83 80-80S140.2 0 96 0S16 35.83 16 80S51.83 160 96 160zM96 64c8.822 0 16 7.178 16 16S104.8 96 96 96S80 88.82 80 80S87.18 64 96 64zM96 176C51.83 176 16 211.8 16 256s35.83 80 80 80s80-35.83 80-80S140.2 176 96 176zM96 272C87.18 272 80 264.8 80 256S87.18 240 96 240s16 7.178 16 16S104.8 272 96 272zM96 352c-44.17 0-80 35.83-80 80S51.83 512 96 512s80-35.83 80-80S140.2 352 96 352zM96 448c-8.822 0-16-7.178-16-16S87.18 416 96 416s16 7.178 16 16S104.8 448 96 448z"],
    "ellipsis-vertical": [128, 512, ["ellipsis-v"], "f142", "M128 64c0-35.39-28.62-64-64-64S0 28.61 0 64s28.62 64 64 64S128 99.39 128 64zM128 256c0-35.39-28.62-64-64-64S0 220.6 0 256s28.62 64 64 64S128 291.4 128 256zM128 448c0-35.39-28.62-64-64-64s-64 28.61-64 64s28.62 64 64 64S128 483.4 128 448z"],
    "empty-set": [512, 512, [], "f656", "M502.6 9.375c-12.5-12.5-32.75-12.5-45.25 0l-67.44 67.44C352.5 48.79 306.2 32 256 32C132.5 32 32 132.5 32 256c0 50.23 16.79 96.53 44.82 133.9l-67.44 67.44c-12.5 12.5-12.5 32.75 0 45.25C15.63 508.9 23.81 512 32 512s16.38-3.125 22.62-9.375l67.44-67.44C159.5 463.2 205.8 480 256 480c123.5 0 224-100.5 224-224c0-50.23-16.79-96.53-44.82-133.9l67.44-67.44C515.1 42.13 515.1 21.88 502.6 9.375zM96 256c0-88.22 71.78-160 160-160c32.55 0 62.8 9.889 88.09 26.66l-221.4 221.4C105.9 318.8 96 288.6 96 256zM416 256c0 88.22-71.78 160-160 160c-32.55 0-62.8-9.889-88.09-26.66l221.4-221.4C406.1 193.2 416 223.4 416 256z"],
    "engine": [640, 512, [], "e16e", "M608 192h-32c-17.67 0-32 14.33-32 32v192c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V224C640 206.3 625.7 192 608 192zM434.7 154.5C426.2 147.7 415.7 144 404.8 144H328v-32h64C405.3 112 416 101.3 416 88C416 74.74 405.3 64 392 64h-176C202.7 64 192 74.74 192 88C192 101.3 202.7 112 216 112h64v32H128C101.5 144 80 165.5 80 192v40h-32v-80C48 138.7 37.25 128 24 128S0 138.7 0 152v208C0 373.3 10.75 384 24 384s24-10.75 24-24v-80h32v56C80 362.5 101.5 384 128 384h41.38l49.95 49.95C228.3 442.9 240.5 448 253.3 448H464c26.51 0 48-21.49 48-48V223.1c0-4.855-2.207-9.449-6.001-12.48L434.7 154.5zM192 280C178.7 280 168 269.3 168 256c0-13.26 10.75-24 24-24S216 242.7 216 256C216 269.3 205.3 280 192 280zM288 280C274.7 280 264 269.3 264 256c0-13.26 10.75-24 24-24S312 242.7 312 256C312 269.3 301.3 280 288 280zM384 280c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24S408 242.7 408 256C408 269.3 397.3 280 384 280z"],
    "engine-warning": [640, 512, ["engine-exclamation"], "f5f2", "M608 192h-32c-17.67 0-32 14.33-32 32v192c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V224C640 206.3 625.7 192 608 192zM434.7 154.5C426.2 147.7 415.7 144 404.8 144H328v-32h64C405.3 112 416 101.3 416 88C416 74.74 405.3 64 392 64h-176C202.7 64 192 74.74 192 88C192 101.3 202.7 112 216 112h64v32H128C101.5 144 80 165.5 80 192v40h-32v-80C48 138.7 37.25 128 24 128S0 138.7 0 152v208C0 373.3 10.75 384 24 384s24-10.75 24-24v-80h32v56C80 362.5 101.5 384 128 384h41.38l49.95 49.95C228.3 442.9 240.5 448 253.3 448H464c26.51 0 48-21.49 48-48V223.1c0-4.855-2.207-9.449-6.001-12.48L434.7 154.5zM281.8 206.2C281.8 193.9 291.8 184 304 184s22.15 9.922 22.15 22.15v91.69C326.2 310.1 316.2 320 304 320S281.8 310.1 281.8 297.8V206.2zM304 397.5c-16.31 0-29.54-13.23-29.54-29.54c0-16.31 13.23-29.54 29.54-29.54S333.5 351.7 333.5 368C333.5 384.3 320.3 397.5 304 397.5z"],
    "envelope": [512, 512, [], "f0e0", "M256 352c-16.53 0-33.06-5.422-47.16-16.41L0 173.2V400C0 426.5 21.49 448 48 448h416c26.51 0 48-21.49 48-48V173.2l-208.8 162.5C289.1 346.6 272.5 352 256 352zM16.29 145.3l212.2 165.1c16.19 12.6 38.87 12.6 55.06 0l212.2-165.1C505.1 137.3 512 125 512 112C512 85.49 490.5 64 464 64h-416C21.49 64 0 85.49 0 112C0 125 6.01 137.3 16.29 145.3z"],
    "envelope-dot": [576, 512, ["envelope-badge"], "e16f", "M512 0c-35.35 0-64 28.65-64 64s28.65 64 64 64c35.35 0 64-28.65 64-64S547.3 0 512 0zM48.29 145.3l212.2 165.1c16.19 12.6 38.87 12.6 55.06 0l193.7-150.6C457.5 158.2 416 116.1 416 64H80C53.49 64 32 85.49 32 112C32 125 38.01 137.3 48.29 145.3zM288 352c-16.53 0-33.07-5.318-47.17-16.3L32 173.3V400C32 426.5 53.49 448 80 448h416c26.51 0 48-21.49 48-48V173.3l-208.8 162.5C321.1 346.7 304.5 352 288 352z"],
    "envelope-open": [512, 512, [], "f2b6", "M493.6 163c-24.88-19.62-45.5-35.37-164.3-121.6C312.7 29.21 279.7 0 256.4 0H255.6C232.3 0 199.3 29.21 182.6 41.38c-118.8 86.25-139.4 101.1-164.3 121.6C6.75 172 0 186 0 200.8v263.2C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-47.1V200.8C512 186 505.3 172 493.6 163zM303.2 367.5C289.1 378.5 272.5 384 256 384s-33.06-5.484-47.16-16.47L64 254.9V208.5c21.16-16.59 46.48-35.66 156.4-115.5c3.18-2.328 6.891-5.187 10.98-8.353C236.9 80.44 247.8 71.97 256 66.84c8.207 5.131 19.14 13.6 24.61 17.84c4.09 3.166 7.801 6.027 11.15 8.478C400.9 172.5 426.6 191.7 448 208.5v46.32L303.2 367.5z"],
    "envelope-open-dollar": [512, 512, [], "f657", "M256 417.1c-16.38 0-32.88-5-46.88-15.12L0 250.9V464C0 490.5 21.5 512 48 512h416c26.5 0 48-21.5 48-48V250.9l-209.1 151.1C288.9 412 272.4 417.1 256 417.1zM493.6 163C484.8 156 476.4 149.5 464 140.1V96c0-26.5-21.5-48-48-48L338.5 48c-3.125-2.25-5.875-4.25-9.125-6.5C312.6 29.13 279.3-.373 256 .002C232.8-.373 199.4 29.13 182.6 41.5c-3.25 2.25-6 4.25-9.125 6.5L96 48c-26.5 0-48 21.5-48 48v44.13C35.63 149.5 27.25 156 18.38 163C6.75 172 0 186 0 200.8v10.62l96 69.38V96h320v184.8l96-69.38V200.8C512 186 505.3 172 493.6 163zM247.7 285.1c-7.203-1.062-16.39-4.375-24.5-7.312L218.7 276.2C208.2 272.5 196.9 277.9 193.2 288.3s1.75 21.84 12.16 25.53l4.359 1.562c8.164 2.949 17.25 5.922 26.38 7.883V336c0 11.03 8.953 20 20 20s20-8.969 20-20v-12.25c23.04-4.814 39.39-18.82 43.09-40.22c7.625-44.13-33.25-55.81-57.67-62.81L255.8 219.1C230.8 211.8 231.4 208.2 232.3 203.3c1.484-8.562 17.14-10.69 31.83-8.406c5.844 .9375 12.27 2.906 18.38 5.031c10.39 3.594 21.83-1.938 25.44-12.38s-1.938-21.81-12.38-25.44c-7.506-2.584-13.7-4.24-19.48-5.482V144c0-11.03-8.953-20-20-20s-20 8.969-20 20v11.88C212.8 160.6 196.6 174.1 192.9 196.5c-7.547 43.66 33.95 55.81 51.66 61l5.953 1.719C280 267.6 280.8 270.7 279.7 276.7C278.3 285.3 262.6 287.4 247.7 285.1z"],
    "envelope-open-text": [512, 512, [], "f658", "M256 417.1c-16.38 0-32.88-4.1-46.88-15.12L0 250.9v213.1C0 490.5 21.5 512 48 512h416c26.5 0 48-21.5 48-47.1V250.9l-209.1 151.1C288.9 412 272.4 417.1 256 417.1zM493.6 163C484.8 156 476.4 149.5 464 140.1v-44.12c0-26.5-21.5-48-48-48l-77.5 .0016c-3.125-2.25-5.875-4.25-9.125-6.5C312.6 29.13 279.3-.3732 256 .0018C232.8-.3732 199.4 29.13 182.6 41.5c-3.25 2.25-6 4.25-9.125 6.5L96 48c-26.5 0-48 21.5-48 48v44.12C35.63 149.5 27.25 156 18.38 163C6.75 172 0 186 0 200.8v10.62l96 69.37V96h320v184.7l96-69.37V200.8C512 186 505.3 172 493.6 163zM176 255.1h160c8.836 0 16-7.164 16-15.1c0-8.838-7.164-16-16-16h-160c-8.836 0-16 7.162-16 16C160 248.8 167.2 255.1 176 255.1zM176 191.1h160c8.836 0 16-7.164 16-16c0-8.838-7.164-15.1-16-15.1h-160c-8.836 0-16 7.162-16 15.1C160 184.8 167.2 191.1 176 191.1z"],
    "envelopes": [640, 512, [], "e170", "M560 32h-384C149.5 32 128 53.49 128 80v1.311l212.5 164.1c16.2 12.6 38.87 12.6 55.06 0L608 81.31V80C608 53.49 586.5 32 560 32zM368 288c-16.53 0-33.06-5.484-47.16-16.47L128 121.3V336C128 362.5 149.5 384 176 384h384c26.51 0 48-21.49 48-48V121.3l-192.8 150.2C401.1 282.5 384.5 288 368 288zM488 480H152C85.83 480 32 426.2 32 360v-240C32 106.8 42.75 96 56 96S80 106.8 80 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S501.3 480 488 480z"],
    "envelopes-bulk": [640, 512, ["mail-bulk"], "f674", "M191.9 448.6c-9.766 0-19.48-2.969-27.78-8.891L32 340.2V480c0 17.62 14.38 32 32 32h256c17.62 0 32-14.38 32-32v-139.8L220.2 439.5C211.7 445.6 201.8 448.6 191.9 448.6zM192 192c0-35.25 28.75-64 64-64h224V32c0-17.62-14.38-32-32-32H128C110.4 0 96 14.38 96 32v192h96V192zM320 256H64C46.38 256 32 270.4 32 288v12.18l151 113.8c5.25 3.719 12.7 3.734 18.27-.25L352 300.2V288C352 270.4 337.6 256 320 256zM576 160H256C238.4 160 224 174.4 224 192v32h96c33.25 0 60.63 25.38 63.75 57.88L384 416h192c17.62 0 32-14.38 32-32V192C608 174.4 593.6 160 576 160zM544 288h-64V224h64V288z"],
    "equals": [448, 512, [], "f52c", "M48 192h352c17.69 0 32-14.32 32-32s-14.31-31.1-32-31.1h-352c-17.69 0-32 14.31-32 31.1S30.31 192 48 192zM400 320h-352c-17.69 0-32 14.31-32 31.1s14.31 32 32 32h352c17.69 0 32-14.32 32-32S417.7 320 400 320z"],
    "eraser": [512, 512, [], "f12d", "M497.9 273.1c9.313-9.376 13.97-21.69 13.97-34s-4.655-24.63-13.97-34l-159.1-160C328.6 36.66 316.3 32 303.1 32c-12.31 0-24.62 4.656-33.1 13.97L13.97 301.1C4.655 311.4 0 323.7 0 335.1s4.655 24.63 13.97 34l95.1 96c8.965 8.965 21.17 14 33.85 14L499.1 480C506.6 480 512 474.6 512 467.1c0-28.72-23.28-52-52-52h-104.1L497.9 273.1zM195.4 211.4l137.3 137.3l-67.25 67.38H150.6L70.6 335.1L195.4 211.4z"],
    "escalator": [640, 512, [], "e171", "M240 128c-35.35 0-64 28.65-64 64v105.2l127.4-111.4C300.2 153.4 273.2 128 240 128zM240 96C266.5 95.9 288 74.46 288 48C288 21.54 266.5 .0996 240 0C213.5 .0996 192 21.54 192 48C192 74.46 213.5 95.9 240 96zM560 128H448c-19.38 0-38.09 7.031-52.69 19.8L161.9 352H80C35.81 352 0 387.8 0 432S35.81 512 80 512H192c19.38 0 38.09-7.031 52.69-19.8L478.1 288H560C604.2 288 640 252.2 640 208S604.2 128 560 128z"],
    "ethernet": [512, 512, [], "f796", "M512 208v224c0 8.75-7.25 16-16 16H416v-128h-32v128h-64v-128h-32v128H224v-128H192v128H128v-128H96v128H16C7.25 448 0 440.8 0 432v-224C0 199.2 7.25 192 16 192H64V144C64 135.2 71.25 128 80 128H128V80C128 71.25 135.2 64 144 64h224C376.8 64 384 71.25 384 80V128h48C440.8 128 448 135.2 448 144V192h48C504.8 192 512 199.2 512 208z"],
    "euro-sign": [384, 512, ["eur", "euro"], "f153", "M351.2 436.2c3.984 17.22-6.75 34.41-23.97 38.41c-15.84 3.656-31.81 5.438-47.59 5.438c-56.84 0-111.7-23.22-152.8-66.19C104.9 391 88.89 364.4 78.49 336H48c-17.67 0-32-14.31-32-32S30.33 272 48 272h16.94c-.7285-10.66-.7266-21.34 0-32H48c-17.67 0-32-14.3-32-31.99S30.33 176 48 176h30.49c10.41-28.4 26.4-55.06 48.31-77.91c52.58-54.88 127.5-77.5 200.4-60.72c17.22 4 27.95 21.19 23.97 38.41c-3.969 17.22-21.12 27.97-38.38 23.97C262.1 88.09 209.8 104 173 142.4C163.2 152.6 155.6 164.1 149 176H272c17.67 0 31.1 14.32 31.1 32.01S289.7 240 272 240H129.4c-1.018 10.68-1.02 21.32 0 32H272c17.67 0 31.1 14.31 31.1 31.1S289.7 336 272 336H149c6.588 11.93 14.17 23.41 23.94 33.59c36.83 38.44 89.03 54.34 139.8 42.66C329.1 408.2 347.2 419 351.2 436.2z"],
    "exclamation": [128, 512, [], "f12a", "M64 352c17.69 0 32-14.32 32-31.1V64.01c0-17.67-14.31-32.01-32-32.01S32 46.34 32 64.01v255.1C32 337.7 46.31 352 64 352zM64 400c-22.09 0-40 17.91-40 40s17.91 39.1 40 39.1s40-17.9 40-39.1S86.09 400 64 400z"],
    "expand": [448, 512, [], "f065", "M128 32H32C14.31 32 0 46.31 0 64v96c0 17.69 14.31 32 32 32s32-14.31 32-32V96h64c17.69 0 32-14.31 32-32S145.7 32 128 32zM416 32h-96c-17.69 0-32 14.31-32 32s14.31 32 32 32h64v64c0 17.69 14.31 32 32 32s32-14.31 32-32V64C448 46.31 433.7 32 416 32zM128 416H64v-64c0-17.69-14.31-32-32-32s-32 14.31-32 32v96c0 17.69 14.31 32 32 32h96c17.69 0 32-14.31 32-32S145.7 416 128 416zM416 320c-17.69 0-32 14.31-32 32v64h-64c-17.69 0-32 14.31-32 32s14.31 32 32 32h96c17.69 0 32-14.31 32-32v-96C448 334.3 433.7 320 416 320z"],
    "expand-wide": [512, 512, [], "f320", "M128 64H32C14.31 64 0 78.31 0 96v96c0 17.69 14.31 32 32 32s32-14.31 32-32V128h64c17.69 0 32-14.31 32-32S145.7 64 128 64zM480 64h-96c-17.69 0-32 14.31-32 32s14.31 32 32 32h64v64c0 17.69 14.31 32 32 32s32-14.31 32-32V96C512 78.31 497.7 64 480 64zM128 384H64v-64c0-17.69-14.31-32-32-32s-32 14.31-32 32v96c0 17.69 14.31 32 32 32h96c17.69 0 32-14.31 32-32S145.7 384 128 384zM480 288c-17.69 0-32 14.31-32 32v64h-64c-17.69 0-32 14.31-32 32s14.31 32 32 32h96c17.69 0 32-14.31 32-32v-96C512 302.3 497.7 288 480 288z"],
    "eye": [576, 512, [], "f06e", "M572.5 238.1C518.3 115.5 410.9 32 288 32S57.69 115.6 3.469 238.1C1.563 243.4 0 251 0 256c0 4.977 1.562 12.6 3.469 17.03C57.72 396.5 165.1 480 288 480s230.3-83.58 284.5-206.1C574.4 268.6 576 260.1 576 256C576 251 574.4 243.4 572.5 238.1zM432 256c0 79.45-64.47 144-143.9 144C208.6 400 144 335.5 144 256S208.5 112 288 112S432 176.5 432 256zM288 160C285.7 160 282.4 160.4 279.5 160.8C284.8 170 288 180.6 288 192c0 35.35-28.65 64-64 64C212.6 256 201.1 252.7 192.7 247.5C192.4 250.5 192 253.6 192 256c0 52.1 43 96 96 96s96-42.99 96-95.99S340.1 160 288 160z"],
    "eye-dropper": [512, 512, ["eye-dropper-empty", "eyedropper"], "f1fb", "M483.9 28.12c-37.47-37.5-98.25-37.5-135.7 0l-77.13 77.1l-13.09-13.09C248.5 82.66 233.3 82.81 224 92.13L183 133.1c-9.375 9.344-9.375 24.56 0 33.94l161.9 161.9c9.438 9.438 24.66 9.312 33.94 0L419.9 288c9.375-9.375 9.375-24.56 0-33.94l-13.09-13.09l77.1-77.13C521.4 126.3 521.4 65.62 483.9 28.12zM139.2 421.7C137.7 423.1 135.6 424 133.5 424H88v-45.5c0-2.1 .8555-4.16 2.348-5.652L216.1 246.2L177.4 206.6l-126.6 126.6C38.75 345.3 32 361.5 32 378.5V424L0 480l32 32l56-32h45.5c16.97 0 33.25-6.75 45.25-18.75l126.6-126.6L265.8 295L139.2 421.7z"],
    "eye-dropper-full": [512, 512, [], "e172", "M50.75 333.3C38.75 345.3 32 361.5 32 378.5V424L0 480l32 32l56-32h45.5c16.97 0 33.25-6.75 45.25-18.75L304 336l-128-128L50.75 333.3zM483.9 28.12c-37.47-37.5-98.25-37.5-135.7 0l-77.13 77.1l-13.09-13.09C248.5 82.66 233.3 82.81 224 92.13L183 133.1c-9.375 9.344-9.375 24.56 0 33.94l161.9 161.9c9.438 9.438 24.66 9.312 33.94 0L419.9 288c9.375-9.375 9.375-24.56 0-33.94l-13.09-13.09l77.1-77.13C521.4 126.3 521.4 65.62 483.9 28.12z"],
    "eye-dropper-half": [512, 512, [], "e173", "M240.8 320h-97.61l73.78-73.78L177.4 206.6l-126.6 126.6C38.75 345.3 32 361.5 32 378.5V424L0 480l32 32l56-32h45.5c16.97 0 33.25-6.75 45.25-18.75l126.6-126.6L265.8 295L240.8 320zM483.9 28.12c-37.47-37.5-98.25-37.5-135.7 0l-77.13 77.1l-13.09-13.09C248.5 82.66 233.3 82.81 224 92.13L183 133.1c-9.375 9.344-9.375 24.56 0 33.94l161.9 161.9c9.438 9.438 24.66 9.312 33.94 0L419.9 288c9.375-9.375 9.375-24.56 0-33.94l-13.09-13.09l77.1-77.13C521.4 126.3 521.4 65.62 483.9 28.12z"],
    "eye-evil": [640, 512, [], "f6db", "M640 256c0-7.28-4.334-14.58-13.02-16.89l-111.1-30.35c-4.75-6.499-10.04-13.36-16.04-20.36c1.375-2.125 55.22-88.04 55.22-88.04c1.827-2.958 2.658-6.025 2.658-8.984c0-9.414-8.238-17.68-18.43-17.68c-2.165 0-4.422 .3792-6.702 1.197l-119.7 43.37c-9.624-4.749-19.96-8.972-30.71-12.35l-44.45-95.17C333.6 3.568 326.8 0 319.1 0s-13.56 3.568-16.88 10.75L258.7 105.9C247.9 109.3 237.6 113.5 227.1 118.3L108.2 74.92C105.1 74.1 103.7 73.73 101.5 73.73c-10.19 0-18.4 8.241-18.4 17.65c0 2.958 .8233 6.036 2.65 8.994c0 0 53.85 85.91 55.22 88.04C135.4 195 130.1 201.8 124.1 208.8L13.01 239.1c-8.687 2.312-13.01 9.606-13.01 16.89c0 7.28 4.323 14.58 13.01 16.89l111.1 30.35c4.75 6.499 10.11 13.21 15.98 20.33c-1.375 1.1-55.16 88.06-55.16 88.06c-1.827 2.958-2.656 6.044-2.656 9.003c0 9.414 8.229 17.67 18.42 17.67c2.165 0 4.433-.3813 6.712-1.199l119.7-43.37c9.624 4.749 19.97 8.972 30.72 12.35l44.45 95.16C306.4 508.4 313.2 512 319.1 512s13.56-3.568 16.87-10.75l44.45-95.16c10.75-3.375 21.09-7.597 30.71-12.35l119.7 43.37c2.279 .8178 4.543 1.195 6.709 1.195c10.19 0 18.43-8.27 18.43-17.68c0-2.958-.8291-6.029-2.656-8.987c0 0-53.79-86.06-55.16-88.06c5.874-7.124 11.23-13.84 15.98-20.33l111.1-30.35C635.7 270.6 640 263.3 640 256zM319.1 352c-52.99 0-96.01-43-96.01-95.1c0-19.75 6.02-38 16.27-53.25C256.1 212.3 274.9 219.1 295.7 222.1C291.3 231.4 287.1 242.4 287.1 256c0 42.62 31.1 64 31.1 64s32-21.38 32-64c0-13.62-3.34-24.62-7.715-33.87c20.75-2.1 39.72-9.79 55.59-19.29c10.25 15.25 16.13 33.37 16.13 53.12C415.1 308.1 372.1 352 319.1 352z"],
    "eye-low-vision": [640, 512, ["low-vision"], "f2a8", "M630.8 469.1l-103.6-81.21c31.37-31.96 57.89-70.65 77.32-114.9c1.906-4.43 3.469-12.07 3.469-17.02c0-4.976-1.562-12.6-3.469-17.03C550.3 115.5 442.9 32 320 32c-62.69 0-121.2 21.96-170.8 59.64L38.81 5.116C34.41 1.679 29.19 0 24.03 0C16.91 0 9.839 3.158 5.121 9.189c-8.187 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.333 33.69-4.073C643.1 492.4 641.2 477.3 630.8 469.1zM463.1 256c0 24.85-6.695 48.01-17.94 68.3l-38.55-30.22c5.238-11.69 8.492-24.42 8.492-38.08c0-52.1-43-96-95.1-96c-2.301 .0313-5.574 .4443-8.461 .7685C316.8 170 320 180.6 320 192c0 10.17-2.578 19.64-6.836 28.13L223.7 150C249.2 126.6 282.7 112 320 112C399.5 112 463.1 176.5 463.1 256zM36.85 236.1l307.5 242.8c13.9-1.262 27.55-3.609 40.91-6.941L50.88 207.9C45.92 217.1 41.18 226.4 36.85 236.1zM292.1 478.4L37.55 277.4C88.16 389 182.5 466.1 292.1 478.4zM67.41 180.2l354.3 279.7c10.62-4.277 21.02-9.117 31.12-14.66L85.2 155C78.95 163.1 73.08 171.5 67.41 180.2z"],
    "eye-slash": [640, 512, [], "f070", "M325.1 351.5L225.8 273.6c8.303 44.56 47.26 78.37 94.22 78.37C321.8 352 323.4 351.6 325.1 351.5zM320 400c-79.5 0-144-64.52-144-143.1c0-6.789 1.09-13.28 1.1-19.82L81.28 160.4c-17.77 23.75-33.27 50.04-45.81 78.59C33.56 243.4 31.1 251 31.1 256c0 4.977 1.563 12.6 3.469 17.03c54.25 123.4 161.6 206.1 284.5 206.1c45.46 0 88.77-11.49 128.1-32.14l-74.5-58.4C356.1 396.1 338.1 400 320 400zM630.8 469.1l-103.5-81.11c31.37-31.96 57.77-70.75 77.21-114.1c1.906-4.43 3.469-12.07 3.469-17.03c0-4.976-1.562-12.6-3.469-17.03c-54.25-123.4-161.6-206.1-284.5-206.1c-62.69 0-121.2 21.94-170.8 59.62L38.81 5.116C34.41 1.679 29.19 0 24.03 0C16.91 0 9.839 3.158 5.121 9.189c-8.187 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.333 33.69-4.073C643.1 492.4 641.2 477.3 630.8 469.1zM463.1 256c0 24.85-6.705 47.98-17.95 68.27l-38.55-30.23c5.24-11.68 8.495-24.42 8.495-38.08c0-52.1-43-96-95.1-96c-2.301 .0293-5.575 .4436-8.461 .7658C316.8 170 319.1 180.6 319.1 192c0 10.17-2.561 19.67-6.821 28.16L223.6 149.9c25.46-23.38 59.12-37.93 96.42-37.93C399.5 112 463.1 176.6 463.1 256z"],
    "f": [320, 512, [], "e2fd", "M320 64.01c0 17.67-14.33 32-32 32H64v128h160c17.67 0 32 14.32 32 31.1s-14.33 32-32 32H64v160c0 17.67-14.33 32-32 32s-32-14.33-32-32v-384C0 46.34 14.33 32.01 32 32.01h256C305.7 32.01 320 46.34 320 64.01z"],
    "face-angry": [512, 512, ["angry"], "f556", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM143.1 240c0-9.25 4.117-17.53 10.54-23.41L123.5 207.3c-8.477-2.5-13.31-11.51-10.76-19.89c2.543-8.5 11.49-13.15 19.96-10.65l79.94 24c8.598 2.5 13.31 11.51 10.76 19.89C221.2 227.5 214.9 232 208 232c-.4844 0-1.078-.25-1.684-.25C207.1 234.5 208 237.1 208 240c0 17.75-14.32 32.03-31.1 32.03S143.1 257.8 143.1 240zM311.9 394.3c-27.73-33.5-84.16-33.5-112 0C186.4 410.5 161.7 390 175.4 373.8c19.98-24 49.45-37.83 80.57-37.83c31.24 0 60.63 13.83 80.61 37.83C350.3 390.3 325.4 410.3 311.9 394.3zM388.6 207.3l-30.1 9.355C363.9 222.4 368.1 230.8 368.1 240c0 17.75-14.26 32-32.06 32c-17.68 0-31.1-14.25-31.1-32c0-2.875 .999-5.625 1.726-8.25C305.2 231.9 304.7 232 304.1 232c-6.902 0-13.21-4.508-15.27-11.38c-2.543-8.5 2.316-17.39 10.67-19.89l80.03-24c8.355-2.5 17.45 2.277 19.87 10.65C401.9 195.9 397.1 204.8 388.6 207.3z"],
    "face-dizzy": [512, 512, ["dizzy"], "f567", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM159.1 214.6L131.3 243.3c-14.77 14.88-37.78-7.5-22.52-22.5L137.4 192L108.8 163.3c-15.02-15 7.629-37.5 22.52-22.5l28.7 28.62l28.7-28.62c15.02-15 37.66 7.625 22.64 22.5L182.6 192l28.7 28.75c15.14 15.12-7.871 37.38-22.64 22.5L159.1 214.6zM256 416c-35.36 0-64.04-28.75-64.04-64S220.6 288 256 288s64.04 28.75 64.04 64S291.4 416 256 416zM380.7 243.3l-28.7-28.62l-28.7 28.62c-14.77 14.88-37.78-7.5-22.64-22.5L329.4 192l-28.7-28.75c-15.02-15 7.75-37.5 22.64-22.5l28.7 28.62l28.7-28.62c15.02-15 37.54 7.625 22.52 22.5L374.6 192l28.7 28.75C418.5 235.9 395.4 258.1 380.7 243.3z"],
    "face-explode": [512, 512, ["exploding-head"], "e2fe", "M120 159.6c40 0 40 0 40 0c17.67 0 32 14.29 32 31.92c0 9.961-4.848 18.5-12.01 24.35C186.3 212.1 193 211.1 200 211.1c8.34 0 16.58 2.18 23.81 6.307l32.19 18.35l32.19-18.35c7.24-4.129 15.47-6.309 23.81-6.309c6.959 0 13.71 1.849 20.01 4.75c-7.162-5.855-12.01-14.39-12.01-24.35c0-17.63 14.33-31.92 32-31.92c0 0 0 0 40 0c30.93 0 56-25.01 56-55.87S422.9 47.89 392 47.89c-9.031 0-17.44 2.334-24.99 6.122C362.2 23.45 335.1 0 304 0c-19.22 0-36.27 8.632-48 22.02C244.3 8.632 227.2 0 208 0C176 0 149.8 23.45 144.1 54.01C137.4 50.22 129 47.89 120 47.89c-30.93 0-56 25.01-56 55.87S89.07 159.6 120 159.6zM511.9 254.4l-16.01 9.127c-9.838 5.608-21.92 5.608-31.75 0l-32.19-18.35c-4.918-2.804-10.96-2.804-15.88 0l-32.19 18.35c-9.838 5.61-21.92 5.61-31.75 0l-32.19-18.35c-4.918-2.804-10.96-2.804-15.88 0l-32.19 18.35c-9.838 5.61-21.92 5.61-31.75 0L207.9 245.2c-4.918-2.804-10.96-2.804-15.88 0L159.9 263.5c-9.838 5.61-21.92 5.61-31.75 0L95.94 245.2c-4.918-2.804-10.96-2.804-15.88 0L47.88 263.5c-9.836 5.608-21.91 5.608-31.75 0L.1113 254.4C.0566 254.4 .0645 254.4 .0098 254.4C-1.166 396.5 113.9 512 256 512s257.2-115.5 255.1-257.6C511.9 254.4 511.9 254.4 511.9 254.4zM143.1 336.4c0-17.71 14.29-31.92 31.97-31.92c17.8 0 32.09 14.22 32.09 31.92c0 17.71-14.29 31.92-32.09 31.92C158.3 368.3 143.1 354.1 143.1 336.4zM304 446.9H208c-8.836 0-16-7.147-16-15.96c0-26.45 21.49-47.89 48-47.89h32c26.51 0 48 21.44 48 47.89C320 439.8 312.8 446.9 304 446.9zM336 368.3c-17.8 0-32.09-14.22-32.09-31.92c0-17.71 14.29-31.92 32.09-31.92c17.68 0 31.97 14.22 31.97 31.92C368 354.1 353.7 368.3 336 368.3z"],
    "face-flushed": [512, 512, ["flushed"], "f579", "M159.1 200C146.7 200 136 210.8 136 224s10.66 24 23.98 24S183.1 237.3 183.1 224S173.3 200 159.1 200zM352 200c-13.32 0-23.98 10.75-23.98 24s10.66 24 23.98 24S375.1 237.3 375.1 224S365.3 200 352 200zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM88.01 224c0-39.75 32.25-72 71.97-72c39.84 0 72.02 32.25 72.02 72S199.8 296 159.1 296C120.3 296 88.01 263.8 88.01 224zM320.1 400H191.9c-21.19 0-21.19-32 .0015-32h128.1C341.2 368 341.3 400 320.1 400zM352 296c-39.84 0-72.05-32.25-72.05-72s32.21-72 72.05-72c39.72 0 71.93 32.25 71.93 72S391.8 296 352 296z"],
    "face-frown": [512, 512, ["frown"], "f119", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 176c17.69 0 31.99 14.3 31.99 32s-14.3 32-31.99 32s-32.02-14.3-32.02-32S318.3 176 336 176zM175.1 176c17.69 0 32.02 14.3 32.02 32s-14.33 32-32.02 32s-31.99-14.3-31.99-32S158.3 176 175.1 176zM346.2 394.2C323.8 367.4 290.9 352 255.1 352s-67.83 15.42-90.21 42.22c-13.5 16.3-38.07-4.203-24.57-20.5C169.7 339.6 211.6 320 256 320s86.27 19.58 114.6 53.78C384.3 389.1 359.7 410.5 346.2 394.2z"],
    "face-frown-open": [512, 512, ["frown-open"], "f57a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM143.1 208c0-17.75 14.29-32 31.97-32c17.8 0 32.09 14.25 32.09 32s-14.29 32-32.09 32C158.3 240 143.1 225.8 143.1 208zM331.3 391.3C300.1 381.8 271.9 376 256 376s-44.08 5.75-75.32 15.25c-11.5 3.5-22.52-6.25-20.46-18C167.2 333.3 220.3 312 256 312s88.76 21.25 95.79 61.25C353.8 385.1 342.7 394.8 331.3 391.3zM336 240c-17.8 0-32.09-14.25-32.09-32s14.29-32 32.09-32c17.68 0 31.97 14.25 31.97 32S353.7 240 336 240z"],
    "face-grimace": [512, 512, ["grimace"], "f57f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM151.1 400H143.1c-17.68 0-31.97-14.25-31.97-32v-8h39.96V400zM151.1 344H112V336c0-17.75 14.29-32 31.97-32h7.992V344zM143.1 208c0-17.75 14.28-32 31.95-32c17.79 0 32.07 14.25 32.07 32s-14.28 32-32.07 32C158.3 240 143.1 225.8 143.1 208zM216 400H167.1v-40h48.07V400zM216 344H167.1V304h48.06L216 344zM279.1 400H232v-40h47.95V400zM279.1 344H232V304h47.95V344zM344 400h-48.07v-40h48.07V400zM344 344h-48.07l.013-40h48.06V344zM336.1 240c-17.79 0-32.07-14.25-32.07-32s14.28-32 32.07-32c17.66 0 31.95 14.25 31.95 32S353.7 240 336.1 240zM399.1 368c0 17.75-14.29 32-31.97 32h-7.992v-40h39.96V368zM399.1 344h-39.96V304h7.992c17.68 0 31.97 14.25 31.97 32V344z"],
    "face-grin": [512, 512, ["grin"], "f580", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 176c17.68 0 31.97 14.25 31.97 32s-14.29 32-31.97 32c-17.8 0-32.09-14.25-32.09-32S318.2 176 336 176zM175.1 176c17.8 0 32.09 14.25 32.09 32s-14.29 32-32.09 32c-17.68 0-31.97-14.25-31.97-32S158.3 176 175.1 176zM256 432c-60.55 0-134.5-38.25-143.9-93.25c-1.938-11.88 9.324-21.62 20.71-18C163.1 330.5 208 336 256 336s92.88-5.5 123.2-15.25c11.26-3.625 22.52 6.125 20.71 18C390.5 393.8 316.5 432 256 432z"],
    "face-grin-beam": [512, 512, ["grin-beam"], "f582", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 152c23.73 0 52.68 29.25 55.95 71.38C392.7 232 381.2 235.3 377 227.9l-9.445-17c-7.75-13.62-19.21-21.62-31.56-21.62c-12.23 0-23.73 8-31.48 21.62l-9.494 17c-4.117 7.375-15.67 3.95-14.94-4.55C283.1 181.3 312.2 152 336 152zM175.1 152c23.86 0 52.79 29.25 56.06 71.38C232.8 232 221.2 235.3 217.1 227.9l-9.566-17C199.9 197.3 188.4 189.3 176 189.3c-12.23 0-23.73 8-31.48 21.62l-9.445 17C130.9 235.3 119.4 231.9 120.2 223.4C123.2 181.3 152.2 152 175.1 152zM256 432c-60.55 0-134.5-38.24-143.8-93.24c-1.938-12 9.442-21.62 20.7-17.1c30.27 9.75 75.18 15.25 123.1 15.25s92.86-5.499 123.1-15.25c11.38-3.625 22.52 6.124 20.7 17.1C390.5 393.8 316.6 432 256 432z"],
    "face-grin-beam-sweat": [512, 512, ["grin-beam-sweat"], "f583", "M464 160C419.9 160 384 124.6 384 81.02c0-10.76 3.965-24.12 11.45-39.6C355.3 15.27 307.5 0 256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256c0-35.89-7.445-70.02-20.78-101C482.7 158.1 473.6 160 464 160zM336 152c23.73 0 52.68 29.25 55.95 71.38C392.7 232 381.2 235.3 377 227.9l-9.446-17c-7.75-13.62-19.21-21.62-31.56-21.62c-12.23 0-23.73 8-31.48 21.62l-9.494 17c-4.117 7.375-15.67 3.95-14.94-4.55C283.1 181.3 312.2 152 336 152zM175.1 152c23.86 0 52.79 29.25 56.06 71.38C232.8 232 221.2 235.3 217.1 227.9l-9.566-17C199.9 197.3 188.4 189.3 176 189.3c-12.23 0-23.73 8-31.48 21.62l-9.445 17C130.9 235.3 119.4 231.9 120.2 223.4C123.2 181.3 152.2 152 175.1 152zM256 432c-60.55 0-134.5-38.24-143.8-93.24c-1.938-12 9.443-21.62 20.7-17.1c30.27 9.75 75.18 15.25 123.1 15.25s92.86-5.499 123.1-15.25c11.38-3.625 22.52 6.124 20.7 17.1C390.5 393.8 316.5 432 256 432zM464 128C490.5 128 512 107 512 81.01c0-19.1-28.55-60.36-41.6-77.73c-3.199-4.375-9.598-4.375-12.8 0C444.4 20.65 416 61.01 416 81.01C416 107 437.5 128 464 128z"],
    "face-grin-hearts": [512, 512, ["grin-hearts"], "f584", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM98.46 183.6C105.1 166 125.1 156.9 143.3 161.8l7.145 1.875L152.3 156.5c5.086-18.12 22.89-30.88 41.54-27.88C215.3 132 228.3 152.8 222.7 173.1L203.3 243c-1.211 4.5-5.934 7.25-10.54 6L122.6 230.8C102.2 225.4 90.71 203.8 98.46 183.6zM256 432c-60.55 0-134.5-38.25-143.9-93.25c-1.938-11.88 9.203-21.5 20.71-18C163.1 330.5 208 336 256 336s92.88-5.5 123.2-15.25c11.38-3.5 22.52 6.125 20.71 18C390.5 393.8 316.5 432 256 432zM389.4 230.8l-70.23 18.12c-4.48 1.25-9.203-1.5-10.54-6L289.3 173c-5.57-20.25 7.387-41.13 28.82-44.5c18.53-3 36.33 9.75 41.54 27.88l1.938 7.125l7.145-1.875c18.16-4.75 38.14 4.25 44.8 21.88C421.3 203.8 409.8 225.4 389.4 230.8z"],
    "face-grin-squint": [512, 512, ["grin-squint"], "f585", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM289.8 197.8l80.04-48c11.62-7 23.98 7.625 15.38 18L351.5 208l33.66 40.25c8.719 10.5-3.875 24.88-15.38 18l-80.04-48C282.2 213.6 282.2 202.4 289.8 197.8zM142.2 149.8l80.04 48c7.75 4.625 7.75 15.88 0 20.5l-80.04 48c-11.5 6.875-23.98-7.5-15.38-18L160.5 208l-33.66-40.25C118.2 157.4 130.5 142.8 142.2 149.8zM256 432c-60.55 0-134.5-38.25-143.9-93.25c-1.938-12 9.445-21.62 20.71-18C163.1 330.5 208 336 256 336s92.88-5.5 123.2-15.25c11.5-3.625 22.52 6.25 20.71 18C390.5 393.8 316.5 432 256 432z"],
    "face-grin-squint-tears": [512, 512, ["grin-squint-tears"], "f586", "M476.5 126.5c-16.07 4.869-35.06 9.051-58.13 12.22l-2.156 .2969l-3.469 .0938c-11.62 0-22.66-5.062-30.25-13.88c-7.562-8.828-10.91-20.52-9.156-32.06c3.572-25.1 7.795-43.46 12.07-57.74C347.4 13.05 303.3 0 256 0C114.6 0 0 114.6 0 256c0 47.33 13.07 91.5 35.46 129.5c16.07-4.869 35.06-9.051 58.13-12.22l2.156-.2969l3.438-.0938c11.66 0 22.69 5.062 30.28 13.89c7.562 8.828 10.94 20.52 9.156 32.06c-3.57 25.09-7.793 43.45-12.06 57.72C164.6 498.1 208.7 512 256 512c141.4 0 256-114.6 256-256C512 208.7 498.9 164.5 476.5 126.5zM261.4 100.4c3.27-13.17 22.34-11.56 23.6 1.852l4.656 52.27l52.27 4.656c13.59 1.258 14.85 20.33 1.852 23.6L253.2 205.4c-8.664 2.125-16.62-5.828-14.49-14.49L261.4 100.4zM182.8 343.7c-3.273 13-22.26 11.65-23.6-1.852L154.5 289.6L102.2 284.1c-13.41-1.258-15.02-20.33-1.852-23.6l90.54-22.66C199.7 236.5 207.6 244.4 205.4 253.2L182.8 343.7zM380.5 380.5c-42.82 42.81-122.2 68.09-167.7 35.79c-9.855-7.113-8.609-21.97 1.914-27.37c28.3-14.52 63.98-42.41 97.89-76.31c33.91-33.91 61.8-69.59 76.31-97.89c5.57-10.7 20.35-11.51 27.37-1.915C448.6 258.3 423.3 337.7 380.5 380.5zM97.94 405c-21.6 2.969-70.24 11.41-84.38 25.55c-18.38 18.38-17.1 48.46 .7148 67.17s48.79 19.09 67.17 .7148c14.14-14.14 22.49-62.88 25.55-84.38C107.8 408.7 103.3 404.2 97.94 405zM414.1 106.1c21.6-2.969 70.24-11.41 84.38-25.55c18.38-18.38 17.1-48.46-.7148-67.17s-48.79-19.1-67.17-.7148c-14.14 14.14-22.49 62.88-25.55 84.38C404.2 103.3 408.7 107.8 414.1 106.1z"],
    "face-grin-stars": [512, 512, ["grin-stars"], "f587", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM102.6 168.9l34.88-5l15.5-31.62c2.906-5.75 11.02-5.75 13.93 0l15.5 31.62l34.88 5c6.297 1 8.961 8.625 4.359 13.25L196.2 206.8l6.055 34.88c.9687 6.125-5.328 11-11.02 7.875L159.1 233.3L128.7 249.6C123 252.8 116.7 247.9 117.7 241.8l5.934-35L98.34 182.3C93.73 177.5 96.4 169.9 102.6 168.9zM256 432c-60.55 0-134.5-38.25-143.8-93.25c-1.938-11.88 9.322-21.5 20.7-17.1C163.1 330.5 208 336 256 336s92.86-5.499 123.1-15.25c11.5-3.625 22.52 6.124 20.7 17.1C390.5 393.8 316.5 432 256 432zM413.7 182.1l-25.31 24.62l5.934 34.88c.9687 6.125-5.328 11-11.02 7.875l-31.24-16.25l-31.36 16.38c-5.691 3.125-11.99-1.75-11.02-7.875l6.055-35l-25.43-24.5C285.8 177.6 288.5 170 294.6 169L329.5 164l15.5-31.62c2.906-5.75 11.02-5.75 13.93 0L374.4 164l34.88 5C415.6 169.9 418.3 177.5 413.7 182.1z"],
    "face-grin-tears": [640, 512, ["grin-tears"], "f588", "M501.3 258.5c-1.75-11.05 1.562-22.77 9.125-31.64c7.594-8.875 18.66-13.97 30.34-13.97h2.438l3.719 .4687c9.42 1.295 17.62 2.906 25.89 4.498C554.4 94.63 448.4 0 320 0C191.6 0 85.58 94.63 67.14 217.9C75.57 216.3 83.95 214.6 93.59 213.3l2.156-.2969l3.438-.0938c11.69 0 22.75 5.094 30.34 13.97c7.562 8.875 10.88 20.59 9.031 32.16c-11.06 78.56-28.69 96.22-34.5 102c-3.836 3.84-8.033 7.184-12.47 10.1C133.8 454.6 220.1 512 320 512c99.91 0 186.2-57.36 228.4-140.8c-4.438-2.916-8.631-6.254-12.47-10.09C530.1 355.3 512.5 337.6 501.3 258.5zM400 152c23.73 0 52.7 29.25 55.97 71.38C456.7 232 445.2 235.3 441.1 227.9l-9.457-17c-7.75-13.62-19.21-21.62-31.56-21.62c-12.23 0-23.74 8-31.49 21.62l-9.481 17c-4.117 7.375-15.67 3.95-14.94-4.55C347.2 181.3 376.2 152 400 152zM239.1 152c23.86 0 52.78 29.25 56.05 71.38C296.7 232 285.2 235.3 281.1 227.9l-9.554-17C263.9 197.3 252.4 189.3 240 189.3c-12.23 0-23.74 8-31.49 21.62l-9.457 17C194.8 235.3 183.4 231.9 184.1 223.4C187.2 181.3 216.2 152 239.1 152zM320 432c-60.55 0-134.5-38.24-143.8-93.24c-1.938-12 9.442-21.62 20.7-17.1c30.27 9.75 75.18 15.25 123.1 15.25s92.86-5.499 123.1-15.25c11.38-3.625 22.52 6.124 20.7 17.1C454.5 393.8 380.6 432 320 432zM97.94 245C76.34 247.1 27.69 256.4 13.55 270.6c-18.38 18.38-17.1 48.46 .7148 67.17s48.79 19.09 67.17 .7148c14.14-14.14 22.49-62.88 25.55-84.38C107.8 248.7 103.3 244.2 97.94 245zM626.4 270.6c-14.14-14.14-62.79-22.58-84.38-25.55c-5.355-.8281-9.879 3.695-9.047 9.047c3.055 21.51 11.41 70.24 25.55 84.38c18.38 18.38 48.46 17.1 67.17-.7148S644.8 288.9 626.4 270.6z"],
    "face-grin-tongue": [512, 512, ["grin-tongue"], "f589", "M256 0C114.6 0 0 114.6 0 256c0 112.8 73.08 208.4 174.4 242.5C165.4 484.1 160 467.2 160 449.1V407.6c0-1.578 .5508-3.037 .668-4.596c-25.04-16.24-44.12-38.28-48.53-64.26c-1.938-12 9.445-21.62 20.71-18C163.1 330.5 208 336 256 336s92.88-5.5 123.2-15.25c11.38-3.625 22.52 6.125 20.71 18c-4.406 25.99-23.49 48.03-48.54 64.27C351.4 404.6 352 406 352 407.6V450c0 17.38-5.1 33.87-14.06 48.36C439.1 464.2 512 368.7 512 256C512 114.6 397.4 0 256 0zM175.1 240c-17.68 0-31.97-14.25-31.97-32s14.29-32 31.97-32c17.8 0 32.09 14.25 32.09 32S193.8 240 175.1 240zM336 240c-17.8 0-32.09-14.25-32.09-32s14.29-32 32.09-32c17.68 0 31.97 14.25 31.97 32S353.7 240 336 240zM301.6 379.3c-.2988-.1328-.375-.1562-.5859-.2422c-14.29-6.297-31 2.055-34.51 17.07l-1.816 7.508c-2.059 8.961-15.26 8.961-17.32 0l-1.816-7.508c-3.512-15.02-20.22-23.37-34.63-17.07c-.2715 .1133-.3301 .1328-.9199 .4062C199 384.6 192 395.5 192 407.6v41.54c0 34.15 28.12 62.48 63.11 62.84C290.8 512.5 320 484.5 320 449.1v-42.35C320 395.4 312.8 384.1 301.6 379.3z"],
    "face-grin-tongue-squint": [512, 512, ["grin-tongue-squint"], "f58a", "M256 0C114.6 0 0 114.6 0 256c0 112.8 73.08 208.4 174.4 242.5C165.4 484.1 160 467.2 160 449.1V407.6c0-1.578 .5508-3.037 .668-4.596c-25.04-16.24-44.12-38.28-48.53-64.26c-1.938-12 9.445-21.62 20.71-18C163.1 330.5 208 336 256 336s92.88-5.5 123.2-15.25c11.38-3.625 22.52 6.125 20.71 18c-4.406 25.99-23.49 48.03-48.54 64.27C351.4 404.6 352 406 352 407.6V450c0 17.38-5.1 33.87-14.06 48.36C439.1 464.2 512 368.7 512 256C512 114.6 397.4 0 256 0zM222.2 218.3l-80.04 48c-11.5 6.875-23.98-7.5-15.38-18L160.5 208l-33.66-40.25c-8.598-10.38 3.754-25 15.38-18l80.04 48C229.1 202.4 229.1 213.6 222.2 218.3zM369.8 266.3l-80.04-48c-7.629-4.625-7.629-15.88 0-20.5l80.04-48c11.62-7 23.98 7.625 15.38 18L351.5 208l33.66 40.25C393.9 258.8 381.3 273.1 369.8 266.3zM301.6 379.3c-.2988-.1328-.375-.1562-.5859-.2422c-14.29-6.297-31 2.055-34.51 17.07l-1.816 7.508c-2.059 8.961-15.26 8.961-17.32 0l-1.816-7.508c-3.512-15.02-20.22-23.37-34.63-17.07c-.2715 .1133-.3301 .1328-.9199 .4062C199 384.6 192 395.5 192 407.6v41.54c0 34.15 28.12 62.48 63.11 62.84C290.8 512.5 320 484.5 320 449.1v-42.35C320 395.4 312.8 384.1 301.6 379.3z"],
    "face-grin-tongue-wink": [512, 512, ["grin-tongue-wink"], "f58b", "M256 0C114.6 0 0 114.6 0 256c0 112.8 73.08 208.4 174.4 242.5C165.4 484.1 160 467.2 160 449.1V407.6c0-1.578 .5508-3.037 .668-4.596c-25.04-16.24-44.12-38.28-48.53-64.26c-1.938-12 9.445-21.62 20.71-18C163.1 330.5 208 336 256 336s92.88-5.5 123.2-15.25c11.38-3.625 22.52 6.125 20.71 18c-4.406 25.99-23.49 48.03-48.54 64.27C351.4 404.6 352 406 352 407.6V450c0 17.38-5.1 33.87-14.06 48.36C439.1 464.2 512 368.7 512 256C512 114.6 397.4 0 256 0zM216 233L206.5 224.5c-14.77-13.25-46.14-13.25-61.03 0L135.1 233c-8.477 7.375-21.55 .25-19.98-10.75C120 197 150.2 180.1 175.1 180.1c25.67 0 55.82 16.88 59.82 42.13C237.6 233.4 224.3 240.4 216 233zM336.1 272C300.6 272 272 243.5 272 208s28.55-64 64.12-64C371.4 144 400 172.5 400 208S371.4 272 336.1 272zM336 184c-13.34 0-24.04 10.69-24.04 24s10.7 24 24.04 24c13.25 0 23.97-10.69 23.97-24S349.3 184 336 184zM301.6 379.3c-.2988-.1328-.375-.1562-.5859-.2422c-14.29-6.297-31 2.055-34.51 17.07l-1.816 7.508c-2.059 8.961-15.26 8.961-17.32 0l-1.816-7.508c-3.512-15.02-20.22-23.37-34.63-17.07c-.2715 .1133-.3301 .1328-.9199 .4062C199 384.6 192 395.5 192 407.6v41.54c0 34.15 28.12 62.48 63.11 62.84C290.8 512.5 320 484.5 320 449.1v-42.35C320 395.4 312.8 384.1 301.6 379.3z"],
    "face-grin-wide": [512, 512, ["grin-alt"], "f581", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM319.7 136.8c7.629-11.5 24.7-11.75 32.7 0C364.7 155.1 367.5 173.6 368.1 192c-.4844 18.38-3.391 36.88-15.74 55.25c-7.629 11.5-24.7 11.75-32.7 0C307.3 228.9 304.6 210.4 303.1 192C304.6 173.6 307.3 155.1 319.7 136.8zM159.7 136.8c7.629-11.5 24.7-11.75 32.7 0C204.8 155.1 207.4 173.6 208 192C207.6 210.4 204.8 228.9 192.4 247.3c-7.629 11.5-24.7 11.75-32.7 0C147.3 228.9 144.6 210.4 143.1 192C144.5 173.6 147.3 155.1 159.7 136.8zM256 432c-60.55 0-134.5-38.24-143.8-93.24c-1.938-11.88 9.321-21.62 20.7-17.1c30.27 9.75 75.18 15.25 123.1 15.25s92.86-5.499 123.1-15.25c11.38-3.625 22.52 6.124 20.7 17.1C390.6 393.8 316.6 432 256 432z"],
    "face-grin-wink": [512, 512, ["grin-wink"], "f58c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 180.1c25.79 0 55.92 16.88 59.91 42.13c1.574 11-11.47 18.16-19.95 10.78l-9.476-8.5c-14.89-13.25-46.23-13.25-61 0L295.1 233c-8.234 7.375-21.58 .3438-19.77-10.78C280.2 196.1 310.4 180.1 336 180.1zM175.9 176c17.79 0 32.07 14.25 32.07 32s-14.28 32-32.07 32c-17.66 0-31.95-14.25-31.95-32S158.3 176 175.9 176zM256 432c-60.55 0-134.5-38.25-143.9-93.25c-1.938-12 9.324-21.62 20.71-18C163.1 330.5 208 336 256 336s92.88-5.5 123.2-15.25c11.26-3.625 22.52 6 20.71 18C390.7 393.8 316.5 432 256 432z"],
    "face-kiss": [512, 512, ["kiss"], "f596", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM175.9 240c-17.68 0-31.97-14.25-31.97-32s14.29-32 31.97-32c17.8 0 32.09 14.25 32.09 32S193.7 240 175.9 240zM311.9 388.1c0 19.19-28.7 41.38-71.45 43.87c-8.477 .748-12.11-11.71-3.633-15.33l17.07-7.229c12.96-5.484 20.71-13.46 20.71-21.44c0-7.975-7.75-15.95-20.71-21.44l-17.07-7.104c-5.934-2.492-6.055-12.21 0-14.83l17.07-7.105c12.96-5.482 20.71-13.46 20.71-21.44S266.9 300.1 253.9 294.6L236.9 287.4C228.3 283.8 232.1 270.9 240.5 272.1c42.75 2.492 71.45 24.68 71.45 43.87c0 12.96-13.32 27.17-35.12 35.89C298.6 360.9 311.9 375.1 311.9 388.1zM336.1 240c-17.79 0-32.07-14.25-32.07-32s14.28-32 32.07-32c17.66 0 31.95 14.25 31.95 32S353.7 240 336.1 240z"],
    "face-kiss-beam": [512, 512, ["kiss-beam"], "f597", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM216.1 227.9l-9.518-17C199.8 197.3 188.3 189.3 175.1 189.3c-12.23 0-23.78 8-31.53 21.62l-9.445 17C130.7 235.3 119.4 231.9 120.1 223.4C123.4 181.3 152.3 152 176 152c23.86 0 52.73 29.25 56.12 71.38C232.6 231.9 221.2 235.4 216.1 227.9zM311.9 388.1c0 19.19-28.7 41.38-71.45 43.87c-8.477 .7461-12.11-11.72-3.633-15.33l17.07-7.23c12.96-5.484 20.71-13.46 20.71-21.44c0-7.973-7.75-15.95-20.71-21.43l-17.07-7.105c-5.934-2.492-6.055-12.21 0-14.83l17.07-7.102c12.96-5.484 20.71-13.46 20.71-21.44S266.9 300.1 253.9 294.6L236.9 287.4C228.3 283.8 232.1 270.9 240.5 272.1c42.75 2.492 71.45 24.68 71.45 43.87c0 12.96-13.32 27.17-35.12 35.89C298.6 360.9 311.9 375.1 311.9 388.1zM376.9 227.9l-9.445-17c-7.75-13.62-19.25-21.62-31.48-21.62c-12.35 0-23.86 8-31.48 21.62l-9.566 17c-4.117 7.375-15.62 3.95-14.89-4.55C283.3 181.3 312.3 152 336 152c23.86 0 52.8 29.25 56.07 71.38C392.6 231.9 381.2 235.4 376.9 227.9z"],
    "face-kiss-wink-heart": [512, 512, ["kiss-wink-heart"], "f598", "M329.1 398.7c-5.641-20.39-2.312-42.11 9.047-59.72c11.48-17.78 30.23-29.89 51.44-33.19c3.828-.6094 7.641-.8906 11.41-.8906c27.45 0 52.48 15.03 66.17 38.27c9.578 .0332 18.64 2.279 27.27 5.51C505.6 319.9 512 288.7 512 256c0-141.4-114.6-256-256-256S0 114.6 0 256s114.6 256 256 256c35.92 0 70.07-7.461 101.1-20.81c-1.721-2.883-3.465-5.766-4.494-9.094L329.1 398.7zM175.9 240c-17.68 0-31.96-14.25-31.96-32s14.28-32 31.96-32c17.8 0 32.09 14.25 32.09 32S193.7 240 175.9 240zM288 388.1c0 19.19-28.7 41.38-71.45 43.87c-8.477 .7461-12.11-11.72-3.633-15.33l17.07-7.23c12.96-5.484 20.71-13.46 20.71-21.44c0-7.973-7.75-15.95-20.71-21.43l-17.07-7.105c-5.934-2.492-6.055-12.21 0-14.83l17.07-7.102c12.96-5.484 20.71-13.46 20.71-21.44S242.1 300.1 229.1 294.6L212.9 287.4C204.3 283.8 208.2 270.9 216.6 272.1C259.3 274.6 288 296.7 288 315.9c0 12.96-13.32 27.17-35.12 35.89C274.7 360.9 288 375.1 288 388.1zM295.1 221c-8.355 7.375-21.55 .25-19.86-10.88C280.1 184.9 310.3 168 336 168c25.67 0 55.84 16.88 59.84 42.13c1.695 11.12-11.38 18.25-19.74 10.75l-9.566-8.5c-14.77-13.12-46.14-13.12-60.91 0L295.1 221zM455.2 376.6l-8.5 2.125l-2.375-8.375c-6-21.38-27.38-36.5-49.75-33c-25.62 4-41.25 28.62-34.63 52.63l23.25 82.63c1.625 5.25 7.125 8.5 12.62 7.125l84.38-21.5c24.5-6.375 38.25-31.88 28.88-55.75C500.9 381.8 477 371 455.2 376.6z"],
    "face-laugh": [512, 512, ["laugh"], "f599", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 160c17.68 0 31.97 14.25 31.97 32s-14.29 32-31.97 32c-17.8 0-32.09-14.25-32.09-32S318.2 160 336 160zM175.1 160c17.8 0 32.09 14.25 32.09 32S193.8 224 175.1 224C158.3 224 143.1 209.8 143.1 192S158.3 160 175.1 160zM264 432H247.1c-73.38 0-134-55-142.9-126C103.9 296.5 111.4 288 120.1 288h270c9.566 0 17.07 8.375 15.86 18C398 377 337.4 432 264 432z"],
    "face-laugh-beam": [512, 512, ["laugh-beam"], "f59a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 136c23.73 0 52.68 29.25 55.95 71.38c.7266 8.625-10.78 11.88-14.89 4.5l-9.445-17c-7.75-13.62-19.22-21.62-31.58-21.62c-12.23 0-23.73 8-31.48 21.62l-9.476 17C290.8 219.3 279.2 216 279.9 207.4C283.2 165.3 312.2 136 336 136zM175.1 136c23.86 0 52.76 29.25 56.03 71.38C232.7 216 221.2 219.3 217.1 211.9l-9.566-17C199.9 181.3 188.4 173.3 176 173.3c-12.23 0-23.73 8-31.48 21.62l-9.445 17c-4.359 7.375-15.86 4-15.14-4.5C123.3 165.3 152.2 136 175.1 136zM264 432H247.1c-73.38 0-134-55-142.9-126C103.9 296.5 111.4 288 120.1 288h270c9.566 0 17.07 8.375 15.86 18C398 377 337.4 432 264 432z"],
    "face-laugh-squint": [512, 512, ["laugh-squint"], "f59b", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM289.8 169.8l80.04-48c11.62-7 23.98 7.625 15.38 18L351.5 180l33.66 40.25c8.719 10.5-3.875 24.88-15.38 18l-80.04-48C282.2 185.6 282.2 174.4 289.8 169.8zM142.2 121.8l80.04 48c7.75 4.625 7.75 15.88 0 20.5l-80.04 48c-11.5 6.875-23.98-7.5-15.38-18L160.5 180l-33.66-40.25C118.2 129.4 130.5 114.8 142.2 121.8zM264 432H247.1c-73.38 0-134-55-142.9-126C103.9 296.5 111.4 288 120.1 288h270c9.566 0 17.07 8.375 15.86 18C398 377 337.4 432 264 432z"],
    "face-laugh-wink": [512, 512, ["laugh-wink"], "f59c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 168c25.67 0 55.84 16.88 59.84 42.13c1.695 11.12-11.38 18.25-19.74 10.75l-9.566-8.5c-14.77-13.12-46.14-13.12-60.91 0L295.1 221c-8.355 7.375-21.55 .25-19.86-10.88C280.1 184.9 310.3 168 336 168zM159.9 160C177.7 160 192 174.3 192 192S177.7 224 159.9 224C142.3 224 128 209.8 128 192S142.3 160 159.9 160zM264 432H247.1c-73.86 0-134.9-55-143.8-126C102.9 296.5 110.5 288 120.1 288h271.8c9.629 0 17.19 8.375 15.97 18C398.1 377 337.9 432 264 432z"],
    "face-meh": [512, 512, ["meh"], "f11a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM175.1 176c17.69 0 32.02 14.3 32.02 32s-14.33 32-32.02 32s-31.99-14.3-31.99-32S158.3 176 175.1 176zM352 368H159.1c-21.19 0-21.19-32 0-32h192C373.2 336 373.2 368 352 368zM336 240c-17.69 0-32.02-14.3-32.02-32s14.33-32 32.02-32s31.99 14.3 31.99 32S353.7 240 336 240z"],
    "face-meh-blank": [512, 512, ["meh-blank"], "f5a4", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM175.1 240c-17.68 0-31.97-14.25-31.97-32s14.29-32 31.97-32c17.8 0 32.09 14.25 32.09 32S193.8 240 175.1 240zM336 240c-17.8 0-32.09-14.25-32.09-32s14.29-32 32.09-32c17.68 0 31.97 14.25 31.97 32S353.7 240 336 240z"],
    "face-rolling-eyes": [512, 512, ["meh-rolling-eyes"], "f5a5", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM96.03 224c0-24.25 13.7-45.25 33.56-56C128.9 170.6 128 173.3 128 176c0 17.75 14.3 32 31.98 32s31.97-14.25 31.97-32c0-2.75-.8613-5.375-1.588-8C210.4 178.8 224 199.8 224 224c0 35.25-28.68 64-64.04 64C124.7 288 96.03 259.3 96.03 224zM320.1 400H191.9c-21.19 0-21.19-32 0-32h128.1C341.3 368 341.3 400 320.1 400zM352 288c-35.36 0-64.04-28.75-64.04-64c0-24.25 13.67-45.25 33.65-56c-.7266 2.625-1.588 5.25-1.588 8c0 17.75 14.29 32 31.97 32s31.98-14.25 31.98-32c0-2.75-.8613-5.375-1.588-8C402.3 178.8 415.1 199.8 415.1 224C415.1 259.3 387.3 288 352 288z"],
    "face-sad-cry": [512, 512, ["sad-cry"], "f5b3", "M256 0C114.6 0 0 114.6 0 256c0 94.7 51.55 177.2 128 221.5V288c0-8.838 7.164-16 16-16S160 279.2 160 288v205.2C189.7 505.2 222 512 256 512s66.33-6.764 96-18.78V288c0-8.838 7.164-16 16-16S384 279.2 384 288v189.5C460.4 433.2 512 350.7 512 256C512 114.6 397.4 0 256 0zM190.5 224.5c-14.77-13.25-46.14-13.25-61.03 0l-9.445 8.5c-3.754 3.25-9.324 4-13.68 1.625C101.9 232.2 99.46 227.2 100.2 222.2c3.996-25.25 34.24-42.13 59.91-42.13s55.92 16.88 59.91 42.13c.7266 5-1.665 10-6.146 12.38C208 237.7 202.7 235.2 200.1 232.1L190.5 224.5zM255.1 416c-26.52 0-47.97-28.75-47.97-64s21.45-64 47.97-64s47.97 28.75 47.97 64S282.5 416 255.1 416zM405.8 234.5c-5.812 3.125-11.14 .75-13.68-1.625l-9.536-8.5c-14.77-13.12-46.17-13.12-60.94 0L311.9 232.1c-3.754 3.25-9.203 4-13.68 1.625c-4.359-2.375-6.902-7.375-6.055-12.38c3.996-25.25 34.12-42.13 59.91-42.13c25.67 0 55.82 16.88 59.82 42.13C412.5 227.1 410.1 232.1 405.8 234.5z"],
    "face-sad-tear": [512, 512, ["sad-tear"], "f5b4", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 176c17.68 0 31.97 14.25 31.97 32s-14.29 32-31.97 32c-17.8 0-32.09-14.25-32.09-32S318.2 176 336 176zM159.1 416c-26.52 0-47.95-21-47.95-47c0-20 28.46-60.38 41.54-77.75c3.27-4.375 9.688-4.375 12.84 0C179.5 308.6 208 349 208 369C208 395 186.5 416 159.1 416zM175.1 240c-17.68 0-31.97-14.25-31.97-32s14.29-32 31.97-32c17.8 0 32.09 14.25 32.09 32S193.8 240 175.1 240zM346.2 394.3C323.8 367.4 290.9 352 256 352c-21.19 0-21.19-32 0-32c44.44 0 86.34 19.62 114.7 53.75C384.5 390.3 359.5 410.3 346.2 394.3z"],
    "face-smile": [512, 512, ["smile"], "f118", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM336 176c17.69 0 31.99 14.3 31.99 32s-14.3 32-31.99 32s-32.02-14.3-32.02-32S318.3 176 336 176zM175.1 176c17.69 0 32.02 14.3 32.02 32s-14.33 32-32.02 32s-31.99-14.3-31.99-32S158.3 176 175.1 176zM370.8 346.2C342.3 380.4 300.5 399.1 256 399.1s-86.27-19.55-114.8-53.76c-13.59-16.3 10.95-36.7 24.57-20.5C188.2 352.6 221 367.9 256 367.9s67.82-15.42 90.2-42.22C359.6 309.5 384.3 329.9 370.8 346.2z"],
    "face-smile-beam": [512, 512, ["smile-beam"], "f5b8", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM120 223.4C123.3 181.3 152.2 152 175.1 152c23.86 0 52.79 29.25 56.06 71.38C232.8 232 221.2 235.3 217.1 227.9l-9.566-17C199.9 197.3 188.4 189.3 176 189.3c-12.23 0-23.73 8-31.48 21.62l-9.445 17C130.7 235.3 119.3 231.9 120 223.4zM370.8 346.3C342.3 380.4 300.4 399.1 256 399.1s-86.3-19.6-114.8-53.73c-13.56-16.38 10.98-36.75 24.54-20.5C188.2 352.6 221 367.9 256 367.9s67.81-15.42 90.21-42.17C359.8 309.5 384.4 330 370.8 346.3zM376.1 227.9l-9.445-17c-7.75-13.62-19.25-21.62-31.48-21.62c-12.35 0-23.86 8-31.48 21.62l-9.566 17c-4.117 7.375-15.67 3.95-14.94-4.55C283.3 181.3 312.3 152 336 152c23.86 0 52.76 29.25 56.03 71.38C392.7 232 381.1 235.3 376.1 227.9z"],
    "face-smile-plus": [640, 512, ["smile-plus"], "f5b9", "M616 72h-48V23.1C568 10.75 557.3 0 544 0s-24 10.75-24 23.1V72h-48C458.7 72 448 82.75 448 95.1S458.7 120 471.1 120H520v48C520 181.3 530.7 192 544 192s24-10.75 24-23.1V120h48c13.25 0 24-10.75 24-23.1S629.3 72 616 72zM224 64C100.3 64 0 164.3 0 288s100.3 224 224 224c123.7 0 224-100.3 224-224S347.7 64 224 64zM143.1 208c17.64 0 32.02 14.36 32.02 32s-14.38 32-32.02 32S112 257.6 112 240S126.3 208 143.1 208zM332 367.3C304.7 398.2 265.3 416 224 416c-41.3 0-80.67-17.78-108-48.75c-5.844-6.625-5.219-16.75 1.406-22.59s16.73-5.188 22.59 1.406C161.3 370.2 191.9 384 224 384s62.75-13.81 84-37.94c5.844-6.594 16.02-7.25 22.58-1.406C337.2 350.5 337.8 360.6 332 367.3zM304 272c-17.64 0-32.02-14.36-32.02-32s14.38-32 32.02-32S336 222.4 336 240S321.7 272 304 272z"],
    "face-smile-wink": [512, 512, ["smile-wink"], "f4da", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM175.1 176c17.8 0 32.09 14.25 32.09 32s-14.29 32-32.09 32c-17.68 0-31.97-14.25-31.97-32S158.3 176 175.1 176zM370.8 346.3C342.3 380.4 300.4 400 256 400s-86.34-19.62-114.8-53.75c-13.56-16.38 11.14-36.75 24.58-20.5C188.2 352.8 221 368 256 368s67.81-15.38 90.21-42.25C359.8 309.6 384.4 330 370.8 346.3zM376.2 233L366.5 224.5c-14.89-13.25-46.26-13.25-61.03 0l-9.566 8.5c-8.234 7.375-21.55 .375-19.74-10.75c3.996-25.25 34.18-42.13 59.85-42.13c25.79 0 55.88 16.88 59.88 42.13C397.6 233.2 384.6 240.5 376.2 233z"],
    "face-surprise": [512, 512, ["surprise"], "f5c2", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM143.1 208c0-17.75 14.29-32 31.97-32c17.8 0 32.09 14.25 32.09 32s-14.29 32-32.09 32C158.3 240 143.1 225.8 143.1 208zM256 416c-35.33 0-64.01-28.75-64.01-64S220.7 288 256 288s64.01 28.75 64.01 64S291.3 416 256 416zM336 240c-17.79 0-32.07-14.25-32.07-32s14.28-32 32.07-32c17.66 0 31.95 14.25 31.95 32S353.7 240 336 240z"],
    "face-tired": [512, 512, ["tired"], "f5c8", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM126.8 248.3L160.5 208l-33.66-40.25c-8.598-10.38 3.754-25 15.38-18l80.04 48c7.75 4.625 7.75 15.88 0 20.5l-80.04 48C130.7 273.1 118.2 258.8 126.8 248.3zM361.5 415.1C335.6 404 297.1 397.8 256 397.8S176.4 404 150.5 415.1c-9.809 4.125-19.38-7-17.68-20.38C140.7 331.8 204.1 288 256 288s115.3 43.75 123.1 106.8C380.8 408.3 371.2 419.3 361.5 415.1zM369.8 266.3l-80.04-48c-7.629-4.625-7.629-15.88 0-20.5l80.04-48c11.62-7 23.98 7.625 15.38 18L351.5 208l33.66 40.25C393.9 258.8 381.3 273.1 369.8 266.3z"],
    "face-viewfinder": [512, 512, [], "e2ff", "M136 464H48v-88C48 362.7 37.25 352 24 352S0 362.7 0 376V480c0 17.67 14.33 32 32 32h104C149.3 512 160 501.3 160 488S149.3 464 136 464zM24 160C37.25 160 48 149.3 48 136V48h88C149.3 48 160 37.25 160 24S149.3 0 136 0H32C14.33 0 0 14.33 0 32v104C0 149.3 10.75 160 24 160zM416 256c0-88.37-71.63-160-160-160S96 167.6 96 256s71.63 160 160 160S416 344.4 416 256zM312 192c13.25 0 24 10.75 24 24S325.3 240 312 240S288 229.3 288 216S298.7 192 312 192zM200 192C213.3 192 224 202.7 224 216S213.3 240 200 240S176 229.3 176 216S186.7 192 200 192zM339.5 314.7C318.2 338.4 287.8 352 256 352s-62.22-13.59-83.47-37.3C166.6 308.1 167.2 298 173.8 292.1c6.562-5.922 16.66-5.359 22.59 1.219c30.38 33.91 88.94 33.91 119.3 0c5.906-6.562 16.03-7.109 22.59-1.219S345.4 308.1 339.5 314.7zM480 0h-104C362.7 0 352 10.75 352 24s10.75 24 24 24h88v88C464 149.3 474.7 160 488 160S512 149.3 512 136V32C512 14.33 497.7 0 480 0zM488 352c-13.25 0-24 10.75-24 24v88h-88c-13.25 0-24 10.75-24 24S362.7 512 376 512H480c17.67 0 32-14.33 32-32v-104C512 362.7 501.3 352 488 352z"],
    "family": [512, 512, [], "e300", "M176 407.4C156.9 396.3 144 375.6 144 352V304c0-34.31 21.72-63.65 52.13-74.99C183.6 214.9 176 196.3 176 176c0-4.561 .6107-8.965 1.347-13.32C171.8 161.1 166.1 160 160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32v128c0 17.67 14.33 32 32 32h64c8.014 0 15.12-3.229 20.73-8.096C177.7 496.5 176 488.5 176 480V407.4zM384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM505.5 343.2l-42.4-148.4C457.3 174.2 438.4 160 416.1 160h-65.99c-5.713 0-11.17 1.143-16.32 3.014C335.4 167.3 336 171.6 336 176c0 20.31-7.609 38.88-20.13 53.01C346.3 240.3 368 269.7 368 304V352c0 23.64-12.88 44.33-32 55.41V480c0 8.461-1.736 16.5-4.732 23.9C336.9 508.8 343.1 512 352 512h64c17.67 0 32-14.33 32-32v-96h26.78C496 384 511.4 363.7 505.5 343.2zM336 304C336 277.5 314.5 256 288 256H224C197.5 256 176 277.5 176 304V352c0 17.67 14.33 32 32 32v96c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-96c17.67 0 32-14.33 32-32V304zM256 224c26.53 0 48-21.47 48-48S282.5 128 256 128S208 149.5 208 176S229.5 224 256 224z"],
    "family-dress": [512, 512, [], "e301", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM176 407.4C156.9 396.3 144 375.6 144 352V304c0-34.31 21.72-63.65 52.13-74.99C183.6 214.9 176 196.3 176 176c0-4.447 .6133-8.734 1.314-12.99C172.2 161.1 166.7 160 160.1 160H95C73.57 160 54.74 174.2 48.85 194.8l-42.4 148.4C.6119 363.7 15.96 384 37.22 384H64v96c0 17.67 14.33 32 32 32h64c8.014 0 15.12-3.229 20.73-8.096C177.7 496.5 176 488.5 176 480V407.4zM505.5 343.2l-42.4-148.4C457.3 174.2 438.4 160 416.1 160h-65.99c-5.713 0-11.17 1.143-16.32 3.014C335.4 167.3 336 171.6 336 176c0 20.31-7.609 38.88-20.13 53.01C346.3 240.3 368 269.7 368 304V352c0 23.64-12.88 44.33-32 55.41V480c0 8.461-1.736 16.5-4.732 23.9C336.9 508.8 343.1 512 352 512h64c17.67 0 32-14.33 32-32v-96h26.78C496 384 511.4 363.7 505.5 343.2zM336 304C336 277.5 314.5 256 288 256H224C197.5 256 176 277.5 176 304V352c0 17.67 14.33 32 32 32v96c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-96c17.67 0 32-14.33 32-32V304zM256 224c26.53 0 48-21.47 48-48S282.5 128 256 128S208 149.5 208 176S229.5 224 256 224z"],
    "family-pants": [448, 512, [], "e302", "M96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM144 407.4C124.9 396.3 112 375.6 112 352V304c0-34.31 21.72-63.65 52.13-74.99C151.6 214.9 144 196.3 144 176c0-4.561 .6107-8.965 1.347-13.32C139.8 161.1 134.1 160 128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v128c0 17.67 14.33 32 32 32h64c8.014 0 15.12-3.229 20.73-8.096C145.7 496.5 144 488.5 144 480V407.4zM352 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S316.6 128 352 128zM384 160h-64c-6.055 0-11.8 1.111-17.35 2.682C303.4 167 304 171.4 304 176c0 20.31-7.609 38.88-20.13 53.01C314.3 240.3 336 269.7 336 304V352c0 23.64-12.88 44.33-32 55.41V480c0 8.461-1.736 16.5-4.732 23.9C304.9 508.8 311.1 512 320 512h64c17.67 0 32-14.33 32-32v-128c17.67 0 32-14.33 32-32V224C448 188.7 419.3 160 384 160zM224 224c26.53 0 48-21.47 48-48S250.5 128 224 128S176 149.5 176 176S197.5 224 224 224zM304 304C304 277.5 282.5 256 256 256H192C165.5 256 144 277.5 144 304V352c0 17.67 14.33 32 32 32v96c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-96c17.67 0 32-14.33 32-32V304z"],
    "fan": [512, 512, [], "f863", "M352.6 127.1c-28.12 0-54.13 4.5-77.13 12.88l12.38-123.1c1.125-10.5-8.125-18.88-18.5-17.63C189.6 10.12 127.1 77.62 127.1 159.4c0 28.12 4.5 54.13 12.88 77.13L17.75 224.1c-10.5-1.125-18.88 8.125-17.63 18.5c9.1 79.75 77.5 141.4 159.3 141.4c28.12 0 54.13-4.5 77.13-12.88l-12.38 123.1c-1.125 10.38 8.125 18.88 18.5 17.63c79.75-10 141.4-77.5 141.4-159.3c0-28.12-4.5-54.13-12.88-77.13l123.1 12.38c10.5 1.125 18.88-8.125 17.63-18.5C501.9 189.6 434.4 127.1 352.6 127.1zM255.1 287.1c-17.62 0-31.1-14.38-31.1-32s14.37-32 31.1-32s31.1 14.38 31.1 32S273.6 287.1 255.1 287.1z"],
    "fan-table": [448, 512, [], "e004", "M224 192C215.1 192 208 199.1 208 208S215.1 224 224 224s16-7.125 16-16S232.9 192 224 192zM320 448h-64v-34.8C355.6 397.8 432 311.1 432 208C432 93.13 338.9 0 224 0S16 93.13 16 208c0 103.1 76.42 189.8 176 205.2V448H128c-28.38 0-55 18.5-63.25 44.13C61.5 502 69.79 512 80.17 512h287.7c10.38 0 18.67-9.999 15.42-19.88C375 466.5 348.4 448 320 448zM119.6 334.8c-7-4-14.5-16.75-5.125-28.25l67.5-82c-57.12-20.25-69.12-77.25-59.62-113c6.375-24.25 22.25-44.88 44-57.38c13-7.375 24.25 2.375 27 9.75l37.13 99c28-23.88 67.38-29.25 100.9-13.75c33.38 15.5 54.75 49 54.62 85.88c0 5.5-2.375 10.75-6.625 14.38S369.5 254.5 364.1 253.6l-104.8-17.5c4.25 22 .5 44.75-10.62 64.13C222.6 345.4 164.9 360.9 119.6 334.8z"],
    "farm": [576, 512, ["barn-silo"], "f864", "M221.5 91.14l.375-.25c-12.28-63.94-77.16-105.7-142.1-85.94c-47.97 14.42-78.9 61.31-78.9 111.4l.0001 363.7C0 497.7 14.33 512 31.1 512H128V260.5c0-9.946 2.316-19.76 6.764-28.65l55.49-110.1C196.9 107.6 208 97.14 221.5 91.14zM572.6 246.3l-55.52-111c-3.375-6.625-8.857-11.96-15.61-14.96L381 66.76c-8.25-3.625-17.76-3.622-26.01 .0029L234.5 120.4C227.8 123.4 222.2 128.6 218.9 135.3L163.4 246.3C161.1 250.8 160 255.6 160 260.5V512h128v-95.1h160V512h128V260.5C576 255.6 574.9 250.6 572.6 246.3zM416 320h-96V224h96V320z"],
    "faucet": [512, 512, [], "e005", "M352 256h-38.54C297.7 242.5 277.9 232.9 256 228V180.5L224 177L192 180.5V228C170.1 233 150.3 242.6 134.5 256H16C7.125 256 0 263.1 0 272v96C0 376.9 7.125 384 16 384h92.78C129.4 421.8 173 448 224 448s94.59-26.25 115.2-64H352c17.62 0 32 14.29 32 31.91S398.4 448 416 448h64c17.62 0 32-14.31 32-31.94C512 327.7 440.4 256 352 256zM81.63 159.9L224 144.9l142.4 15C375.9 160.9 384 153.1 384 143.1V112.9c0-10-8.125-17.74-17.62-16.74L256 107.8V80C256 71.12 248.9 64 240 64h-32C199.1 64 192 71.12 192 80v27.75L81.63 96.14C72.13 95.14 64 102.9 64 112.9v30.24C64 153.1 72.13 160.9 81.63 159.9z"],
    "faucet-drip": [512, 512, [], "e006", "M416 480c0 17.62 14.38 32 32 32s32-14.38 32-32s-32-64-32-64S416 462.4 416 480zM352 192h-38.54C297.7 178.5 277.9 168.9 256 164V116.5L224 113L192 116.5V164C170.1 169 150.3 178.6 134.5 192H16C7.125 192 0 199.1 0 208v96C0 312.9 7.125 320 16 320h92.78C129.4 357.8 173 384 224 384s94.59-26.25 115.2-64H352c17.62 0 32 14.29 32 31.91S398.4 384 416 384h64c17.62 0 32-14.38 32-32C512 263.6 440.4 192 352 192zM81.63 95.88L224 80.88l142.4 15C375.9 96.88 384 89.12 384 79.12V48.89c0-10-8.125-17.74-17.62-16.74L256 43.75V16C256 7.125 248.9 0 240 0h-32C199.1 0 192 7.125 192 16v27.75L81.63 32.14C72.13 31.14 64 38.89 64 48.89V79.12C64 89.12 72.13 96.88 81.63 95.88z"],
    "fax": [512, 512, [], "f1ac", "M192 64h197.5L416 90.51V160h64V77.25c0-8.484-3.375-16.62-9.375-22.62l-45.25-45.25C419.4 3.375 411.2 0 402.8 0H160C142.3 0 128 14.33 128 32v128h64V64zM64 128H32C14.38 128 0 142.4 0 160v320c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V160C96 142.4 81.63 128 64 128zM480 192H128v288c0 17.6 14.4 32 32 32h320c17.6 0 32-14.4 32-32V224C512 206.4 497.6 192 480 192zM288 432c0 8.875-7.125 16-16 16h-32C231.1 448 224 440.9 224 432v-32C224 391.1 231.1 384 240 384h32c8.875 0 16 7.125 16 16V432zM288 304c0 8.875-7.125 16-16 16h-32C231.1 320 224 312.9 224 304v-32C224 263.1 231.1 256 240 256h32C280.9 256 288 263.1 288 272V304zM416 432c0 8.875-7.125 16-16 16h-32c-8.875 0-16-7.125-16-16v-32c0-8.875 7.125-16 16-16h32c8.875 0 16 7.125 16 16V432zM416 304c0 8.875-7.125 16-16 16h-32C359.1 320 352 312.9 352 304v-32C352 263.1 359.1 256 368 256h32C408.9 256 416 263.1 416 272V304z"],
    "feather": [512, 512, [], "f52d", "M483.4 244.2L351.9 287.1h97.74c-9.874 10.62 3.75-3.125-46.24 46.87l-147.6 49.12h98.24c-74.99 73.12-194.6 70.62-246.8 54.1l-66.14 65.99c-9.374 9.374-24.6 9.374-33.98 0s-9.374-24.6 0-33.98l259.5-259.2c6.249-6.25 6.249-16.37 0-22.62c-6.249-6.249-16.37-6.249-22.62 0l-178.4 178.2C58.78 306.1 68.61 216.7 129.1 156.3l85.74-85.68c90.62-90.62 189.8-88.27 252.3-25.78C517.8 95.34 528.9 169.7 483.4 244.2z"],
    "feather-pointed": [512, 512, ["feather-alt"], "f56b", "M467.1 241.1L351.1 288h94.34c-7.711 14.85-16.29 29.28-25.87 43.01l-132.5 52.99h85.65c-59.34 52.71-144.1 80.34-264.5 52.82l-68.13 68.13c-9.38 9.38-24.56 9.374-33.94 0c-9.375-9.375-9.375-24.56 0-33.94l253.4-253.4c4.846-6.275 4.643-15.19-1.113-20.95c-6.25-6.25-16.38-6.25-22.62 0l-168.6 168.6C24.56 58 366.9 8.118 478.9 .0846c18.87-1.354 34.41 14.19 33.05 33.05C508.7 78.53 498.5 161.8 467.1 241.1z"],
    "fence": [576, 512, [], "e303", "M352 85.34c0-6.924-2.246-13.66-6.4-19.2l-44.8-59.73c-6.398-8.535-19.2-8.535-25.6 0L230.4 66.14C226.2 71.68 224 78.42 224 85.34v394.7c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V416h64v-64h-64V224h64V160h-64V85.34zM128 85.34C128 78.42 125.8 71.68 121.6 66.14L76.8 6.407c-6.4-8.535-19.2-8.535-25.6 0L6.4 66.14C2.246 71.68 0 78.42 0 85.34v394.7c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V416h64v-64H128V224h64V160H128V85.34zM569.6 66.14l-44.8-59.73c-6.398-8.535-19.2-8.535-25.6 0l-44.8 59.73C450.2 71.68 448 78.42 448 85.34v394.7c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V85.34C576 78.42 573.8 71.68 569.6 66.14z"],
    "ferris-wheel": [512, 512, [], "e174", "M292.2 287.2C299.5 278.8 303.1 267.1 303.1 256c0-26.51-21.49-48-48-48s-48 21.49-48 48c0 11.97 4.541 22.78 11.79 31.19l-89.82 191.3c-3.219 7.406-2.469 15.94 1.969 22.69C136.4 507.9 143.9 512 151.1 512h207.1c8.094 0 15.62-4.062 20.06-10.84c4.438-6.75 5.188-15.28 1.969-22.69L292.2 287.2zM475.1 209.4c-5.904-27.9-17.01-53.85-32.24-76.86c8.557-17.85 5.902-39.7-8.891-54.49C424.6 68.69 412.3 64 400 64c-7.104 0-14.01 2.032-20.55 5.167c-23.01-15.23-48.96-26.33-76.86-32.24C297.6 15.78 278.7 0 256 0S214.4 15.78 209.4 36.93C181.5 42.83 155.6 53.94 132.6 69.17C126 66.03 119.1 64 112 64c-12.28 0-24.57 4.687-33.94 14.06C63.27 92.85 60.61 114.7 69.17 132.6C53.94 155.6 42.83 181.5 36.93 209.4C15.78 214.4 0 233.3 0 256s15.78 41.57 36.92 46.59c5.904 27.9 17.01 53.85 32.25 76.86c-8.557 17.85-5.902 39.7 8.891 54.49c8.641 8.639 19.81 12.83 31.12 13.51l37.68-80.23c-.332-.3711-.5527-.7988-.9102-1.156c-3.607-3.605-7.918-5.895-12.22-8.113C115.4 336 102.9 309.5 98.43 280h81.81C177.7 272.2 175.1 264.2 175.1 256c0-8.416 1.666-16.38 4.086-24H98.43c3.979-26.14 14.09-50.09 29.14-70.49L185.3 219.3C192.9 204.7 204.7 192.9 219.3 185.3L161.5 127.6C181.9 112.5 205.9 102.4 232 98.43v81.66C239.6 177.7 247.6 176 255.1 176c8.418 0 16.38 1.666 24.01 4.088V98.43c26.14 3.979 50.09 14.09 70.49 29.14l-57.78 57.78c14.54 7.594 26.34 19.4 33.94 33.94l57.78-57.78C399.5 181.9 409.6 205.9 413.6 232h-81.67c2.42 7.625 4.086 15.58 4.086 24c0 8.225-1.74 16.23-4.248 24h81.83c-4.486 29.47-16.1 56.04-35.29 77.95c-4.303 2.219-8.613 4.508-12.22 8.113c-.3633 .3633-.5859 .7988-.9238 1.176l37.66 80.22c11.32-.6699 22.5-4.869 31.14-13.51c14.79-14.79 17.45-36.64 8.891-54.49c15.23-23.01 26.34-48.96 32.25-76.86C496.2 297.6 512 278.7 512 256S496.2 214.4 475.1 209.4z"],
    "field-hockey-stick-ball": [512, 512, ["field-hockey"], "f44c", "M432 351.1c-44.2 0-80.05 35.85-80.05 80.02C351.1 476.1 387.9 512 432 512s79.95-35.85 79.95-80.02C511.1 387.8 476.2 351.1 432 351.1zM351.3 125.5l-184.7 271.9c-12.03 17.16-35.06 23.8-51.37 14.49c-15.5-8.734-20.13-24.29-19.29-35.92c.4922-6.701 2.781-13.19 6.684-18.77l9.824-14.09c15.17-21.76 9.875-51.68-11.84-66.89C78.91 260.1 49.02 266.3 33.88 288.1L24.09 302.1c-13.81 19.8-22.03 42.98-23.73 66.97c-3.754 52.24 22.19 100.7 67.79 126.5c21.95 12.4 46.51 17.65 70.78 16.27c41-2.342 81.13-23.5 106.7-60.1l185.5-273.1L351.3 125.5zM506.5 67.77c10.01-14.73 6.09-34.82-8.723-44.69l-26.62-17.72c-14.58-9.713-34.24-5.855-44.09 8.65l-57.75 85.02l79.84 53.17L506.5 67.77z"],
    "file": [384, 512, [], "f15b", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128z"],
    "file-arrow-down": [384, 512, ["file-download"], "f56d", "M384 128h-128V0L384 128zM256 160H384v304c0 26.51-21.49 48-48 48h-288C21.49 512 0 490.5 0 464v-416C0 21.49 21.49 0 48 0H224l.0039 128C224 145.7 238.3 160 256 160zM255 295L216 334.1V232c0-13.25-10.75-24-24-24S168 218.8 168 232v102.1L128.1 295C124.3 290.3 118.2 288 112 288S99.72 290.3 95.03 295c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94S264.4 285.7 255 295z"],
    "file-arrow-up": [384, 512, ["file-upload"], "f574", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM288.1 344.1C284.3 349.7 278.2 352 272 352s-12.28-2.344-16.97-7.031L216 305.9V408c0 13.25-10.75 24-24 24s-24-10.75-24-24V305.9l-39.03 39.03c-9.375 9.375-24.56 9.375-33.94 0s-9.375-24.56 0-33.94l80-80c9.375-9.375 24.56-9.375 33.94 0l80 80C298.3 320.4 298.3 335.6 288.1 344.1z"],
    "file-audio": [384, 512, [], "f1c7", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM176 404c0 10.75-12.88 15.98-20.5 8.484L120 376H76C69.38 376 64 370.6 64 364v-56C64 301.4 69.38 296 76 296H120l35.5-36.5C163.1 251.9 176 257.3 176 268V404zM224 387.8c-4.391 0-8.75-1.835-11.91-5.367c-5.906-6.594-5.359-16.69 1.219-22.59C220.2 353.7 224 345.2 224 336s-3.797-17.69-10.69-23.88c-6.578-5.906-7.125-16-1.219-22.59c5.922-6.594 16.05-7.094 22.59-1.219C248.2 300.5 256 317.8 256 336s-7.766 35.53-21.31 47.69C231.6 386.4 227.8 387.8 224 387.8zM320 336c0 41.81-20.5 81.11-54.84 105.1c-2.781 1.938-5.988 2.875-9.145 2.875c-5.047 0-10.03-2.375-13.14-6.844c-5.047-7.25-3.281-17.22 3.969-22.28C272.6 396.9 288 367.4 288 336s-15.38-60.84-41.14-78.8c-7.25-5.062-9.027-15.03-3.98-22.28c5.047-7.281 14.99-9.062 22.27-3.969C299.5 254.9 320 294.2 320 336zM256 0v128h128L256 0z"],
    "file-binary": [384, 512, [], "e175", "M256 0v128h128L256 0zM144 288h-32C103.2 288 96 295.2 96 304v64C96 376.8 103.2 384 112 384h32C152.8 384 160 376.8 160 368v-64C160 295.2 152.8 288 144 288zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM192 368c0 26.47-21.53 48-48 48h-32C85.53 416 64 394.5 64 368v-64C64 277.5 85.53 256 112 256h32C170.5 256 192 277.5 192 304V368zM288 272V384h16c8.844 0 16 7.156 16 16S312.8 416 304 416h-64c-8.844 0-16-7.156-16-16s7.156-16 16-16H256V288h-16C231.2 288 224 280.8 224 272S231.2 256 240 256h32C280.8 256 288 263.2 288 272z"],
    "file-certificate": [512, 512, ["file-award"], "f5f3", "M352 128L352 0H176C149.5 0 128 21.49 128 48l.0007 84.94c1.732-.3867 3.804-1.012 6.679-1.793l3.795-1.031c5.186-1.406 10.54-2.121 15.9-2.121c16.23 0 32.1 6.676 43.55 18.32l2.742 2.793c2.17 2.219 3.688 3.867 5.027 5.102c1.691 .5547 3.809 1.066 6.703 1.855l3.85 1.055c21.2 5.762 37.75 22.53 43.14 43.57l1.124 4.252c.791 3.008 1.293 5.18 1.854 6.91c1.24 1.41 2.92 3.004 5.209 5.324l2.412 2.445c15.48 15.48 21.55 38.49 15.88 59.88l-.852 3.175c-.8926 3.328-1.596 5.645-1.984 7.559C283.4 292 284 294.1 284.8 297.1l1.084 4.125c5.711 21.29-.3828 44.15-15.72 59.48l-2.875 2.914c-2.154 2.18-3.754 3.703-4.949 5.047c-.5605 1.746-1.066 3.941-1.861 6.977l-.9824 3.727c-4.748 18.77-18.02 34.06-35.52 41.47L223.1 512H464c26.51 0 48-21.49 48-48V160h-127.1C366.3 160 352 145.7 352 128zM384 0v128h128L384 0zM228.5 371.5c1.375-5.188 2.303-8.914 3.169-11.82c2.594-8.727 4.549-10.09 15.7-21.43c7.5-7.5 10.38-18.5 7.625-28.75c-5.375-20.62-5.5-17.75 0-38.38c2.75-10.38-.125-21.38-7.625-28.88C236.2 230.9 234.3 229.5 231.7 220.8C230.8 217.9 229.9 214.2 228.5 209C227.8 206.4 226.9 204 225.6 201.8C221.8 195.1 215.5 190.1 207.9 188C195.1 184.5 191.3 183.8 186.6 180C184.8 178.5 182.8 176.5 179.1 173.7C178.6 172.3 176.1 170.6 175.1 168.8C172.6 166.2 169.7 164.4 166.6 162.1C165.8 162.6 165.1 162.3 164.3 162C161.2 160.8 157.8 160 154.4 160c-.0176 0 .0176 0 0 0c-.002 0 .002 0 0 0s.002 0 0 0C151.9 160 149.4 160.3 146.9 161c.2441-.0664 .4809-.0391 .725-.0938C147.4 160.1 147.1 160.9 146.9 161C136.7 163.8 132.3 165.1 127.1 165.1c-4.359 0-8.697-1.375-18.82-4.125C106.7 160.3 104.1 160 101.6 160c-.0176 0 .0176 0 0 0C98.18 160 94.86 160.8 91.68 162C90.89 162.3 90.16 162.6 89.4 162.1C86.31 164.4 83.37 166.2 80.89 168.8C65.89 183.9 68.39 182.4 48.14 188C38.02 190.8 30.1 198.8 27.48 209C25.42 216.8 24.38 221.3 23.05 224.6C20.84 230.3 17.9 232.8 8.606 242.3C6.731 244.1 5.188 246.2 3.906 248.5C.0625 255.2-1.038 263.3 1.024 271.1c5.5 20.62 5.375 17.75 0 38.38c-2.062 7.688-.9616 15.8 2.882 22.54c1.281 2.246 2.825 4.34 4.7 6.215c11.06 11.34 13.09 12.77 15.72 21.48c.875 2.902 1.78 6.613 3.155 11.77c2.625 10.38 10.54 18.38 20.67 21.12c7.188 1.938 10.06 2.688 11.68 3.203s2.003 .7969 4.188 1.797V512l63.99-32l63.99 32v-114.4c4.25-2 1.501-1.125 15.87-5c7.592-2.062 13.91-7.078 17.71-13.84C226.9 376.5 227.8 374.1 228.5 371.5zM128 352c-4.422 0-8.741-.4453-12.91-1.297c-8.336-1.703-16.08-5.027-22.89-9.625c-6.807-4.602-12.68-10.47-17.28-17.28C68.04 313.6 64.02 301.3 64.02 288s4.021-25.58 10.92-35.8c4.596-6.809 10.47-12.68 17.28-17.28c6.809-4.598 14.55-7.922 22.89-9.625C119.3 224.4 123.6 224 128 224c35.37 0 63.99 28.62 63.99 64S163.4 352 128 352z"],
    "file-chart-column": [384, 512, ["file-chart-line"], "f659", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM128 435.3C128 441.6 121.6 448 115.3 448h-38.5C70.38 448 64 441.6 64 435.3v-70.5C64 358.4 70.38 352 76.75 352h38.5C121.6 352 128 358.4 128 364.8V435.3zM224 435.3C224 441.6 217.6 448 211.3 448h-38.5C166.4 448 160 441.6 160 435.3v-198.5C160 230.4 166.4 224 172.8 224h38.5C217.6 224 224 230.4 224 236.8V435.3zM268.8 288h38.5C313.6 288 320 294.4 320 300.8v134.5C320 441.6 313.6 448 307.3 448h-38.5C262.4 448 256 441.6 256 435.3v-134.5C256 294.4 262.4 288 268.8 288z"],
    "file-chart-pie": [384, 512, [], "f65a", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM136.5 438.5c-28.75-11.12-51.88-34.25-63-63C43.38 298.1 90.88 224.8 160 210.6V352h141.4C287.3 421.1 213.9 468.6 136.5 438.5zM312.1 320H192V199.9C258.4 199.9 312.1 253.6 312.1 320zM256 0v128h128L256 0z"],
    "file-check": [384, 512, [], "f316", "M384 128h-128V0L384 128zM256 160H384v304c0 26.51-21.49 48-48 48h-288C21.49 512 0 490.5 0 464v-416C0 21.49 21.49 0 48 0H224l.0039 128C224 145.7 238.3 160 256 160zM245.8 264.4l-79.13 92.34l-29.69-29.69c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l48 48c4.5 4.5 10.62 7.031 16.97 7.031c.3125 0 .625 0 .9062-.0313c6.688-.25 12.97-3.281 17.31-8.344l96-112c8.625-10.06 7.469-25.22-2.594-33.84C269.6 253.2 254.4 254.3 245.8 264.4z"],
    "file-code": [384, 512, [], "f1c9", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM154.1 353.8c7.812 7.812 7.812 20.5 0 28.31C150.2 386.1 145.1 388 140 388s-10.23-1.938-14.14-5.844l-48-48c-7.812-7.812-7.812-20.5 0-28.31l48-48c7.812-7.812 20.47-7.812 28.28 0s7.812 20.5 0 28.31L120.3 320L154.1 353.8zM306.1 305.8c7.812 7.812 7.812 20.5 0 28.31l-48 48C254.2 386.1 249.1 388 244 388s-10.23-1.938-14.14-5.844c-7.812-7.812-7.812-20.5 0-28.31L263.7 320l-33.86-33.84c-7.812-7.812-7.812-20.5 0-28.31s20.47-7.812 28.28 0L306.1 305.8zM256 0v128h128L256 0z"],
    "file-contract": [384, 512, [], "f56c", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM64 72C64 67.63 67.63 64 72 64h80C156.4 64 160 67.63 160 72v16C160 92.38 156.4 96 152 96h-80C67.63 96 64 92.38 64 88V72zM64 136C64 131.6 67.63 128 72 128h80C156.4 128 160 131.6 160 136v16C160 156.4 156.4 160 152 160h-80C67.63 160 64 156.4 64 152V136zM304 384c8.875 0 16 7.125 16 16S312.9 416 304 416h-47.25c-16.38 0-31.25-9.125-38.63-23.88c-2.875-5.875-8-6.5-10.12-6.5s-7.25 .625-10 6.125l-7.75 15.38C187.6 412.6 181.1 416 176 416H174.9c-6.5-.5-12-4.75-14-11L144 354.6L133.4 386.5C127.5 404.1 111 416 92.38 416H80C71.13 416 64 408.9 64 400S71.13 384 80 384h12.38c4.875 0 9.125-3.125 10.62-7.625l18.25-54.63C124.5 311.9 133.6 305.3 144 305.3s19.5 6.625 22.75 16.5l13.88 41.63c19.75-16.25 54.13-9.75 66 14.12c2 4 6 6.5 10.12 6.5H304z"],
    "file-csv": [384, 512, [], "f6dd", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM128 280C128 284.4 124.4 288 120 288H112C103.1 288 96 295.1 96 304v32C96 344.9 103.1 352 112 352h8C124.4 352 128 355.6 128 360v16C128 380.4 124.4 384 120 384H112C85.5 384 64 362.5 64 336v-32C64 277.5 85.5 256 112 256h8C124.4 256 128 259.6 128 264V280zM172.3 384H160c-4.375 0-8-3.625-8-8v-16C152 355.6 155.6 352 160 352h12.25c6 0 10.38-3.5 10.38-6.625c0-1.25-.75-2.625-2.125-3.875l-21.88-18.75C150.3 315.5 145.4 305.3 145.4 294.6C145.4 273.4 164.4 256 187.8 256H200c4.375 0 8 3.625 8 8v16C208 284.4 204.4 288 200 288H187.8c-6 0-10.38 3.5-10.38 6.625c0 1.25 .75 2.625 2.125 3.875l21.88 18.75c8.375 7.25 13.25 17.5 13.25 28.12C214.6 366.6 195.6 384 172.3 384zM288 284.8V264C288 259.6 291.6 256 296 256h16C316.4 256 320 259.6 320 264v20.75c0 35.5-12.88 69-36.25 94.13C280.8 382.1 276.5 384 272 384s-8.75-1.875-11.75-5.125C236.9 353.8 224 320.3 224 284.8V264C224 259.6 227.6 256 232 256h16C252.4 256 256 259.6 256 264v20.75c0 20.38 5.75 40.25 16 56.88C282.3 325 288 305.1 288 284.8z"],
    "file-dashed-line": [576, 512, ["page-break"], "f877", "M243.6 264c-5.25 0-10.25 2.001-13.88 5.75C225.1 273.4 224 278.4 224 283.6v8.75c0 5.25 1.1 10.25 5.75 13.88C233.4 310 238.4 312 243.6 312h88.75c5.25 0 10.25-1.999 13.88-5.75C349.1 302.6 352 297.6 352 292.4V283.6c0-5.25-2-10.25-5.75-13.88C342.6 266 337.6 264 332.4 264H243.6zM160 64h176v64c0 8.875 7.125 16 16 16h64v72h64V132c0-12.75-5.125-25-14.12-33.1l-83.88-83.88C373 5.125 360.9 0 348.1 0H144C117.5 .125 96 21.62 96 48.13V216h64V64zM160 296v-16c0-8.875-7.125-16-16-16h-128C7.125 264 0 271.1 0 280v16c0 8.875 7.125 16 16 16h128C152.9 312 160 304.9 160 296zM416 448H160v-88H96v104C96 490.5 117.5 512 144 512h288c26.5 0 48-21.5 48-48v-104h-64V448zM560 264h-128c-8.875 0-16 7.125-16 16v16c0 8.875 7.125 16 16 16h128c8.875 0 16-7.125 16-16v-16C576 271.1 568.9 264 560 264z"],
    "file-excel": [384, 512, [], "f1c3", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM272.1 264.4L224 344l48.99 79.61C279.6 434.3 271.9 448 259.4 448h-26.43c-5.557 0-10.71-2.883-13.63-7.617L192 396l-27.31 44.38C161.8 445.1 156.6 448 151.1 448H124.6c-12.52 0-20.19-13.73-13.63-24.39L160 344L111 264.4C104.4 253.7 112.1 240 124.6 240h26.43c5.557 0 10.71 2.883 13.63 7.613L192 292l27.31-44.39C222.2 242.9 227.4 240 232.9 240h26.43C271.9 240 279.6 253.7 272.1 264.4zM256 0v128h128L256 0z"],
    "file-exclamation": [384, 512, [], "f31a", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM168 216C168 202.8 178.8 192 192 192s24 10.75 24 24v112c0 13.25-10.75 24-24 24s-24-10.75-24-24V216zM224 415.1C224 433.7 209.7 448 192 448s-32-14.33-32-32c0-.1777 .1016-.3262 .1016-.502c.2734-16.55 13.14-29.68 29.42-30.1C190.4 384.4 191.1 383.1 192 383.1s1.617 .4303 2.477 .5006c16.28 1.314 29.15 14.45 29.42 30.1C223.9 415.7 224 415.8 224 415.1zM256 0v128h128L256 0z"],
    "file-export": [576, 512, ["arrow-right-from-file"], "f56e", "M192 312C192 298.8 202.8 288 216 288H384V160H256c-17.67 0-32-14.33-32-32L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48v-128H216C202.8 336 192 325.3 192 312zM256 0v128h128L256 0zM568.1 295l-80-80c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L494.1 288H384v48h110.1l-39.03 39.03C450.3 379.7 448 385.8 448 392s2.344 12.28 7.031 16.97c9.375 9.375 24.56 9.375 33.94 0l80-80C578.3 319.6 578.3 304.4 568.1 295z"],
    "file-heart": [384, 512, [], "e176", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM284.7 342.3l-82.99 85.56c-5.387 5.504-13.95 5.504-19.34 0l-82.99-85.56c-24.11-25.02-22.64-66.17 4.285-89.19c23.5-20.02 58.39-16.39 79.81 5.754l8.445 8.754l8.445-8.754c21.55-22.14 56.55-25.77 79.93-5.754C307.3 276.1 308.8 317.3 284.7 342.3z"],
    "file-image": [384, 512, [], "f1c5", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM96 224c17.67 0 32 14.33 32 32S113.7 288 96 288S64 273.7 64 256S78.33 224 96 224zM318.1 439.5C315.3 444.8 309.9 448 304 448h-224c-5.9 0-11.32-3.248-14.11-8.451c-2.783-5.201-2.479-11.52 .7949-16.42l53.33-80C122.1 338.7 127.1 336 133.3 336s10.35 2.674 13.31 7.125L160 363.2l45.35-68.03C208.3 290.7 213.3 288 218.7 288s10.35 2.674 13.31 7.125l85.33 128C320.6 428 320.9 434.3 318.1 439.5zM256 0v128h128L256 0z"],
    "file-import": [512, 512, ["arrow-right-to-file"], "f56f", "M384 0v128h128L384 0zM352 128L352 0H176C149.5 0 128 21.49 128 48V288h174.1l-39.03-39.03c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l80 80c9.375 9.375 9.375 24.56 0 33.94l-80 80c-9.375 9.375-24.56 9.375-33.94 0C258.3 404.3 256 398.2 256 392s2.344-12.28 7.031-16.97L302.1 336H128v128C128 490.5 149.5 512 176 512h288c26.51 0 48-21.49 48-48V160h-127.1C366.3 160 352 145.7 352 128zM24 288C10.75 288 0 298.7 0 312c0 13.25 10.75 24 24 24H128V288H24z"],
    "file-invoice": [384, 512, [], "f570", "M256 0v128h128L256 0zM288 256H96v64h192V256zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM64 72C64 67.63 67.63 64 72 64h80C156.4 64 160 67.63 160 72v16C160 92.38 156.4 96 152 96h-80C67.63 96 64 92.38 64 88V72zM64 136C64 131.6 67.63 128 72 128h80C156.4 128 160 131.6 160 136v16C160 156.4 156.4 160 152 160h-80C67.63 160 64 156.4 64 152V136zM320 440c0 4.375-3.625 8-8 8h-80C227.6 448 224 444.4 224 440v-16c0-4.375 3.625-8 8-8h80c4.375 0 8 3.625 8 8V440zM320 240v96c0 8.875-7.125 16-16 16h-224C71.13 352 64 344.9 64 336v-96C64 231.1 71.13 224 80 224h224C312.9 224 320 231.1 320 240z"],
    "file-invoice-dollar": [384, 512, [], "f571", "M384 128h-128V0L384 128zM256 160H384v304c0 26.51-21.49 48-48 48h-288C21.49 512 0 490.5 0 464v-416C0 21.49 21.49 0 48 0H224l.0039 128C224 145.7 238.3 160 256 160zM64 88C64 92.38 67.63 96 72 96h80C156.4 96 160 92.38 160 88v-16C160 67.63 156.4 64 152 64h-80C67.63 64 64 67.63 64 72V88zM72 160h80C156.4 160 160 156.4 160 152v-16C160 131.6 156.4 128 152 128h-80C67.63 128 64 131.6 64 136v16C64 156.4 67.63 160 72 160zM197.5 316.8L191.1 315.2C168.3 308.2 168.8 304.1 169.6 300.5c1.375-7.812 16.59-9.719 30.27-7.625c5.594 .8438 11.73 2.812 17.59 4.844c10.39 3.594 21.83-1.938 25.45-12.34c3.625-10.44-1.891-21.84-12.33-25.47c-7.219-2.484-13.11-4.078-18.56-5.273V248c0-11.03-8.953-20-20-20s-20 8.969-20 20v5.992C149.6 258.8 133.8 272.8 130.2 293.7c-7.406 42.84 33.19 54.75 50.52 59.84l5.812 1.688c29.28 8.375 28.8 11.19 27.92 16.28c-1.375 7.812-16.59 9.75-30.31 7.625c-6.938-1.031-15.81-4.219-23.66-7.031l-4.469-1.625c-10.41-3.594-21.83 1.812-25.52 12.22c-3.672 10.41 1.781 21.84 12.2 25.53l4.266 1.5c7.758 2.789 16.38 5.59 25.06 7.512V424c0 11.03 8.953 20 20 20s20-8.969 20-20v-6.254c22.36-4.793 38.21-18.53 41.83-39.43C261.3 335 219.8 323.1 197.5 316.8z"],
    "file-lines": [384, 512, ["file-alt", "file-text"], "f15c", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM272 416h-160C103.2 416 96 408.8 96 400C96 391.2 103.2 384 112 384h160c8.836 0 16 7.162 16 16C288 408.8 280.8 416 272 416zM272 352h-160C103.2 352 96 344.8 96 336C96 327.2 103.2 320 112 320h160c8.836 0 16 7.162 16 16C288 344.8 280.8 352 272 352zM288 272C288 280.8 280.8 288 272 288h-160C103.2 288 96 280.8 96 272C96 263.2 103.2 256 112 256h160C280.8 256 288 263.2 288 272z"],
    "file-magnifying-glass": [384, 512, ["file-search"], "f865", "M256 0v128h128L256 0zM176 248c-30.88 0-56 25.12-56 56s25.12 56 56 56s56-25.12 56-56S206.9 248 176 248zM224 128L224 0L48 0C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM315.3 409.4c6.248 6.248 6.248 16.38 0 22.63l-11.31 11.31c-6.248 6.248-16.38 6.248-22.63 0l-52.12-50.42C213.6 402.3 195.6 408 176 408c-57.44 0-104-46.56-104-104S118.6 200 176 200s104 46.56 104 104c0 20.44-6.111 39.37-16.3 55.45L315.3 409.4z"],
    "file-medical": [384, 512, [], "f477", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM288 301.7v36.57C288 345.9 281.9 352 274.3 352L224 351.1v50.29C224 409.9 217.9 416 210.3 416H173.7C166.1 416 160 409.9 160 402.3V351.1L109.7 352C102.1 352 96 345.9 96 338.3V301.7C96 294.1 102.1 288 109.7 288H160V237.7C160 230.1 166.1 224 173.7 224h36.57C217.9 224 224 230.1 224 237.7V288h50.29C281.9 288 288 294.1 288 301.7z"],
    "file-minus": [384, 512, [], "f318", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM296 336c0 13.26-10.74 23.1-24 23.1H111.1C98.73 359.1 88 349.3 88 336c0-13.26 10.74-23.1 23.1-23.1H272C285.3 312 296 322.7 296 336z"],
    "file-music": [384, 512, [], "f8b6", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM281.5 211.1C285.6 214.1 288 218.9 288 224v160c0 17.62-21.5 32-48 32S192 401.6 192 384s21.5-32 48-32c5.375 0 10.75 .7498 16 2V277.6l-96 37.5V416c0 17.62-21.5 32-48 32S64 433.6 64 416s21.5-32 48-32c5.375 0 10.75 .7498 16 2V271.3C128 264.3 132.5 258.1 139.3 256l128-47.25C272 207.3 277.4 208.1 281.5 211.1zM256 0v128h128L256 0z"],
    "file-pdf": [384, 512, [], "f1c1", "M184 208c0-4.406-3.594-8-8-8S168 203.6 168 208c0 2.062 .2969 23.31 9.141 50.25C179.1 249.6 184 226.2 184 208zM256 0v128h128L256 0zM80 422.4c0 9.656 10.47 11.97 14.38 6.375C99.27 421.9 108.8 408 120.1 388.6c-14.22 7.969-27.25 17.31-38.02 28.31C80.75 418.3 80 420.3 80 422.4zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM292 312c24.26 0 44 19.74 44 44c0 24.67-18.94 44-43.13 44c-5.994 0-11.81-.9531-17.22-2.805c-20.06-6.758-38.38-15.96-54.55-27.39c-23.88 5.109-45.46 11.52-64.31 19.1c-14.43 26.31-27.63 46.15-36.37 58.41C112.1 457.8 100.8 464 87.94 464C65.92 464 48 446.1 48 424.1c0-11.92 3.74-21.82 11.18-29.51c16.18-16.52 37.37-30.99 63.02-43.05c11.75-22.83 21.94-46.04 30.33-69.14C136.2 242.4 136 208.4 136 208c0-22.05 17.95-40 40-40c22.06 0 40 17.95 40 40c0 24.1-7.227 55.75-8.938 62.63c-1.006 3.273-2.035 6.516-3.082 9.723c7.83 14.46 17.7 27.21 29.44 38.05C263.1 313.4 284.3 312.1 287.6 312H292zM156.5 354.6c17.98-6.5 36.13-11.44 52.92-15.19c-12.42-12.06-22.17-25.12-29.8-38.16C172.3 320.6 164.4 338.5 156.5 354.6zM292.9 368C299 368 304 363 304 356.9C304 349.4 298.6 344 292 344H288c-.3438 .0313-16.83 .9687-40.95 4.75c11.27 7 24.12 13.19 38.84 18.12C288 367.6 290.5 368 292.9 368z"],
    "file-pen": [384, 512, ["file-edit"], "f31c", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM151.1 432.9c-1.955 1.957-4.443 3.285-7.152 3.828L88.42 447.9c-4.896 .9805-9.259-3.382-8.281-8.276l11.11-55.5c.543-2.711 1.875-5.203 3.83-7.156l97.61-97.61l56.01 56.01L151.1 432.9zM279.4 232.2l16.41 16.41c10.94 10.93 10.93 28.66-.002 39.6l-24.48 24.48l-56.01-56.01l24.48-24.48C250.7 221.3 268.5 221.3 279.4 232.2zM256 0v128h128L256 0z"],
    "file-plus": [384, 512, [], "f319", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM296 336c0 13.26-10.74 23.1-24 23.1h-56v56C215.1 429.3 205.3 440 192 440c-13.27 0-24-10.74-24-23.1V359.1H111.1C98.73 359.1 88 349.3 88 336c0-13.26 10.74-23.1 23.1-23.1H168V255.1C168 242.7 178.7 232 192 232s23.1 10.74 23.1 23.1V312H272C285.3 312 296 322.7 296 336z"],
    "file-plus-minus": [384, 512, [], "e177", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM256 432H128c-8.844 0-16-7.156-16-16s7.156-16 16-16h128c8.844 0 16 7.156 16 16S264.8 432 256 432zM272 272C272 280.8 264.8 288 256 288h-48v48c0 8.844-7.156 16-16 16s-16-7.156-16-16V288H128C119.2 288 112 280.8 112 272S119.2 256 128 256h48V208C176 199.2 183.2 192 192 192s16 7.156 16 16V256H256C264.8 256 272 263.2 272 272z"],
    "file-powerpoint": [384, 512, [], "f1c4", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM279.6 308.1C284.2 353.5 248.5 392 204 392H160v40C160 440.8 152.8 448 144 448H128c-8.836 0-16-7.164-16-16V256c0-8.836 7.164-16 16-16h71.51C239.3 240 275.6 268.5 279.6 308.1zM160 344h44c15.44 0 28-12.56 28-28S219.4 288 204 288H160V344z"],
    "file-prescription": [384, 512, [], "f572", "M176 240H128v32h48C184.9 272 192 264.9 192 256S184.9 240 176 240zM256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM292.5 315.5l11.38 11.25c6.25 6.25 6.25 16.38 0 22.62l-29.88 30L304 409.4c6.25 6.25 6.25 16.38 0 22.62l-11.25 11.38c-6.25 6.25-16.5 6.25-22.75 0L240 413.3l-30 30c-6.249 6.25-16.48 6.266-22.73 .0156L176 432c-6.25-6.25-6.25-16.38 0-22.62l29.1-30.12L146.8 320H128l.0078 48.01c0 8.875-7.125 16-16 16L96 384c-8.875 0-16-7.125-16-16v-160C80 199.1 87.13 192 96 192h80c35.38 0 64 28.62 64 64c0 24.25-13.62 45-33.5 55.88L240 345.4l29.88-29.88C276.1 309.3 286.3 309.3 292.5 315.5z"],
    "file-signature": [576, 512, [], "f573", "M292.7 342.3C289.7 345.3 288 349.4 288 353.7V416h62.34c4.264 0 8.35-1.703 11.35-4.727l156.9-158l-67.88-67.88L292.7 342.3zM568.5 167.4L536.6 135.5c-9.875-10-26-10-36 0l-27.25 27.25l67.88 67.88l27.25-27.25C578.5 193.4 578.5 177.3 568.5 167.4zM256 0v128h128L256 0zM256 448c-16.07-.2852-30.62-9.359-37.88-23.88c-2.875-5.875-8-6.5-10.12-6.5s-7.25 .625-10 6.125l-7.749 15.38C187.6 444.6 181.1 448 176 448H174.9c-6.5-.5-12-4.75-14-11L144 386.6L133.4 418.5C127.5 436.1 111 448 92.45 448H80C71.13 448 64 440.9 64 432S71.13 416 80 416h12.4c4.875 0 9.102-3.125 10.6-7.625l18.25-54.63C124.5 343.9 133.6 337.3 144 337.3s19.5 6.625 22.75 16.5l13.88 41.63c19.75-16.25 54.13-9.75 66 14.12C248.5 413.2 252.2 415.6 256 415.9V347c0-8.523 3.402-16.7 9.451-22.71L384 206.5V160H256c-17.67 0-32-14.33-32-32L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V448H256z"],
    "file-spreadsheet": [384, 512, [], "f65b", "M296 368h-48V416h48V368zM256 0v128h128L256 0zM296 288h-48v48h48V288zM216 288h-48v48h48V288zM216 368h-48V416h48V368zM136 368h-48V416h48V368zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM328 240v192c0 8.875-7.125 16-16 16h-240c-8.875 0-16-7.125-16-16v-192c0-8.875 7.125-16 16-16h240C320.9 224 328 231.1 328 240zM136 288h-48v48h48V288z"],
    "file-user": [384, 512, [], "f65c", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM192 192c35.35 0 64 28.66 64 64s-28.65 64-64 64c-35.34 0-64-28.66-64-64S156.7 192 192 192zM304 432c0 8.836-7.164 16-16 16H96c-8.836 0-16-7.164-16-16C80 387.8 115.8 352 160 352h64C268.2 352 304 387.8 304 432z"],
    "file-video": [384, 512, [], "f1c8", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM224 384c0 17.67-14.33 32-32 32H96c-17.67 0-32-14.33-32-32V288c0-17.67 14.33-32 32-32h96c17.67 0 32 14.33 32 32V384zM320 284.9v102.3c0 12.57-13.82 20.23-24.48 13.57L256 376v-80l39.52-24.7C306.2 264.6 320 272.3 320 284.9z"],
    "file-waveform": [448, 512, ["file-medical-alt"], "f478", "M320 0v128h128L320 0zM288 128L288 0H112C85.49 0 64 21.49 64 48V224H16C7.164 224 0 231.2 0 240v32C0 280.8 7.164 288 16 288h128c6.062 0 11.59 3.438 14.31 8.844L176 332.2l49.69-99.38c5.438-10.81 23.19-10.81 28.62 0L281.9 288H352c8.844 0 16 7.156 16 16S360.8 320 352 320h-80c-6.062 0-11.59-3.438-14.31-8.844L240 275.8l-49.69 99.38C187.6 380.6 182.1 384 176 384s-11.59-3.438-14.31-8.844L134.1 320H64v144C64 490.5 85.49 512 112 512h288c26.51 0 48-21.49 48-48V160h-127.1C302.3 160 288 145.7 288 128z"],
    "file-word": [384, 512, [], "f1c2", "M224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM281.5 240h23.37c7.717 0 13.43 7.18 11.69 14.7l-42.46 184C272.9 444.1 268 448 262.5 448h-29.26c-5.426 0-10.18-3.641-11.59-8.883L192 329.1l-29.61 109.1C160.1 444.4 156.2 448 150.8 448H121.5c-5.588 0-10.44-3.859-11.69-9.305l-42.46-184C65.66 247.2 71.37 240 79.08 240h23.37c5.588 0 10.44 3.859 11.69 9.301L137.8 352L165.6 248.9C167 243.6 171.8 240 177.2 240h29.61c5.426 0 10.18 3.641 11.59 8.883L246.2 352l23.7-102.7C271.1 243.9 275.1 240 281.5 240zM256 0v128h128L256 0z"],
    "file-xmark": [384, 512, ["file-times"], "f317", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM272.1 272.1L225.9 320l47.03 47.03c9.375 9.375 9.375 24.56 0 33.94c-9.383 9.379-24.56 9.371-33.94 0L192 353.9l-47.03 47.03c-9.383 9.379-24.56 9.371-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L158.1 320L111 272.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L192 286.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0S282.3 263.6 272.1 272.1z"],
    "file-zipper": [384, 512, ["file-archive"], "f1c6", "M256 0v128h128L256 0zM224 128L224 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V160h-127.1C238.3 160 224 145.7 224 128zM96 32h64v32H96V32zM96 96h64v32H96V96zM96 160h64v32H96V160zM128.3 415.1c-40.56 0-70.76-36.45-62.83-75.45L96 224h64l30.94 116.9C198.7 379.7 168.5 415.1 128.3 415.1zM144 336h-32C103.2 336 96 343.2 96 352s7.164 16 16 16h32C152.8 368 160 360.8 160 352S152.8 336 144 336z"],
    "files": [448, 512, [], "e178", "M352 0v96h96L352 0zM320 96V0H144C117.5 0 96 21.49 96 48v320C96 394.5 117.5 416 144 416h256c26.51 0 48-21.49 48-48V128h-96C334.4 128 320 113.6 320 96zM328 512h-208C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h208c13.25 0 24 10.75 24 24S341.3 512 328 512z"],
    "files-medical": [448, 512, [], "f7fd", "M352 0v96h96L352 0zM352 128h96v240c0 26.51-21.49 48-48 48h-256C117.5 416 96 394.5 96 368v-320C96 21.49 117.5 0 144 0H320v96C320 113.6 334.4 128 352 128zM354.3 224H304V173.7C304 166.1 297.9 160 290.3 160h-36.57C246.1 160 240 166.1 240 173.7V224H189.7C182.1 224 176 230.1 176 237.7v36.57C176 281.9 182.1 288 189.7 288H240v50.29C240 345.9 246.1 352 253.7 352h36.57C297.9 352 304 345.9 304 338.3V288h50.29C361.9 288 368 281.9 368 274.3V237.7C368 230.1 361.9 224 354.3 224zM328 512h-208C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h208c13.25 0 24 10.75 24 24S341.3 512 328 512z"],
    "fill": [512, 512, [], "f575", "M502.6 217L294.1 9.375C288.7 3.125 280.5 0 272.3 0c-8.125 0-16.4 3.125-22.52 9.375L168.1 91l-81.63-81.65C74.01-3.14 53.76-3.112 41.31 9.408C28.87 21.91 28.9 42.13 41.37 54.6l81.5 81.53L28.13 230.1c-37.5 37.38-37.5 98.25 0 135.7l117.1 117.1C164 502.6 188.6 512 213.1 512c24.62 0 49.13-9.375 67.88-28.12l221.6-221.6C515.1 249.8 515.1 229.5 502.6 217zM386.4 288H65.92c1.375-3.75 3.597-8.012 7.472-11.76l94.7-94.76l49.25 49.12c12.5 12.5 32.75 12.5 45.25 0s12.5-32.75 0-45.25l-49.19-49.11l58.91-58.98l162.4 162.4L386.4 288z"],
    "fill-drip": [576, 512, [], "f576", "M502.6 217L294.1 9.371C288.7 3.121 280.5 0 272.3 0c-8.125 0-16.4 3.121-22.53 9.371L168.1 91l-81.63-81.65C74.01-3.14 53.76-3.112 41.31 9.408C28.87 21.91 28.9 42.13 41.37 54.6l81.5 81.53L28.13 231c-37.5 37.38-37.5 98.25 0 135.8l117.1 117.1C164 502.6 188.6 512 213.1 512c24.62 0 49.13-9.375 67.88-28.12l221.6-221.6C515.1 249.8 515.1 229.5 502.6 217zM386.4 288H65.92c1.375-3.75 3.597-8.012 7.472-11.76l94.7-94.76l49.25 49.12c12.5 12.5 32.75 12.5 45.25 0s12.5-32.75 0-45.25l-49.19-49.11l58.91-58.98l162.4 162.4L386.4 288zM512 320c0 0-64 92.65-64 128S476.6 512 512 512s64-28.6 64-63.97S512 320 512 320z"],
    "film": [512, 512, [], "f008", "M463.1 32h-416C21.49 32-.0001 53.49-.0001 80v352c0 26.51 21.49 48 47.1 48h416c26.51 0 48-21.49 48-48v-352C511.1 53.49 490.5 32 463.1 32zM111.1 408c0 4.418-3.582 8-8 8H55.1c-4.418 0-8-3.582-8-8v-48c0-4.418 3.582-8 8-8h47.1c4.418 0 8 3.582 8 8L111.1 408zM111.1 280c0 4.418-3.582 8-8 8H55.1c-4.418 0-8-3.582-8-8v-48c0-4.418 3.582-8 8-8h47.1c4.418 0 8 3.582 8 8V280zM111.1 152c0 4.418-3.582 8-8 8H55.1c-4.418 0-8-3.582-8-8v-48c0-4.418 3.582-8 8-8h47.1c4.418 0 8 3.582 8 8L111.1 152zM351.1 400c0 8.836-7.164 16-16 16H175.1c-8.836 0-16-7.164-16-16v-96c0-8.838 7.164-16 16-16h160c8.836 0 16 7.162 16 16V400zM351.1 208c0 8.836-7.164 16-16 16H175.1c-8.836 0-16-7.164-16-16v-96c0-8.838 7.164-16 16-16h160c8.836 0 16 7.162 16 16V208zM463.1 408c0 4.418-3.582 8-8 8h-47.1c-4.418 0-7.1-3.582-7.1-8l0-48c0-4.418 3.582-8 8-8h47.1c4.418 0 8 3.582 8 8V408zM463.1 280c0 4.418-3.582 8-8 8h-47.1c-4.418 0-8-3.582-8-8v-48c0-4.418 3.582-8 8-8h47.1c4.418 0 8 3.582 8 8V280zM463.1 152c0 4.418-3.582 8-8 8h-47.1c-4.418 0-8-3.582-8-8l0-48c0-4.418 3.582-8 7.1-8h47.1c4.418 0 8 3.582 8 8V152z"],
    "film-canister": [576, 512, [], "f8b7", "M544 128h-192v288h128c17.62 0 32-14.38 32-32v-32c0-17.62 14.38-32 32-32s32-14.38 32-32V160C576 142.4 561.6 128 544 128zM440 360c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V360zM440 200c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V200zM536 200c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V200zM336 448H320V96h16C344.9 96 352 88.88 352 80v-32C352 39.12 344.9 32 336 32H256V16C256 7.125 248.9 0 240 0h-128C103.1 0 96 7.125 96 16V32H16C7.125 32 0 39.12 0 48v32C0 88.88 7.125 96 16 96H32v352H16C7.125 448 0 455.1 0 464v32C0 504.9 7.125 512 16 512h320c8.875 0 16-7.125 16-16v-32C352 455.1 344.9 448 336 448z"],
    "film-simple": [512, 512, ["film-alt"], "f3a0", "M464 32v56C464 92.42 460.4 96 456 96h-48c-4.418 0-8-3.582-8-8V32h-288v56C112 92.42 108.4 96 104 96h-48C51.58 96 48 92.42 48 88V32C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480v-56C48 419.6 51.58 416 56 416h48c4.418 0 8 3.582 8 8V480h288v-56c0-4.418 3.582-8 8-8h48c4.418 0 8 3.582 8 8V480c26.51 0 48-21.49 48-48v-352C512 53.49 490.5 32 464 32zM112 344C112 348.4 108.4 352 104 352h-48c-4.418 0-8-3.582-8-8v-48C48 291.6 51.58 288 56 288h48C108.4 288 112 291.6 112 296V344zM112 216C112 220.4 108.4 224 104 224h-48C51.58 224 48 220.4 48 216v-48C48 163.6 51.58 160 56 160h48C108.4 160 112 163.6 112 168V216zM464 344c0 4.418-3.582 8-8 8h-48c-4.418 0-8-3.582-8-8v-48C400 291.6 403.6 288 408 288h48c4.418 0 8 3.582 8 8V344zM464 216C464 220.4 460.4 224 456 224h-48c-4.418 0-8-3.582-8-8v-48C400 163.6 403.6 160 408 160h48c4.418 0 8 3.582 8 8V216z"],
    "film-slash": [640, 512, [], "e179", "M630.8 469.1L576 426.1V80C576 53.49 554.5 32 528 32h-416C101.7 32 92.21 35.31 84.39 40.84L38.81 5.113C28.34-3.058 13.31-1.246 5.109 9.192C-3.063 19.63-1.235 34.72 9.187 42.89L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.156 18.91-9.188C643.1 492.4 641.2 477.3 630.8 469.1zM416 208C416 216.8 408.8 224 400 224H318.1L224 150.3V112C224 103.2 231.2 96 240 96h160C408.8 96 416 103.2 416 112V208zM528 388.5L481.4 352H520c4.418 0 8 3.582 8 8V388.5zM528 280C528 284.4 524.4 288 520 288h-48c-4.418 0-8-3.582-8-8v-48C464 227.6 467.6 224 472 224h48c4.418 0 8 3.582 8 8V280zM528 152C528 156.4 524.4 160 520 160h-48c-4.418 0-8-3.582-8-8v-48C464 99.58 467.6 96 472 96h48c4.418 0 8 3.582 8 8V152zM400 416h-160C231.2 416 224 408.8 224 400v-96C224 295.2 231.2 288 240 288h4.082L176 234.6V280C176 284.4 172.4 288 168 288h-48C115.6 288 112 284.4 112 280v-48C112 227.6 115.6 224 120 224h42.43L64 146.9V432C64 458.5 85.49 480 112 480h377l-83.17-65.19C404.1 415.5 402.1 416 400 416zM176 408C176 412.4 172.4 416 168 416h-48c-4.418 0-8-3.582-8-8v-48C112 355.6 115.6 352 120 352h48c4.418 0 8 3.582 8 8V408z"],
    "films": [576, 512, [], "e17a", "M528 32h-384C117.5 32 96 53.49 96 80v256C96 362.5 117.5 384 144 384h384c26.51 0 48-21.49 48-48v-256C576 53.49 554.5 32 528 32zM200 327C200 331.1 195.1 336 191 336h-30C156 336 152 331.1 152 327v-30C152 292 156 288 161 288h30C195.1 288 200 292 200 297V327zM200 223C200 227.1 195.1 232 191 232h-30C156 232 152 227.1 152 223v-30C152 188 156 184 161 184h30C195.1 184 200 188 200 193V223zM200 119C200 123.1 195.1 128 191 128h-30C156 128 152 123.1 152 119v-30C152 84.03 156 80 161 80h30C195.1 80 200 84.03 200 89V119zM416 320c0 8.836-7.164 16-16 16h-128C263.2 336 256 328.8 256 320V240C256 231.2 263.2 224 272 224h128C408.8 224 416 231.2 416 240V320zM416 176C416 184.8 408.8 192 400 192h-128C263.2 192 256 184.8 256 176V96c0-8.838 7.164-16 16-16h128C408.8 80 416 87.16 416 96V176zM520 327c0 4.969-4.031 9-9 9h-30c-4.969 0-9-4.031-9-9v-30C472 292 476 288 481 288h30C515.1 288 520 292 520 297V327zM520 223c0 4.969-4.031 9-9 9h-30C476 232 472 227.1 472 223v-30c0-4.969 4.031-9 9-9h30c4.969 0 9 4.031 9 9V223zM520 119C520 123.1 515.1 128 511 128h-30C476 128 472 123.1 472 119v-30C472 84.03 476 80 481 80h30C515.1 80 520 84.03 520 89V119zM456 480H120C53.83 480 0 426.2 0 360v-240C0 106.8 10.75 96 24 96S48 106.8 48 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S469.3 480 456 480z"],
    "filter": [512, 512, [], "f0b0", "M504.6 84.19L320 306.8v149.2c0 19.52-21.97 30.7-37.75 19.66l-80-55.98C195.8 415.2 192 407.8 192 400V306.8L7.375 84.19C-9.965 63.28 5.213 32 32.7 32h446.6C506.8 32 521.1 63.28 504.6 84.19z"],
    "filter-circle-dollar": [576, 512, ["funnel-dollar"], "f662", "M382.8 199.1l121.9-146.1C521.1 31.28 506.8 0 479.3 0H32.7C5.213 0-9.965 31.28 7.375 52.19L192 274.8V368c0 7.828 3.812 15.17 10.25 19.66l66.88 46.8C260.7 413.9 256 391.5 256 368C256 288.1 309.6 220.5 382.8 199.1zM432 224C352.5 224 288 288.5 288 368s64.46 144 144 144C511.5 512 576 447.5 576 368S511.5 224 432 224zM484.6 404.8c-3.109 17.97-17.03 29.62-36.59 33.47V448c0 8.844-7.156 16-16 16s-16-7.156-16-16v-10.08c-9.816-2.025-19.17-5.441-26.72-8.166c-8.344-2.953-12.69-12.09-9.75-20.42c2.969-8.328 12.22-12.62 20.44-9.734c16.21 5.807 19.95 6.891 24.84 7.625c13.12 2.094 26.88 0 28.22-7.922c1.684-9.633-12.26-12.11-30.53-17.39c-14.78-4.344-49.41-14.5-43.13-50.67c3.094-18.04 16.88-30.03 36.63-33.82V288c0-8.844 7.156-16 16-16s16 7.156 16 16v10.22c5.646 1.18 11.52 2.633 17.22 4.621c8.344 2.891 12.75 12 9.875 20.36c-2.938 8.359-12 12.8-20.38 9.859c-5.219-1.797-10.72-3.516-15.72-4.312c-12.84-1.984-26.75 .0625-28.12 7.953c-1.543 9.193 11.23 11.76 25.47 15.89C456.8 358.4 490.9 368.2 484.6 404.8z"],
    "filter-circle-xmark": [576, 512, [], "e17b", "M382.8 199.1l121.9-146.1C521.1 31.28 506.8 0 479.3 0H32.7C5.213 0-9.965 31.28 7.375 52.19L192 274.8V368c0 7.828 3.812 15.17 10.25 19.66l66.88 46.8C260.7 413.9 256 391.5 256 368C256 288.1 309.6 220.5 382.8 199.1zM432 224C352.5 224 288 288.5 288 368s64.47 144 144 144s144-64.47 144-144S511.5 224 432 224zM488.5 401.9c6.242 6.242 6.252 16.37 .0098 22.62c-6.24 6.242-16.37 6.231-22.62-.0113l-33.91-33.91l-33.91 33.91c-6.242 6.242-16.37 6.253-22.62 .0106s-6.232-16.37 .0098-22.62l33.91-33.91l-33.91-33.91c-6.242-6.242-6.251-16.37-.009-22.62s16.37-6.232 22.62 .0106l33.91 33.91l33.91-33.91c6.242-6.242 16.37-6.254 22.61-.0113s6.233 16.37-.009 22.62l-33.91 33.91L488.5 401.9z"],
    "filter-list": [512, 512, [], "e17c", "M480 224h-128C334.3 224 320 238.3 320 256c0 17.67 14.33 32 31.1 32H480c17.67 0 32-14.33 32-32C512 238.3 497.7 224 480 224zM480 384h-128C334.3 384 320 398.3 320 416c0 17.67 14.33 32 31.1 32H480c17.67 0 32-14.33 32-32C512 398.3 497.7 384 480 384zM447.1 128H480c17.67 0 32-14.33 32-31.1C512 78.33 497.7 64 480 64h-32C430.3 64 416 78.33 416 95.1C416 113.7 430.3 128 447.1 128zM329.5 64H22.48c-18.9 0-29.33 21.5-17.41 35.88L128 244.6V388c0 5.871 2.859 11.38 7.689 14.74l59.1 41.99C207.5 453 224 444.6 224 429.1V244.6l122.9-144.8C358.8 85.5 348.4 64 329.5 64z"],
    "filter-slash": [640, 512, [], "e17d", "M630.8 469.1l-231.1-181.2l168.1-203.7C585.1 63.28 570.8 32 543.3 32H96.7C90.11 32 84.28 33.88 79.38 36.9l-40.57-31.79c-4.406-3.438-9.625-5.109-14.78-5.109c-7.125 0-14.19 3.156-18.91 9.188c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM256 400c0 7.828 3.812 15.17 10.25 19.66l80 55.98C362 486.7 384 475.5 384 455.1v-58.33L256 297.3V400z"],
    "filters": [640, 512, [], "e17e", "M611.4 32H220.6C196.6 32 183.3 59.37 198.5 77.66l153.5 185.2V368c0 7.828 3.812 15.17 10.25 19.66l80 55.98c15.78 11.05 37.75-.1406 37.75-19.66V262.8l153.5-185.2C648.7 59.37 635.4 32 611.4 32zM172.5 96H28.61c-24.05 0-37.33 27.37-22.16 45.66l153.5 185.2V400c0 7.828 3.812 15.17 10.25 19.66l80 55.98c15.78 11.05 37.75-.1406 37.75-19.66v-129.2L320 288.2V274.4l-146.2-176.3C173.3 97.44 173 96.66 172.5 96z"],
    "fingerprint": [512, 512, [], "f577", "M256.1 246c-13.25 0-23.1 10.75-23.1 23.1c1.125 72.25-8.124 141.9-27.75 211.5C201.7 491.3 206.6 512 227.5 512c10.5 0 20.12-6.875 23.12-17.5c13.5-47.87 30.1-125.4 29.5-224.5C280.1 256.8 269.4 246 256.1 246zM255.2 164.3C193.1 164.1 151.2 211.3 152.1 265.4c.75 47.87-3.75 95.87-13.37 142.5c-2.75 12.1 5.624 25.62 18.62 28.37c12.1 2.625 25.62-5.625 28.37-18.62c10.37-50.12 15.12-101.6 14.37-152.1C199.7 238.6 219.1 212.1 254.5 212.3c31.37 .5 57.24 25.37 57.62 55.5c.8749 47.1-2.75 96.25-10.62 143.5c-2.125 12.1 6.749 25.37 19.87 27.62c19.87 3.25 26.75-15.12 27.5-19.87c8.249-49.1 12.12-101.1 11.25-151.1C359.2 211.1 312.2 165.1 255.2 164.3zM144.6 144.5C134.2 136.1 119.2 137.6 110.7 147.9C85.25 179.4 71.38 219.3 72 259.9c.6249 37.62-2.375 75.37-8.999 112.1c-2.375 12.1 6.249 25.5 19.25 27.87c20.12 3.5 27.12-14.87 27.1-19.37c7.124-39.87 10.5-80.62 9.749-121.4C119.6 229.3 129.2 201.3 147.1 178.3C156.4 167.9 154.9 152.9 144.6 144.5zM253.1 82.14C238.6 81.77 223.1 83.52 208.2 87.14c-12.87 2.1-20.87 15.1-17.87 28.87c3.125 12.87 15.1 20.75 28.1 17.75C230.4 131.3 241.7 130 253.4 130.1c75.37 1.125 137.6 61.5 138.9 134.6c.5 37.87-1.375 75.1-5.624 113.6c-1.5 13.12 7.999 24.1 21.12 26.5c16.75 1.1 25.5-11.87 26.5-21.12c4.625-39.75 6.624-79.75 5.999-119.7C438.6 165.3 355.1 83.64 253.1 82.14zM506.1 203.6c-2.875-12.1-15.51-21.25-28.63-18.38c-12.1 2.875-21.12 15.75-18.25 28.62c4.75 21.5 4.875 37.5 4.75 61.62c-.1249 13.25 10.5 24.12 23.75 24.25c13.12 0 24.12-10.62 24.25-23.87C512.1 253.8 512.3 231.8 506.1 203.6zM465.1 112.9c-48.75-69.37-128.4-111.7-213.3-112.9c-69.74-.875-134.2 24.84-182.2 72.96c-46.37 46.37-71.34 108-70.34 173.6l-.125 21.5C-.3651 281.4 10.01 292.4 23.26 292.8C23.51 292.9 23.76 292.9 24.01 292.9c12.1 0 23.62-10.37 23.1-23.37l.125-23.62C47.38 193.4 67.25 144 104.4 106.9c38.87-38.75 91.37-59.62 147.7-58.87c69.37 .1 134.7 35.62 174.6 92.37c7.624 10.87 22.5 13.5 33.37 5.875C470.1 138.6 473.6 123.8 465.1 112.9z"],
    "fire": [448, 512, [], "f06d", "M323.5 51.25C302.8 70.5 284 90.75 267.4 111.1C240.1 73.62 206.2 35.5 168 0C69.75 91.12 0 210 0 281.6C0 408.9 100.2 512 224 512s224-103.1 224-230.4C448 228.4 396 118.5 323.5 51.25zM304.1 391.9C282.4 407 255.8 416 226.9 416c-72.13 0-130.9-47.73-130.9-125.2c0-38.63 24.24-72.64 72.74-130.8c7 8 98.88 125.4 98.88 125.4l58.63-66.88c4.125 6.75 7.867 13.52 11.24 19.9C364.9 290.6 353.4 357.4 304.1 391.9z"],
    "fire-extinguisher": [512, 512, [], "f134", "M64 480c0 17.67 14.33 32 31.1 32H256c17.67 0 31.1-14.33 31.1-32l-.0001-32H64L64 480zM503.4 5.56c-5.453-4.531-12.61-6.406-19.67-5.188l-175.1 32c-11.41 2.094-19.7 12.03-19.7 23.63L224 56L224 32c0-17.67-14.33-32-31.1-32H160C142.3 0 128 14.33 128 32l.0002 26.81C69.59 69.32 20.5 110.6 1.235 168.4C-2.952 181 3.845 194.6 16.41 198.8C18.94 199.6 21.48 200 24 200c10.05 0 19.42-6.344 22.77-16.41C59.45 145.5 90.47 117.8 128 108L128 139.2C90.27 157.2 64 195.4 64 240L64 416h223.1l.0001-176c0-44.6-26.27-82.79-63.1-100.8L224 104l63.1-.002c0 11.59 8.297 21.53 19.7 23.62l175.1 31.1c1.438 .25 2.875 .375 4.297 .375c5.578 0 11.03-1.938 15.37-5.562c5.469-4.562 8.625-11.31 8.625-18.44V23.1C511.1 16.87 508.8 10.12 503.4 5.56zM176 96C167.2 96 160 88.84 160 80S167.2 64 176 64s15.1 7.164 15.1 16S184.8 96 176 96z"],
    "fire-flame": [384, 512, ["flame"], "f6df", "M203.1 4.364c-6.179-5.822-16.06-5.818-22.24 .005C74.52 104.6 0 220.2 0 298C0 423.1 79 512 192 512s192-88.01 192-213.1C384 219.9 309 104.2 203.1 4.364zM192 448c-70.62 0-128-52.88-128-117.9c0-44.12 25.88-71.5 34.38-79.75c3.125-3.125 8.125-3.125 11.25 0C111.1 251.9 112 253.9 112 256v40C112 327 137 352 168 352C198.9 352 224 327 224 296C224 224 111.4 231.2 184.5 131.6C187.5 127.8 192 127.5 195.1 128.5c1.625 .5 5.375 2.25 5.375 6.75c0 33.63 25.12 54.1 51.63 77.63C285.5 241.5 320 271 320 330.1C320 395.1 262.6 448 192 448z"],
    "fire-flame-curved": [384, 512, ["fire-alt"], "f7e4", "M384 319.1C384 425.9 297.9 512 192 512s-192-86.13-192-192c0-58.67 27.82-106.8 54.57-134.1C69.54 169.3 96 179.8 96 201.5v85.5c0 35.17 27.97 64.5 63.16 64.94C194.9 352.5 224 323.6 224 288c0-88-175.1-96.12-52.15-277.2c13.5-19.72 44.15-10.77 44.15 13.03C215.1 127 384 149.7 384 319.1z"],
    "fire-flame-simple": [384, 512, ["burn"], "f46a", "M203.1 4.365c-6.177-5.82-16.06-5.819-22.23-.0007C74.52 104.5 0 234.1 0 312C0 437.9 79 512 192 512s192-74.05 192-200C384 233.9 309 104.2 203.1 4.365zM192 432c-56.5 0-96-37.76-96-91.74c0-12.47 4.207-55.32 83.87-143c6.314-6.953 17.95-6.953 24.26 0C283.8 284.9 288 327.8 288 340.3C288 394.2 248.5 432 192 432z"],
    "fire-hydrant": [384, 512, [], "e17f", "M336 272H320v-64H64v64H48C39.16 272 32 279.2 32 288v96c0 8.836 7.164 16 16 16H64v64H48C39.16 464 32 471.2 32 480v16C32 504.8 39.16 512 48 512h288c8.836 0 16-7.164 16-16V480c0-8.838-7.164-16-16-16H320v-64h16c8.836 0 16-7.164 16-16V288C352 279.2 344.8 272 336 272zM192 400c-35.35 0-64-28.65-64-64c0-35.35 28.65-64 64-64s64 28.65 64 64C256 371.3 227.3 400 192 400zM56 176h272C341.3 176 352 165.3 352 152C352 138.7 341.3 128 328 128h-12.53C303.9 83.17 268.8 48.13 224 36.53V32c0-17.69-14.31-32-32-32S160 14.31 160 32v4.525C115.2 48.13 80.13 83.17 68.53 128H56C42.75 128 32 138.7 32 152C32 165.3 42.75 176 56 176z"],
    "fire-smoke": [640, 512, [], "f74b", "M528 288c-37.13 0-69.75 18.25-90.13 46.13C418.4 288.2 373 255.1 320 255.1s-98.38 32.25-117.9 78.13C181.8 306.2 149.1 288 112 288C50.12 288 0 338.1 0 400S50.12 512 112 512h416c61.88 0 112-50.13 112-112S589.9 288 528 288zM195.8 283.2c9.625-12 21.2-22.29 33.83-30.92C224.9 240.6 222.2 227.5 222.2 212.9c0-29.75 18.13-56.13 54.38-101.1c5.125 6.251 73.75 97 73.75 97l43.87-51.75c3 5.25 5.875 10.5 8.375 15.38C415 196.9 416.5 225.5 407.8 250.2c13.62 8.1 25.95 20.04 36.45 32.79c13.5-9.75 28.55-16.79 44.55-21.29c4.5-15.5 7.187-31.88 7.187-48.88c0-40.25-40.75-123.4-97.75-174.2c-16.37 14.62-31.13 29.94-44.25 45.44C332.7 55.88 306.1 26.88 276 0C198.8 68.88 144 158.8 144 213c0 17 2.625 33.38 7.25 48.88C167.1 266.5 182.3 273.4 195.8 283.2z"],
    "fireplace": [640, 512, [], "f79a", "M592 0h-544C39.25 0 32 7.25 32 16v64C32 88.75 39.25 96 48 96h544C600.8 96 608 88.75 608 80v-64C608 7.25 600.8 0 592 0zM64 512h96v-160c0-88.37 71.63-160 160-160s160 71.63 160 160v160h96V128H64V512zM342.3 311.6C328.3 292.8 310.9 273.8 291.3 256c-50.5 45.63-86.5 105-86.5 140.8C204.8 460.4 256.4 512 320 512s115.3-51.63 115.3-115.3c0-26.5-26.75-81.5-64-115.1C360.5 291.3 350.8 301.4 342.3 311.6zM357.8 448.5C347.3 456.3 334.1 460.8 320 460.8c-35.25 0-64-24.38-64-64c0-19.62 11.88-37 35.63-66.75c3.375 4.124 48.25 64.12 48.25 64.12l28.75-34.25c2 3.5 3.875 6.875 5.5 10.25C387.5 396.8 381.9 430.9 357.8 448.5z"],
    "fish": [576, 512, [], "f578", "M327.1 48c-90 0-168.6 71.23-212.3 132.2l-87.3-79.45C15.41 88.67-2.7 101.4 .3374 119.7L28.8 256L.3374 392.3c-3.038 18.28 15.08 31.02 27.11 19.09l87.3-79.52C158.5 392.8 237.1 464 327.1 464C464.5 464 576 297.6 576 256S464.5 48 327.1 48zM416 288c-17.67 0-32-14.34-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C448 273.7 433.7 288 416 288z"],
    "fish-bones": [576, 512, [], "e304", "M576 256c0 29.08-55.17 111.3-135.6 157.8c-10.78 6.22-24.36-1.27-24.36-13.67l.0001-120.1h-40v71.96c0 13.25-10.75 23.99-24 23.99s-24-10.74-24-23.99V279.1h-48v71.96c0 13.25-10.75 23.99-24 23.99s-24-10.74-24-23.99V279.1h-48v71.96c0 13.25-10.75 23.99-24 23.99s-24-10.74-24-23.99V279.1L96.01 279.1v54.78c0 9.003-3.793 17.59-10.45 23.65L27.45 411.3c-12.04 11.92-30.15-.8124-27.11-19.09L28.8 256L.338 119.7c-3.037-18.28 15.08-31.01 27.23-18.96L85.54 153.5c6.664 6.064 10.46 14.66 10.46 23.67v54.85l40 .0126V160.1c0-13.25 10.75-23.99 24-23.99s24 10.74 24 23.99v71.96h48V160.1c0-13.25 10.75-23.99 24-23.99s24 10.74 24 23.99v71.96h48V160.1c0-13.25 10.75-23.99 24-23.99s24 10.74 24 23.99v71.96h40L416 111.9c0-12.4 13.59-19.89 24.36-13.67C520.8 144.7 576 226.9 576 256z"],
    "fish-cooked": [576, 512, [], "f7fe", "M327.1 64C237.2 64 158.5 129.7 114.9 185.1L27.56 112.7C15.41 101.5-2.699 113.3 .338 130.2L28.8 256l-28.46 125.8c-3.037 16.88 15.07 28.63 27.11 17.62l87.3-73.41C158.5 382.2 237.2 448 327.1 448c137.4 0 248.8-153.6 248.8-192C575.1 217.6 464.5 64 327.1 64zM228.7 231.4c-6.25-6.25-6.25-16.38 0-22.62l64-64c6.25-6.25 16.38-6.25 22.62 0s6.25 16.38 0 22.62l-64 64C248.2 234.6 244.1 236.1 240 236.1S231.8 234.6 228.7 231.4zM267.3 347.3C264.2 350.4 260.1 352 255.1 352s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62l160-160c6.25-6.25 16.38-6.25 22.63 0s6.25 16.38 0 22.62L267.3 347.3zM443.3 303.2l-64 64C376.2 370.3 372.1 371.9 368 371.9s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62l64-64c6.25-6.25 16.38-6.25 22.62 0S449.6 296.9 443.3 303.2z"],
    "flag": [512, 512, [], "f024", "M64 496C64 504.8 56.75 512 48 512h-32C7.25 512 0 504.8 0 496V32c0-17.75 14.25-32 32-32s32 14.25 32 32V496zM476.3 0c-6.365 0-13.01 1.35-19.34 4.233c-45.69 20.86-79.56 27.94-107.8 27.94c-59.96 0-94.81-31.86-163.9-31.87C160.9 .3055 131.6 4.867 96 15.75v350.5c32-9.984 59.87-14.1 84.85-14.1c73.63 0 124.9 31.78 198.6 31.78c31.91 0 68.02-5.971 111.1-23.09C504.1 355.9 512 344.4 512 332.1V30.73C512 11.1 495.3 0 476.3 0z"],
    "flag-checkered": [576, 512, [], "f11e", "M509.5 .0234c-6.145 0-12.53 1.344-18.64 4.227c-44.11 20.86-76.81 27.94-104.1 27.94c-57.89 0-91.53-31.86-158.2-31.87C195 .3203 153.3 8.324 96 32.38V32c0-17.75-14.25-32-32-32S32 14.25 32 32L31.96 496c0 8.75 7.25 16 16 16H80C88.75 512 96 504.8 96 496V384c51.74-23.86 92.71-31.82 128.3-31.82c71.09 0 120.6 31.78 191.7 31.78c30.81 0 65.67-5.969 108.1-23.09C536.3 355.9 544 344.4 544 332.1V30.74C544 12.01 527.8 .0234 509.5 .0234zM480 141.8c-31.99 14.04-57.81 20.59-80 22.49v80.21c25.44-1.477 51.59-6.953 80-17.34V308.9c-22.83 7.441-43.93 11.08-64.03 11.08c-5.447 0-10.71-.4258-15.97-.8906V244.5c-4.436 .2578-8.893 .6523-13.29 .6523c-25.82 0-47.35-4.547-66.71-10.08v66.91c-23.81-6.055-50.17-11.41-80-12.98V213.1C236.2 213.7 232.5 213.3 228.5 213.3C208.8 213.3 185.1 217.7 160 225.1v69.1C139.2 299.4 117.9 305.8 96 314.4V250.7l24.77-10.39C134.8 234.5 147.6 229.9 160 225.1V143.4C140.9 148.5 120.1 155.2 96 165.3V101.8l24.77-10.39C134.8 85.52 147.6 80.97 160 77.02v66.41c26.39-6.953 49.09-10.17 68.48-10.16c4.072 0 7.676 .4453 11.52 .668V65.03C258.6 66.6 274.4 71.55 293.2 77.83C301.7 80.63 310.7 83.45 320 86.12v66.07c20.79 6.84 41.45 12.96 66.71 12.96c4.207 0 8.781-.4766 13.29-.8594V95.54c25.44-1.477 51.59-6.953 80-17.34V141.8zM240 133.9v80.04c18.61 1.57 34.37 6.523 53.23 12.8C301.7 229.6 310.7 232.4 320 235.1V152.2C296.1 144.3 271.6 135.8 240 133.9z"],
    "flag-pennant": [512, 512, ["pennant"], "f456", "M64 496C64 504.8 56.84 512 48 512h-32C7.164 512 0 504.8 0 496V32c0-17.67 14.33-32 32-32s32 14.33 32 32V496zM62.74 25.73C63.17 27.83 64 29.78 64 32V26.2L62.74 25.73zM496.3 185.5L96 37.99v340l400.3-147.5C505.7 227 512 218.1 512 208S505.7 188.1 496.3 185.5z"],
    "flag-swallowtail": [512, 512, ["flag-alt"], "f74c", "M64 496C64 504.8 56.75 512 48 512h-32C7.25 512 0 504.8 0 496V32c0-17.75 14.25-32 32-32s32 14.25 32 32V496zM391.4 208l114.1-136.5c6.016-7.156 7.344-17.12 3.406-25.59S497.3 32 487.1 32H96v352h391.1c9.326 0 17.83-5.406 21.76-13.88s2.609-18.44-3.406-25.59L391.4 208z"],
    "flag-usa": [576, 512, [], "f74d", "M544 61.63V30.74c0-25-28.81-37.99-53.17-26.49C306.3 91.5 321.5-62.25 96 32.38V32c0-17.75-14.25-32-32-32S32 14.25 32 32L31.96 496c0 8.75 7.25 16 15.1 16H80C88.75 512 96 504.8 96 496V384c200-92.25 238.8 53.25 428.1-23.12C536.3 355.9 544 344.4 544 332.1V296.1c-46.98 17.25-86.42 24.12-120.8 24.12c-40.25-.125-74.17-8.5-107.7-16.62C254 288.5 195.3 274.8 96 314.8v-34.5c102-37.63 166.5-22.75 228.4-7.625C385.1 287.8 444.7 301.4 544 261.5V200c-46.98 17.25-86.42 24.12-120.8 24.12c-40.25 0-74.17-8.375-107.7-16.5C254 192.5 195.3 178.8 96 218.8v-34.5c102-37.5 166.5-22.62 228.4-7.5C385.1 191.8 444.7 205.4 544 165.6V96.75c-57.75 23.5-100.4 31.38-135.8 31.38c-62.96 0-118.9-27.09-120.2-27.38V67.5C331.9 78.94 390.1 128.3 544 61.63zM160 136c-8.75 0-16-7.125-16-16s7.25-16 16-16s16 7.125 16 16S168.8 136 160 136zM160 72c-8.75 0-16-7-16-16c0-8.75 7.25-16 16-16s16 7.125 16 16S168.8 72 160 72zM224 128C215.3 128 208 120.9 208 112S215.3 96 224 96s16 7 16 16C240 120.8 232.8 128 224 128zM224 64.25c-8.75 0-16-7-16-16c0-8.75 7.25-16 16-16s16 7.125 16 16S232.8 64.25 224 64.25z"],
    "flashlight": [640, 512, [], "f8b8", "M383.1 160H31.1c-17.62 0-32 14.38-32 32v128c0 17.62 14.38 32 32 32h352l16.12 10.75C443.2 391.5 492.8 408.4 544 413.6V98.38c-51.25 5.25-100.8 22.12-143.9 50.87L383.1 160zM287.1 288h-32c-17.62 0-32-14.38-32-32s14.38-32 32-32h32c17.62 0 32 14.38 32 32S305.6 288 287.1 288zM607.1 96h-32v320h32c17.62 0 32-14.38 32-32V128C639.1 110.4 625.6 96 607.1 96z"],
    "flask": [448, 512, [], "f0c3", "M437.2 403.5L319.1 215L319.1 64h7.1c13.25 0 23.1-10.75 23.1-24l-.0002-16c0-13.25-10.75-24-23.1-24H120C106.8 0 96.01 10.75 96.01 24l-.0002 16c0 13.25 10.75 24 23.1 24h7.1L128 215l-117.2 188.5C-18.48 450.6 15.27 512 70.89 512h306.2C432.7 512 466.5 450.5 437.2 403.5zM137.1 320l48.15-77.63C189.8 237.3 191.9 230.8 191.9 224l.0651-160h63.99l-.06 160c0 6.875 2.25 13.25 5.875 18.38L309.9 320H137.1z"],
    "flask-round-poison": [448, 512, ["flask-poison"], "f6e0", "M183.1 288C170.7 288 159.1 298.8 159.1 312s10.75 24 23.1 24s23.1-10.75 23.1-24S197.2 288 183.1 288zM319.1 169V64h7.996c13.26 0 24-10.75 24-24v-16c0-13.26-10.74-24-24-24H119.1c-13.26 0-24 10.74-24 24v16c0 13.25 10.74 24 24 24h7.992v104.1C61.62 202.9 16 271.9 16 352c0 53.75 20.38 102.8 53.99 139.8C81.87 504.9 99.12 512 116.1 512h213.1c18 0 35.5-7.5 47.5-20.88c32.24-35.75 52.24-82.75 53.49-134.5C433.7 276.8 387.2 205.1 319.1 169zM287.1 384.1V416c0 8.875-7.125 16-16 16H175.1c-8.875 0-16-7.125-16-16v-31.88c-29-16-47.1-42.25-47.1-72.13c0-48.63 50.12-88 111.1-88s111.1 39.38 111.1 88C335.1 341.9 316.1 368.1 287.1 384.1zM263.1 288c-13.25 0-23.99 10.75-23.99 24s10.75 24 23.99 24c13.25 0 24-10.75 24-24S277.2 288 263.1 288z"],
    "flask-round-potion": [448, 512, ["flask-potion"], "f6e1", "M319.1 169V64h7.996c13.26 0 24-10.75 24-24v-16c0-13.26-10.74-24-24-24H119.1c-13.26 0-24 10.74-24 24v16c0 13.25 10.74 24 24 24h7.992v104.1C61.62 202.9 16 271.9 16 352c0 53.75 20.38 102.8 53.99 139.8C81.87 504.9 99.12 512 116.1 512h213.1c18 0 35.5-7.5 47.5-20.88c32.24-35.75 52.24-82.75 53.49-134.5C433.7 276.8 387.2 205.1 319.1 169zM262.9 331.5c-54.24-27.12-115.9-29-181.7 3.875c10.5-89.75 90.62-117.9 110.9-128.5V64h63.99v143.3C292.5 226.9 367.5 260.1 367.8 352C344.3 352 307.9 354 262.9 331.5z"],
    "floppy-disk": [448, 512, ["save"], "f0c7", "M433.1 129.1l-83.9-83.9C342.3 38.32 327.1 32 316.1 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V163.9C448 152.9 441.7 137.7 433.1 129.1zM224 416c-35.34 0-64-28.66-64-64s28.66-64 64-64s64 28.66 64 64S259.3 416 224 416zM320 208C320 216.8 312.8 224 304 224h-224C71.16 224 64 216.8 64 208v-96C64 103.2 71.16 96 80 96h224C312.8 96 320 103.2 320 112V208z"],
    "floppy-disk-circle-arrow-right": [576, 512, ["save-circle-arrow-right"], "e180", "M224 416c-35.34 0-64-28.66-64-64s28.66-64 64-64c16.93 0 32.21 6.697 43.66 17.43C292.9 239.2 356.9 192 432 192c5.402 0 10.72 .3301 16 .8066V163.9c0-10.94-6.307-26.16-14.04-33.9l-83.9-83.9C342.3 38.32 327.1 32 316.1 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h232.2c-17.65-21.37-30.28-46.99-36.28-75.07C249.7 411.9 237.3 416 224 416zM64 208v-96C64 103.2 71.16 96 80 96h224C312.8 96 320 103.2 320 112v96C320 216.8 312.8 224 304 224h-224C71.16 224 64 216.8 64 208zM432 224c-79.54 0-144 64.46-144 144s64.46 144 144 144c79.54 0 143.1-64.46 143.1-144S511.5 224 432 224zM507.3 379.3l-56 56C448.2 438.4 444.1 440 439.1 440s-8.187-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62L457.4 384h-89.38c-8.836 0-15.1-7.164-15.1-16s7.163-16 15.1-16h89.38l-28.69-28.69c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l56 56C513.6 362.9 513.6 373.1 507.3 379.3z"],
    "floppy-disk-circle-xmark": [576, 512, ["floppy-disk-times", "save-circle-xmark", "save-times"], "e181", "M432 224C352.5 224 288 288.5 288 368s64.47 144 144 144s144-64.47 144-144S511.5 224 432 224zM488.5 401.9c6.242 6.242 6.252 16.37 .0098 22.62c-6.24 6.242-16.37 6.231-22.62-.0113l-33.91-33.91l-33.91 33.91c-6.242 6.242-16.37 6.253-22.62 .0106s-6.232-16.37 .0098-22.62l33.91-33.91l-33.91-33.91c-6.242-6.242-6.251-16.37-.009-22.62s16.37-6.232 22.62 .0106l33.91 33.91l33.91-33.91c6.242-6.242 16.37-6.254 22.61-.0113s6.233 16.37-.009 22.62l-33.91 33.91L488.5 401.9zM224 416c-35.34 0-64-28.66-64-64s28.66-64 64-64c16.93 0 32.21 6.697 43.66 17.43C292.9 239.2 356.9 192 432 192c5.402 0 10.72 .3301 16 .8066V163.9c0-10.94-6.307-26.16-14.04-33.9l-83.9-83.9C342.3 38.32 327.1 32 316.1 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h232.2c-17.65-21.37-30.28-46.99-36.28-75.07C249.7 411.9 237.3 416 224 416zM64 208v-96C64 103.2 71.16 96 80 96h224C312.8 96 320 103.2 320 112v96C320 216.8 312.8 224 304 224h-224C71.16 224 64 216.8 64 208z"],
    "floppy-disk-pen": [576, 512, [], "e182", "M565.5 255.7l-21.1-21.11c-14.06-14.06-36.85-14.06-50.91 0l-38.13 38.13l72.01 72.01l38.13-38.13C579.5 292.5 579.5 269.7 565.5 255.7zM448 163.9c0-10.94-6.307-26.16-14.04-33.9l-83.9-83.9C342.3 38.32 327.1 32 316.1 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h195.8l11.29-56.47c1.906-9.609 6.594-18.45 13.59-25.48L448 234.7V163.9zM224 416c-35.34 0-64-28.66-64-64s28.66-64 64-64s64 28.66 64 64S259.3 416 224 416zM320 208C320 216.8 312.8 224 304 224h-224C71.16 224 64 216.8 64 208v-96C64 103.2 71.16 96 80 96h224C312.8 96 320 103.2 320 112V208zM307.4 420.6c-2.514 2.512-4.227 5.715-4.924 9.203l-14.28 71.41c-1.258 6.289 4.293 11.84 10.59 10.59l71.42-14.29c3.482-.6992 6.682-2.406 9.195-4.922l125.3-125.3l-72.01-72.01L307.4 420.6z"],
    "floppy-disks": [512, 512, [], "e183", "M497.9 97.94l-83.88-83.88C406.3 6.294 391.1 0 380.1 0H144C117.5 0 96 21.48 96 48v320C96 394.5 117.5 416 144 416h320c26.5 0 48-21.48 48-48V131.9C512 120.9 505.7 105.7 497.9 97.94zM288 352c-35.34 0-64-28.66-64-64s28.66-64 64-64s64 28.66 64 64S323.3 352 288 352zM384 144C384 152.8 376.8 160 368 160h-192C167.2 160 160 152.8 160 144v-64C160 71.16 167.2 64 176 64h192C376.8 64 384 71.16 384 80V144zM392 512h-272C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h272c13.25 0 24 10.75 24 24S405.3 512 392 512z"],
    "florin-sign": [384, 512, [], "e184", "M384 64c0 17.69-14.33 32-32 32h-36.86c-15.3 0-28.81 8.188-33.63 20.38L239 224H320c17.67 0 32 14.31 32 32s-14.33 32-32 32h-106.2l-51.76 131.1C147.6 455.5 110.2 480 68.86 480H32c-17.67 0-32-14.31-32-32s14.33-32 32-32h36.86c15.3 0 28.81-8.188 33.63-20.38L144.1 288H64C46.33 288 32 273.7 32 256s14.33-32 32-32h106.2l51.76-131.1C236.4 56.47 273.8 32 315.1 32H352C369.7 32 384 46.31 384 64z"],
    "flower": [512, 512, [], "f7ff", "M480 160c0-70.75-57.25-128-128-128c-38.5 0-72.5 17.25-96 44.12C232.5 49.25 198.5 32 160 32C89.25 32 32 89.25 32 160c0 38.5 17.25 72.5 44.13 96C49.25 279.5 32 313.5 32 352c0 70.75 57.25 128 128 128c38.5 0 72.5-17.25 96-44.13C279.5 462.8 313.5 480 352 480c70.75 0 128-57.25 128-128c0-38.5-17.25-72.5-44.13-96C462.8 232.5 480 198.5 480 160zM256 336c-44.12 0-80-35.88-80-80S211.9 176 256 176s80 35.88 80 80S300.1 336 256 336z"],
    "flower-daffodil": [512, 512, [], "f800", "M495.9 319.1l-47.26 .0011c-63.01 0-119.9 22.25-160.6 57.88l-.0005-96.63c37.26 16.38 80.89 2.25 101.3-33c20.38-35.25 11.16-80.12-21.72-104.2c25.25-18.63 37.23-50.25 30.72-81c-6.626-30.63-30.63-54.63-61.26-61.25C306.3-4.758 274.6 7.206 256 32.46C237.4 7.206 205.7-4.758 174.1 1.742C144.4 8.368 120.4 32.37 113.7 62.99c-6.501 30.75 5.47 62.38 30.72 81C111.7 168.1 102.4 212.1 122.7 248.2c20.5 35.13 64.01 49.38 101.3 33l-.0005 96.63c-40.76-35.63-97.64-57.88-160.6-57.88L16.09 319.1c-9.126 0-17 7.75-16 16.88C9.962 434.1 106.4 512 223.9 512h64.26c117.5 0 213.9-77 223.8-175.1C512.9 327.7 505 319.1 495.9 319.1zM256 191.1c-26.5 0-48.01-21.5-48.01-48S229.5 95.1 256 95.1s48.01 21.5 48.01 48S282.5 191.1 256 191.1z"],
    "flower-tulip": [512, 512, [], "f801", "M511.9 336.9C502 435 405.6 512 288.1 512H223.9c-117.5 0-213.9-77-223.8-175.1C-.9142 327.8 6.962 320 16.09 320h47.26c63.01 0 119.9 22.25 160.6 57.88L223.1 256C153.2 256 95.98 198.8 95.98 128V32l80.01 48L257.1 0l78.89 80L416 32v96c0 70.75-57.26 128-128 128l.0002 121.9C328.8 342.2 385.6 320 448.7 320h47.26C505 320 512.9 327.8 511.9 336.9z"],
    "flute": [640, 512, [], "f8b9", "M0 192v128c0 17.62 14.38 32 32 32h64V160H32C14.38 160 0 174.4 0 192zM608 160H128v192h480c17.62 0 32-14.38 32-32V192C640 174.4 625.6 160 608 160zM320 280C306.8 280 296 269.3 296 256S306.8 232 320 232S344 242.8 344 256S333.3 280 320 280zM416 280c-13.25 0-24-10.75-24-24S402.8 232 416 232S440 242.8 440 256S429.3 280 416 280zM512 280c-13.25 0-24-10.75-24-24S498.8 232 512 232S536 242.8 536 256S525.3 280 512 280z"],
    "flux-capacitor": [448, 512, [], "f8ba", "M448 112v288c-.125 44.13-35.88 79.88-80 80h-288c-44.13-.125-79.88-35.88-80-80v-288C.125 67.88 35.88 32.12 80 32h288C412.1 32.12 447.9 67.88 448 112zM139 238.9l-45-45C86.5 186.1 80.25 171.1 80.25 160.2c0-26.5 21.5-48 48-48c10.88 0 26 6.125 33.75 13.75L206.9 171C207.5 167.4 207.9 163.6 208 160c0-44.12-35.88-80-80-80S48 115.9 48 160S83.88 240 128 240C131.8 239.9 135.4 239.4 139 238.9zM208 262.6V352c0 8.875 7.125 16 16 16s16-7.125 16-16V262.6l91.25-91.38c2.75-3 4.25-6.875 4.5-11c0-4.25-1.75-8.25-4.75-11.25C328 146 324 144.2 319.8 144.2c-4.125 .25-8 1.751-11.13 4.5L224 233.4L139.2 148.8c-3-2.749-6.875-4.25-11-4.5C124 144.2 120 146 117 149C113.1 152 112.2 156 112.2 160.2c.25 4.125 1.75 8 4.375 11L208 262.6zM224 432c44 0 80-35.88 80-79.88c0-22-14.38-50.63-32-63.75V352c0 26.5-21.5 48-48 48S176 378.5 176 352V288.4c-17.62 13.25-32 41.75-32 63.75C144 396.1 180 432 224 432zM400 160c0-44.12-35.88-80-80-80S240 115.9 240 160c.125 3.75 .625 7.375 1.125 11l45-44.1c7.75-7.501 22.75-13.75 33.63-13.75c26.5 0 48 21.5 48 48c0 10.88-6.125 26-13.75 33.75L309 238.9C312.6 239.5 316.4 239.9 320 240C364.1 240 400 204.1 400 160z"],
    "folder": [512, 512, [], "f07b", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80V160h512V144C512 117.5 490.5 96 464 96zM0 432C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48V192H0V432z"],
    "folder-arrow-down": [512, 512, ["folder-download"], "e053", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM159 271C163.7 266.3 169.8 264 176 264s12.28 2.344 16.97 7.031L232 310.1V200C232 186.8 242.8 176 256 176s24 10.75 24 24v110.1l39.03-39.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-80 80c-9.375 9.375-24.56 9.375-33.94 0l-80-80C149.7 295.6 149.7 280.4 159 271z"],
    "folder-arrow-up": [512, 512, ["folder-upload"], "e054", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM352.1 304.1C348.3 309.7 342.2 312 336 312s-12.28-2.344-16.97-7.031L280 265.9V376c0 13.25-10.75 24-24 24s-24-10.75-24-24V265.9L192.1 304.1c-9.375 9.375-24.56 9.375-33.94 0s-9.375-24.56 0-33.94l80-80c9.375-9.375 24.56-9.375 33.94 0l80 80C362.3 280.4 362.3 295.6 352.1 304.1z"],
    "folder-blank": [512, 512, [], "e185", "M512 144v288c0 26.5-21.5 48-48 48h-416C21.5 480 0 458.5 0 432v-352C0 53.5 21.5 32 48 32h160l64 64h192C490.5 96 512 117.5 512 144z"],
    "folder-bookmark": [512, 512, [], "e186", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM448 335.1c0 13.42-15.52 20.88-25.1 12.49L368 305.3l-54 43.2C303.5 356.8 288 349.4 288 335.1V160h160V335.1z"],
    "folder-gear": [512, 512, ["folder-cog"], "e187", "M256 248C233.9 248 216 265.9 216 288s17.91 40 40 40S296 310.1 296 288S278.1 248 256 248zM464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM366.9 352c-4.457 7.719-9.781 14.55-15.56 20.86c-2.506 2.738-6.633 3.281-9.846 1.422l-23.46-13.54C309.2 368.3 299.1 374.2 288 378.1v27.02c0 3.711-2.531 7.016-6.154 7.812C273.5 414.8 264.9 416 256 416c-8.912 0-17.49-1.195-25.84-3.047C226.5 412.2 224 408.9 224 405.1v-27.02c-11.12-3.957-21.19-9.867-29.99-17.38L170.6 374.3c-3.215 1.859-7.34 1.316-9.848-1.422C154.9 366.6 149.6 359.7 145.1 352c-4.455-7.719-7.709-15.75-10.29-23.91C133.7 324.6 135.3 320.7 138.6 318.9l23.21-13.4C160.7 299.8 160 293.1 160 288s.7129-11.78 1.76-17.46L138.6 257.1C135.3 255.3 133.7 251.4 134.9 247.9C137.4 239.7 140.7 231.7 145.1 224c4.457-7.719 9.783-14.55 15.56-20.86C163.2 200.4 167.3 199.9 170.6 201.7l23.45 13.54C202.8 207.7 212.9 201.8 224 197.9V170.9c0-3.711 2.531-7.016 6.156-7.816C238.5 161.2 247.1 160 256 160c8.914 0 17.49 1.195 25.85 3.043C285.5 163.8 288 167.1 288 170.9v27.02c11.12 3.957 21.19 9.867 29.99 17.38l23.46-13.54c3.213-1.859 7.34-1.316 9.846 1.422C357.1 209.4 362.4 216.3 366.9 224s7.711 15.75 10.29 23.91c1.119 3.539-.4766 7.383-3.689 9.234l-23.21 13.4C351.3 276.2 352 282 352 288s-.7129 11.78-1.76 17.46l23.21 13.4c3.213 1.852 4.809 5.695 3.691 9.234C374.6 336.3 371.3 344.3 366.9 352z"],
    "folder-grid": [512, 512, [], "e188", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM176 320c0 8.836-7.162 16-16 16H96c-8.836 0-16-7.164-16-16V256c0-8.836 7.164-16 16-16h64c8.838 0 16 7.164 16 16V320zM304 320c0 8.836-7.162 16-16 16H224c-8.836 0-16-7.164-16-16V256c0-8.836 7.164-16 16-16h64c8.838 0 16 7.164 16 16V320zM432 320c0 8.836-7.162 16-16 16h-64c-8.836 0-16-7.164-16-16V256c0-8.836 7.164-16 16-16h64c8.838 0 16 7.164 16 16V320z"],
    "folder-heart": [512, 512, [], "e189", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM348.7 294.3l-82.97 85.56c-5.387 5.504-14.04 5.504-19.42 0L163.3 294.3C139.2 269.3 140.7 228.1 167.6 205.1c23.5-20.02 58.39-16.39 79.81 5.753L255.9 219.7l8.416-8.778c21.55-22.14 56.55-25.77 79.93-5.753C371.3 228.1 372.8 269.3 348.7 294.3z"],
    "folder-image": [512, 512, [], "e18a", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM127.1 192c17.67 0 32 14.33 32 32s-14.33 32-32 32s-32-14.33-32-32S110.3 192 127.1 192zM414.1 407.6C411.3 412.8 405.9 416 400 416h-288c-6.021 0-11.53-3.379-14.26-8.75c-2.73-5.367-2.216-11.81 1.333-16.68l70-96C172.1 290.4 176.9 288 181.1 288S191.9 290.4 194.9 294.6l22.35 30.66l62.74-94.11C282.1 226.7 287.1 224 293.3 224s10.35 2.672 13.31 7.125l106.7 160C416.6 396 416.9 402.3 414.1 407.6z"],
    "folder-magnifying-glass": [576, 512, ["folder-search"], "e18b", "M271.3 216.3C240.4 216.8 215.8 242.4 216.3 273.3c.5389 30.87 26.09 55.55 56.97 55.01s55.55-26.09 55.01-56.97C327.7 240.4 302.2 215.7 271.3 216.3zM493.2 92.39l-191.1 3.351L236.1 32.87l-159.1 2.792C49.63 36.13 28.5 57.1 28.97 84.49l6.143 351.9c.4625 26.5 22.33 47.62 48.83 47.15l415.9-7.26c26.5-.4625 47.62-22.33 47.15-48.83l-5.026-287.1C541.5 113.1 519.7 91.93 493.2 92.39zM413.8 397.8l-11.11 11.5c-6.138 6.358-16.27 6.535-22.62 .3949l-52.1-49.5c-15.46 9.654-33.43 15.69-52.98 16.03c-57.43 1.002-104.8-44.74-105.8-102.2s44.74-104.8 102.2-105.8c57.43-1.002 104.8 44.74 105.8 102.2c.3568 20.44-5.423 39.48-15.33 55.73l52.48 49.01C419.8 381.3 419.9 391.5 413.8 397.8z"],
    "folder-medical": [512, 512, [], "e18c", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM352 306.3C352 313.9 345.9 320 338.3 320L288 319.1v50.29C288 377.9 281.9 384 274.3 384H237.7C230.1 384 224 377.9 224 370.3V319.1L173.7 320C166.1 320 160 313.9 160 306.3V269.7C160 262.1 166.1 256 173.7 256H224V205.7C224 198.1 230.1 192 237.7 192h36.57C281.9 192 288 198.1 288 205.7V256h50.29C345.9 256 352 262.1 352 269.7V306.3z"],
    "folder-minus": [512, 512, [], "f65d", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM336 311.1H175.1C162.7 311.1 152 301.3 152 288c0-13.26 10.74-23.1 23.1-23.1h160C349.3 264 360 274.7 360 288S349.3 311.1 336 311.1z"],
    "folder-music": [512, 512, [], "e18d", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM352 352c0 17.62-21.5 32-48 32S256 369.6 256 352s21.5-32 48-32c5.375 0 10.75 .7499 16 2V245.6l-96 37.5V384c0 17.62-21.5 32-48 32S128 401.6 128 384s21.5-32 48-32c5.375 0 10.75 .7499 16 2V239.3C192 232.3 196.5 226.1 203.3 224l128-47.25C336 175.3 341.4 176.1 345.5 179.1S352 186.9 352 192V352z"],
    "folder-open": [576, 512, [], "f07c", "M147.8 192H480V144C480 117.5 458.5 96 432 96h-160l-64-64h-160C21.49 32 0 53.49 0 80v328.4l90.54-181.1C101.4 205.6 123.4 192 147.8 192zM543.1 224H147.8C135.7 224 124.6 230.8 119.2 241.7L0 480h447.1c12.12 0 23.2-6.852 28.62-17.69l96-192C583.2 249 567.7 224 543.1 224z"],
    "folder-plus": [512, 512, [], "f65e", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM336 311.1h-56v56C279.1 381.3 269.3 392 256 392c-13.27 0-23.1-10.74-23.1-23.1V311.1H175.1C162.7 311.1 152 301.3 152 288c0-13.26 10.74-23.1 23.1-23.1h56V207.1C232 194.7 242.7 184 256 184s23.1 10.74 23.1 23.1V264h56C349.3 264 360 274.7 360 288S349.3 311.1 336 311.1z"],
    "folder-tree": [576, 512, [], "f802", "M544 32h-112l-32-32H320c-17.62 0-32 14.38-32 32v160c0 17.62 14.38 32 32 32h224c17.62 0 32-14.38 32-32V64C576 46.38 561.6 32 544 32zM544 320h-112l-32-32H320c-17.62 0-32 14.38-32 32v160c0 17.62 14.38 32 32 32h224c17.62 0 32-14.38 32-32v-128C576 334.4 561.6 320 544 320zM64 16C64 7.125 56.88 0 48 0h-32C7.125 0 0 7.125 0 16V416c0 17.62 14.38 32 32 32h224v-64H64V160h192V96H64V16z"],
    "folder-user": [512, 512, [], "e18e", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM256 192c35.35 0 64 28.66 64 64s-28.65 64-64 64S192 291.3 192 256S220.7 192 256 192zM352 416H160c-8.836 0-16-7.164-16-16C144 373.5 165.5 352 192 352h128c26.51 0 48 21.49 48 48C368 408.8 360.8 416 352 416z"],
    "folder-xmark": [512, 512, ["folder-times"], "f65f", "M464 96h-192l-64-64h-160C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM336.1 335c9.375 9.375 9.375 24.56 0 33.94c-9.383 9.379-24.56 9.371-33.94 0L256 321.9l-47.03 47.03c-9.383 9.379-24.56 9.371-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L222.1 288L175 240.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L256 254.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L289.9 288L336.1 335z"],
    "folders": [640, 512, [], "f660", "M560 96H368l-64-64H176c-26.5 0-48 21.5-48 48v256c0 26.5 21.5 48 48 48h384c26.5 0 48-21.5 48-48v-192C608 117.5 586.5 96 560 96zM488 480H152C85.83 480 32 426.2 32 360v-240C32 106.8 42.75 96 56 96S80 106.8 80 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S501.3 480 488 480z"],
    "font": [448, 512, [], "f031", "M416 416h-25.81L253.1 52.76c-4.688-12.47-16.57-20.76-29.91-20.76s-25.34 8.289-30.02 20.76L57.81 416H32c-17.67 0-32 14.31-32 32s14.33 32 32 32h96c17.67 0 32-14.31 32-32s-14.33-32-32-32H126.2l17.1-48h159.6l17.1 48H320c-17.67 0-32 14.31-32 32s14.33 32 32 32h96c17.67 0 32-14.31 32-32S433.7 416 416 416zM168.2 304L224 155.1l55.82 148.9H168.2z"],
    "font-awesome": [448, 512, ["font-awesome-flag", "font-awesome-logo-full", 62694], "f2b4", "M448 48V384c-63.09 22.54-82.34 32-119.5 32c-62.82 0-86.6-32-149.3-32C158.6 384 142.6 387.6 128 392.2v-64C142.6 323.6 158.6 320 179.2 320c62.73 0 86.51 32 149.3 32C348.9 352 364.1 349 384 342.7v-208C364.1 141 348.9 144 328.5 144c-62.82 0-86.6-32-149.3-32C128.4 112 104.3 132.6 64 140.7v307.3C64 465.7 49.67 480 32 480S0 465.7 0 448V63.1C0 46.33 14.33 32 31.1 32S64 46.33 64 63.1V76.66C104.3 68.63 128.4 48 179.2 48c62.73 0 86.51 32 149.3 32C365.7 80 384.9 70.54 448 48z"],
    "font-case": [640, 512, [], "f866", "M205.1 52.76C201.3 40.3 189.3 32.01 176 32.01S150.7 40.3 146 52.76l-144 384c-6.203 16.56 2.188 35 18.73 41.22c16.55 6.125 34.98-2.156 41.2-18.72l28.21-75.25h171.6l28.21 75.25C294.9 472.1 307 480 320 480c3.734 0 7.531-.6562 11.23-2.031c16.55-6.219 24.94-24.66 18.73-41.22L205.1 52.76zM114.2 320L176 155.1l61.82 164.9H114.2zM608 160c-13.14 0-24.37 7.943-29.3 19.27C559.2 167.3 536.5 160 512 160c-70.58 0-128 57.41-128 128l.0007 63.93c0 70.59 57.42 128.1 127.1 128.1c24.51 0 47.21-7.266 66.7-19.26C583.6 472.1 594.9 480 608 480c17.67 0 32-14.31 32-32V192C640 174.3 625.7 160 608 160zM576 352c0 35.28-28.7 64-64 64s-64-28.72-64-64v-64c0-35.28 28.7-63.1 64-63.1s64 28.72 64 63.1V352z"],
    "football-ball": [448, 512, [], "f44e", "M13.19 432.7c4.266 16.38 17.17 29.29 33.69 33.69C68.42 472.2 102 479.2 141.4 480L0 338.4C.7656 377.7 7.503 411.1 13.19 432.7zM434.8 79.26c-4.266-16.37-17.12-29.15-33.63-33.55C379.6 39.95 345.1 32.79 306.6 32L448 173.6C447.2 134.3 440.5 100.9 434.8 79.26zM3.828 280.7l195.2 195.7c119.7-17.5 224.8-107.3 245.2-245.1L248.9 35.61C129.3 53.11 24.17 142.9 3.828 280.7zM219.3 347.3c-3.125 3.125-7.22 4.688-11.31 4.688s-8.189-1.563-11.31-4.688L132.7 283.3c-6.25-6.25-6.25-16.38 0-22.63c6.25-6.25 16.38-6.25 22.63 0l64.01 64.01C225.6 330.9 225.6 341.1 219.3 347.3zM267.3 299.3c-3.125 3.125-7.22 4.688-11.31 4.688s-8.189-1.563-11.31-4.688L180.7 235.3c-6.25-6.25-6.25-16.38 0-22.63s16.38-6.25 22.63 0l64.01 64.01C273.6 282.9 273.6 293.1 267.3 299.3zM315.3 228.7c6.25 6.25 6.25 16.38 0 22.63c-3.125 3.125-7.22 4.688-11.31 4.688s-8.189-1.563-11.31-4.688l-64.01-64.01c-6.25-6.25-6.25-16.38 0-22.63s16.38-6.25 22.63 0L315.3 228.7z"],
    "football-helmet": [512, 512, [], "f44f", "M496 320H354.3l-14.2-75.98l137-17.82c8.523-1.188 14.67-9.027 13.83-17.39C459.4 61.7 332.5 16 256 16c-132.5 0-240 107.5-240 240c0 56.09 19.41 107.5 51.68 148.4c5.941 7.52 15.3 11.58 24.89 11.58h27.39l85.75 45.04c25.12 12.62 55.62 7.714 75.62-12.29C317.6 412.5 292.3 366.8 286.4 352h41.36l9.875 52.66C347.5 457.6 393.8 496 447.7 496h48.31c8.844 0 16-7.156 16-16v-144C512 327.2 504.8 320 496 320zM175.1 359.1c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S189.2 359.1 175.1 359.1zM273.6 320l-10.34-25.79c-7.75-19.38 4.996-40.89 25.62-43.51l19.48-2.538L321.7 320H273.6zM479.1 464h-32.31c-32.28 0-60.54-19.45-73.07-48h105.4V464zM479.1 384h-113.7l-5.992-32h119.7V384z"],
    "fork": [512, 512, ["utensil-fork"], "f2e3", "M509.6 126l-61.3 108.1c-20.34 31.38-53.29 51.64-90.51 55.58c-21.28 2.242-42.08-1.594-61.15-9.75l-213.7 223.8c-4.914 5.156-11.7 8.148-18.85 8.246c-7.104 .0976-13.99-2.699-19.02-7.734L7.739 466.9c-5.035-5.031-7.834-11.92-7.736-19.02c.0977-7.152 3.09-13.94 8.246-18.85l223.8-213.7C223.9 196.3 220 175.5 222.3 154.2c3.941-37.22 24.2-70.18 56.48-91.02l107.2-60.79c7.662-4.355 17.39-2.75 22.69 4.645c5.352 7.008 4.67 16.88-1.557 23.11l-112.1 112.1l13.64 13.64l124.7-101.1c7.004-5.738 17.2-5.23 23.59 1.168c6.396 6.398 6.908 16.59 1.168 23.59l-101.1 124.7l13.65 13.64l112.1-112.1c6.227-6.227 16.1-6.91 23.11-1.559C512.3 108.5 513.1 118.3 509.6 126z"],
    "fork-knife": [576, 512, ["utensils-alt"], "f2e6", "M71.49 436.6c-4.684 4.461-7.402 10.62-7.49 17.12c-.0879 6.453 2.453 12.7 7.027 17.28l33.94 33.94c4.574 4.578 10.83 7.117 17.28 7.031c6.496-.0938 12.66-2.809 17.12-7.492l122.2-126.8l-63.89-62.6L71.49 436.6zM569.6 93.84c-6.365-4.859-15.34-4.242-20.99 1.414l-101.8 101.8L434.4 184.7l92.65-113.2c5.215-6.359 4.752-15.62-1.061-21.43c-5.811-5.812-15.07-6.278-21.43-1.063l-113.2 92.65l-12.4-12.39l101.8-101.8c5.656-5.66 6.275-14.63 1.414-20.99c-4.752-6.652-13.66-8.176-20.62-4.223l-98.24 55.69c-28.5 18.47-46.91 48.41-50.49 82.22c-2.037 19.33 1.447 38.23 8.855 55.55L287.4 228.6L56.13 7.028c-9.324-9.324-24.53-9.414-33.94 0C-17.87 47.09-27.5 290.6 204.6 277.1l231.6 226.9c4.396 4.883 10.61 7.777 17.19 7.953c6.607 .1562 12.97-2.363 17.63-7.023l33.94-33.95c9.369-9.367 9.369-24.57 0-33.94l-156.3-149.8l31.74-32.95c17.32 7.406 36.22 10.89 55.55 8.855c33.81-3.582 63.75-21.99 82.69-51.31l55.22-97.43C577.8 107.5 576.3 98.66 569.6 93.84z"],
    "forklift": [640, 512, [], "f47a", "M608 384h-64V31.1c0-17.6-14.4-31.1-32-31.1s-32 14.4-32 31.1L480 432c0 8.8 7.2 16 16 16h112c17.6 0 32-14.4 32-31.1S625.6 384 608 384zM416 237.1c0-8.75-1.75-17.25-5.25-25.25l-78.25-182.8C324.9 11.38 307.6 0 288.3 0H144C117.5 0 96 21.5 96 48V160H48c-26.5 0-48 21.5-48 48L0 416c0 53 43 96 96 96s96-43 96-96h64c0 53 42.1 96 95.1 96S448 469 448 416c0-28.25-12.5-53.48-31.1-71.11L416 237.1zM96 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S122.5 464 96 464zM256 256L160 160V64h117.8l74.25 173.1V256H256zM352 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S378.5 464 352 464z"],
    "forward": [512, 512, [], "f04e", "M52.51 440.6l171.5-142.9V214.3L52.51 71.41C31.88 54.28 0 68.66 0 96.03v319.9C0 443.3 31.88 457.7 52.51 440.6zM308.5 440.6l192-159.1c15.25-12.87 15.25-36.37 0-49.24l-192-159.1c-20.63-17.12-52.51-2.749-52.51 24.62v319.9C256 443.3 287.9 457.7 308.5 440.6z"],
    "forward-fast": [512, 512, ["fast-forward"], "f050", "M512 96.03v319.9c0 17.67-14.33 31.1-31.1 31.1C462.3 447.1 448 433.6 448 415.1V284.1l-171.5 156.5C255.9 457.7 224 443.3 224 415.1V284.1l-171.5 156.5C31.88 457.7 0 443.3 0 415.1V96.03c0-27.37 31.88-41.74 52.5-24.62L224 226.8V96.03c0-27.37 31.88-41.74 52.5-24.62L448 226.8V96.03c0-17.67 14.33-31.1 31.1-31.1C497.7 64.03 512 78.36 512 96.03z"],
    "forward-step": [320, 512, ["step-forward"], "f051", "M287.1 447.1c17.67 0 31.1-14.33 31.1-32V96.03c0-17.67-14.33-32-32-32c-17.67 0-31.1 14.33-31.1 31.1v319.9C255.1 433.6 270.3 447.1 287.1 447.1zM52.51 440.6l192-159.1c7.625-6.436 11.43-15.53 11.43-24.62c0-9.094-3.809-18.18-11.43-24.62l-192-159.1C31.88 54.28 0 68.66 0 96.03v319.9C0 443.3 31.88 457.7 52.51 440.6z"],
    "franc-sign": [320, 512, [], "e18f", "M320 64c0 17.67-14.31 32-32 32H112v96H256c17.69 0 32 14.33 32 32s-14.31 32-32 32H112v64H192c17.69 0 32 14.33 32 32s-14.31 32-32 32H112v64c0 17.67-14.31 32-32 32s-32-14.33-32-32v-64H32c-17.69 0-32-14.33-32-32s14.31-32 32-32h16V64c0-17.67 14.31-32 32-32H288C305.7 32 320 46.33 320 64z"],
    "french-fries": [384, 512, [], "f803", "M368 223.1l-34-.0027c-6.875 0-13.75 4.25-15.25 11c-8.5 39-62 69-126.8 69c-64.62 0-118.1-30-126.8-69C63.75 228.2 56.1 223.1 49.1 223.1l-34 .0027c-4.875 0-9.522 2.281-12.52 6.031C.4768 233.8-.6266 238.7 .3734 243.5l54.13 243.5c3.25 14.63 16.25 25 31.25 25h212.5c14.1 0 28-10.37 31.25-25l54.13-243.5c.1-4.75-.1035-9.716-3.103-13.47C377.5 226.3 372.9 223.1 368 223.1zM287.5 228.1c.5-1.75 1.5-3.25 2.125-4.875l30.12-172.5c1-5.5-.9999-11-5.125-14.63c-4.125-3.75-9.875-5-15.25-3.375l-34.25 10.25c-4.25 1.25-7.125 4.5-9.125 8.25v207.3C273.5 250.1 285.1 238.1 287.5 228.1zM367.5 191.1l16.25-93.26c1-5.5-.1-11-5.125-14.63c-4.125-3.75-9.875-5-15.25-3.375l-17.25 5.125l-18.75 107.3c2.25-.375 4.25-1.125 6.625-1.125H367.5zM223.1 268.7V31.97c0-6-3.375-11.63-8.875-14.25L183.1 1.722C178.3-.7781 172.3-.5281 167.6 2.347C162.9 5.222 160 10.47 160 15.97v252.8C181.1 273.1 202.9 273.1 223.1 268.7zM50 191.1c3.625 0 6.1 1 10.37 1.75L40.38 86.6L20.63 80.73C15.25 79.1 9.504 80.35 5.379 83.98C1.254 87.73-.7458 93.23 .2542 98.73l16.25 93.26H50zM128 258.5V33.1L124.3 13.1c-.1-5.5-4.75-10-9.1-12C109.1-.9031 103.3-.1531 98.88 3.222L70.38 24.85C65.5 28.47 63.13 34.6 64.25 40.6l36.87 197.1C106.5 245.4 115.6 252.6 128 258.5z"],
    "frog": [576, 512, [], "f52e", "M528 416h-32.07l-90.32-96.34l140.6-79.03c18.38-10.25 29.75-29.62 29.75-50.62c0-21.5-11.75-41-30.5-51.25c-40.5-22.25-99.07-41.43-99.07-41.43C439.6 60.19 407.3 32 368 32s-71.77 28.25-78.52 65.5C126.7 113-.4999 250.1 .0001 417C.1251 451.9 29.13 480 64 480h304c8.875 0 16-7.125 16-16c0-26.51-21.49-48-47.1-48H284.3l23.93-32.38c24.25-36.13 10.38-88.25-33.63-106.5C250.8 267.1 223 272.4 202.4 288L169.6 312.5c-7.125 5.375-17.12 4-22.38-3.125c-5.375-7.125-4-17.12 3.125-22.38l34.75-26.12c36.87-27.62 88.37-27.62 125.1 0c10.88 8.125 45.88 39 40.88 93.13L469.6 480h90.38c8.875 0 16-7.125 16-16C576 437.5 554.5 416 528 416zM344 112c0-13.25 10.75-24 24-24s24 10.75 24 24s-10.75 24-24 24S344 125.3 344 112z"],
    "function": [640, 512, [], "f661", "M510.6 241.4c-12.5-12.5-32.75-12.5-45.25 0L432 274.8l-33.38-33.38c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l33.38 33.38l-33.38 33.38c-12.5 12.5-12.5 32.75 0 45.25c6.25 6.25 14.44 9.375 22.62 9.375s16.38-3.125 22.62-9.375L432 365.3l33.38 33.38c6.25 6.25 14.44 9.375 22.62 9.375s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-33.38-33.38l33.38-33.38C523.1 274.1 523.1 253.9 510.6 241.4zM192 .0146L160 .0098c-52.94 0-96 43.07-96 96v96H32c-17.67 0-32 14.31-32 32s14.33 32 32 32h32v128c0 17.66-14.36 31.1-32 31.1c-17.67 0-32 14.32-32 32s14.33 32 32 32c52.94 0 96-43.06 96-96v-128h32c17.67 0 32-14.31 32-32s-14.33-32-32-32H128v-96C128 78.36 142.4 64.01 160 64.01l32 .0049c17.67 0 32-14.31 32-32S209.7 .0146 192 .0146zM321.2 133C306.3 123.5 286.5 127.1 276.1 142.9c-70.48 110.9-70.48 243.4 0 354.3c6.109 9.594 16.47 14.84 27.05 14.84c5.875 0 11.81-1.625 17.12-5c14.92-9.469 19.33-29.25 9.859-44.16c-57.69-90.78-57.69-194.9 0-285.7C340.5 162.3 336.1 142.5 321.2 133zM587 142.9c-9.516-14.91-29.28-19.31-44.17-9.844c-14.92 9.469-19.33 29.25-9.859 44.16c57.69 90.78 57.69 194.9 0 285.7c-9.469 14.91-5.062 34.69 9.859 44.16c5.312 3.406 11.25 5 17.12 5c10.58 0 20.94-5.25 27.05-14.84C657.5 386.2 657.5 253.8 587 142.9z"],
    "futbol-ball": [512, 512, ["futbol", "soccer-ball"], "f1e3", "M178 228.6L207.9 320h96.5L334 228.6L256 172.1L178 228.6zM256 0C114.6 0 .0001 114.6 .0001 256S114.6 512 256 512s255.1-114.6 255.1-255.1S397.4 0 256 0zM416.6 360.9l-85.4-1.297l-25.15 81.59C290.1 445.5 273.4 448 256 448s-34.09-2.523-50.09-6.859L180.8 359.6l-85.4 1.297c-18.12-27.66-29.15-60.27-30.88-95.31L134.3 216.4L106.6 135.6c21.16-26.21 49.09-46.61 81.06-58.84L256 128l68.29-51.22c31.98 12.23 59.9 32.64 81.06 58.84L377.7 216.4l69.78 49.1C445.8 300.6 434.8 333.2 416.6 360.9z"],
    "g": [448, 512, [], "e305", "M448 256c0 143.4-118.6 222.3-225 222.3c-132.3 0-222.1-106.2-222.1-222.4c0-124.4 100.9-223.9 223.1-223.9c84.84 0 167.8 55.28 167.8 88.2c0 18.28-14.95 32-32 32c-31.04 0-46.79-56.16-135.8-56.16c-87.66 0-159.1 70.66-159.1 159.8c0 34.81 27.19 158.8 159.1 158.8c79.45 0 144.6-55.1 158.1-126.7h-134.1c-17.67 0-32-14.33-32-32s14.33-31.1 32-31.1H416C433.7 224 448 238.3 448 256z"],
    "galaxy": [512, 512, [], "e008", "M506.6 274.1c-16.88-71.13-75.38-127.9-147-142.1c-34-7-69.13-4.625-101.9 6.625c7.5-49.25 39.75-91.13 85.5-110.8c13.38-5.75 10.38-25.5-4-26.88c-21.88-2.25-43.88-.625-65.13 4.375C202.1 22.24 146.2 80.74 131.1 152.4C124.1 186.4 127.4 221.5 138.6 254.2C89.37 246.7 47.49 214.5 27.87 168.7C22.12 155.4 2.368 158.4 .9925 172.7C-1.258 194.6 .3674 216.6 5.368 237.9c16.88 71.13 75.38 127.9 147 142.1c34 7 69.13 4.625 101.9-6.625c-7.5 49.25-39.75 91.13-85.5 110.8c-13.38 5.75-10.38 25.5 4 26.88c21.88 2.25 43.88 .625 65.13-4.375c71.13-16.88 127.9-75.38 142.1-147c7-34 4.625-69.13-6.625-101.9c49.25 7.5 91.13 39.75 110.8 85.5c5.75 13.38 25.5 10.38 26.88-4C513.3 317.4 511.6 295.4 506.6 274.1zM255.1 304C229.5 304 207.1 282.5 207.1 256s21.5-48 48-48S304 229.5 304 256S282.5 304 255.1 304z"],
    "game-board": [448, 512, [], "f867", "M224 336h80V256h-80V336zM224 176h-80V256h80V176zM384 32h-320c-35.2 0-64 28.8-64 64v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V96C448 60.8 419.2 32 384 32zM384 176h-80V256h80v80h-80V416h-80v-80h-80V416H64l0-80h80V256H64l0-80h80V96h80v80h80V96h80L384 176z"],
    "game-board-simple": [448, 512, ["game-board-alt"], "f868", "M384 32h-320C28.8 32 0 60.8 0 96v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V96C448 60.8 419.2 32 384 32zM384 256h-160v160H64L64 256h160V96h160L384 256z"],
    "game-console-handheld": [384, 512, [], "f8bb", "M336 0h-288c-26.4 0-48 21.6-48 48V416c0 52.8 43.2 96 96 96h191.1c53.02 0 95.1-42.98 96-95.1L384 48C384 21.6 362.4 0 336 0zM160 336C160 344.8 152.8 352 144 352H128l0 16c0 8.8-7.2 16-15.1 16H112c-8.8 0-15.1-7.2-16-15.1L96 352h-15.1c-8.8 0-15.1-7.2-15.1-15.1V335.1C64 327.2 71.2 320 80 320h15.1l0-16C96 295.2 103.2 288 112 288h.0001c8.8 0 15.1 7.2 15.1 16L128 320h16c8.8 0 15.1 7.2 15.1 15.1V336zM232 384c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S245.3 384 232 384zM128 224C110.3 224 96 209.7 96 191.1L96 80c0-8.837 7.163-16 16-16h159.1c8.837 0 16 7.163 16 16V192c0 17.6-14.4 32-32 32H128zM296 336c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S309.3 336 296 336z"],
    "gamepad": [640, 512, [], "f11b", "M448 64H192C85.96 64 0 149.1 0 256s85.96 192 192 192h256c106 0 192-85.96 192-192S554 64 448 64zM247.1 280h-32v32c0 13.2-10.78 24-23.97 24c-13.2 0-24.03-10.8-24.03-24v-32L136 279.1C122.8 279.1 111.1 269.2 111.1 256c0-13.2 10.85-24.01 24.05-24.01L167.1 232v-32c0-13.2 10.82-24 24.03-24c13.2 0 23.97 10.8 23.97 24v32h32c13.2 0 24.03 10.8 24.03 24C271.1 269.2 261.2 280 247.1 280zM431.1 344c-22.12 0-39.1-17.87-39.1-39.1s17.87-40 39.1-40s39.1 17.88 39.1 40S454.1 344 431.1 344zM495.1 248c-22.12 0-39.1-17.87-39.1-39.1s17.87-40 39.1-40s39.1 17.88 39.1 40S518.1 248 495.1 248z"],
    "gamepad-modern": [640, 512, ["gamepad-alt"], "f8bc", "M638.6 368.2L605.2 156.6c-8.844-50.25-48.42-90.77-100.7-103.1C454.3 41.63 371.6 32 320 32C268.4 32 185.7 41.63 135.5 53.48C83.16 65.84 43.63 106.3 34.78 156.6l-33.38 211.6c-10.31 58.52 37.41 111.8 100.1 111.8c49.69 0 93.78-30.06 109.5-74.64l7.5-21.36h203l7.5 21.36c15.72 44.58 59.81 74.64 109.5 74.64C601.2 479.1 648.9 426.7 638.6 368.2zM247.1 248L215.1 247.1L215.1 280c0 13.2-10.78 24-23.97 24c-13.2 0-24.03-10.8-24.03-24l.0371-32.01L135.1 248C122.8 248 111.1 237.2 111.1 224c0-13.2 10.77-24 23.97-24l32.04-.0117L167.1 168c0-13.2 10.82-24 24.03-24c13.2 0 23.97 10.8 23.97 24l.0371 31.99L247.1 200c13.2 0 24.03 10.8 24.03 24C271.1 237.2 261.2 248 247.1 248zM432 311.1c-22.09 0-40-17.92-40-40c0-22.08 17.91-40 40-40s40 17.92 40 40C472 294.1 454.1 311.1 432 311.1zM496 215.1c-22.09 0-40-17.92-40-40c0-22.08 17.91-40 40-40s40 17.92 40 40C536 198.1 518.1 215.1 496 215.1z"],
    "garage": [640, 512, [], "e009", "M128 512h384l-.0001-160H128.1L128 512zM272 416h96c8.875 0 16 7.125 16 16s-7.125 16-16 16h-96c-8.875 0-16-7.125-16-16S263.1 416 272 416zM128 320h383.5l.5-96h-384V320zM610.5 117l-272-113.3C332.6 1.542 326.3 .25 320 0c-6.375 .25-12.67 1.417-18.54 3.667L29.5 117c-17.88 7.5-29.5 24.88-29.5 44.25L.0001 496c0 8.875 7.125 16 16 16h64c8.875 0 15.1-7.125 15.1-16V224c0-17.62 14.63-32 32.63-32h382.8c18 0 32.62 14.38 32.62 32v272c0 8.875 7.125 16 16 16h63.1c8.875 0 16-7.125 16-16L640 161.2C640 141.9 628.4 124.5 610.5 117z"],
    "garage-car": [640, 512, [], "e00a", "M610.5 117l-272-113.3C332.6 1.542 326.3 .25 320 0c-6.375 .25-12.67 1.417-18.54 3.667L29.5 117c-17.88 7.5-29.5 24.88-29.5 44.25L.0001 496c0 8.875 7.125 16 16 16h64c8.875 0 15.1-7.125 15.1-16V224c0-17.62 14.63-32 32.63-32h382.8c18 0 32.62 14.38 32.62 32v272c0 8.875 7.125 16 16 16h63.1c8.875 0 16-7.125 16-16l.0001-334.8C640 141.9 628.4 124.5 610.5 117zM468.6 349.3L446.7 283.6C438 257.6 413.7 240 386.2 240H253.8c-27.47 0-51.86 17.58-60.55 43.64l-21.88 65.63c-15.99 6.117-27.39 21.5-27.39 39.64v96.91C144 500.3 155.7 512 170.2 512h13.09c14.46 0 26.18-11.72 26.18-26.18V464h221.1v21.82C430.5 500.3 442.3 512 456.7 512h13.09c14.46 0 26.18-11.72 26.18-26.18v-96.91C496 370.8 484.6 355.4 468.6 349.3zM238.8 298.8C240.1 292.3 246.1 288 253.8 288h132.4c6.82 0 12.85 4.348 15 10.81L418.9 352H221.1L238.8 298.8zM216 432c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C240 421.3 229.3 432 216 432zM424 432c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C448 421.3 437.3 432 424 432z"],
    "garage-open": [640, 512, [], "e00b", "M610.5 117l-272-113.3C332.6 1.542 326.3 .25 320 0c-6.375 .25-12.67 1.417-18.54 3.667L29.5 117c-17.88 7.5-29.5 24.88-29.5 44.25L.0001 496c0 8.875 7.125 16 16 16h64c8.875 0 15.1-7.125 15.1-16V224c0-17.62 14.63-32 32.63-32h382.8c18 0 32.62 14.38 32.62 32v272c0 8.875 7.125 16 16 16h63.1c8.875 0 16-7.125 16-16l.0001-334.8C640 141.9 628.4 124.5 610.5 117zM128 288h383.5l.5-64h-384V288zM468.6 349.3L458.9 320h-50.6l10.67 32H221.1l10.66-32H181.1l-9.754 29.27c-15.99 6.117-27.39 21.5-27.39 39.64v96.91C144 500.3 155.7 512 170.2 512h13.09c14.46 0 26.18-11.72 26.18-26.18V464h221.1v21.82C430.5 500.3 442.3 512 456.7 512h13.09c14.46 0 26.18-11.72 26.18-26.18v-96.91C496 370.8 484.6 355.4 468.6 349.3zM216 432c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C240 421.3 229.3 432 216 432zM424 432c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C448 421.3 437.3 432 424 432z"],
    "gas-pump": [512, 512, [], "f52f", "M336 448h-320c-8.75 0-16 7.25-16 16l0 32c0 8.75 7.25 16 16 16h320c8.75 0 16-7.25 16-16l0-32C352 455.2 344.8 448 336 448zM493.2 107.2l-80.97-80.97c-6.25-6.125-16.5-6.125-22.62 0l-11.38 11.38c-6.125 6.125-6.125 16.38 0 22.62l37.75 37.63V160c0 28.12 20.88 51.25 48 55.25V376c0 13.25-10.75 24-24 24c-13.25 0-24-10.75-24-24v-32c0-48.63-39.38-88-88-88h-7.1l0-192c0-35.25-28.75-64-64-64H96C60.75 0 32 28.75 32 64L32 416h288l.0001-112h8c22.12 0 40 17.88 40 40v27.75c0 37.75 27 72 64.5 76c43 4.25 79.5-29.5 79.5-71.75V152.6C512 135.6 505.2 119.2 493.2 107.2zM256 192H96V64h159.1V192z"],
    "gas-pump-slash": [640, 512, [], "f5f4", "M96 171.9l.0005 244.1h287.1L384 397.6L96 171.9zM399.1 447.1H80c-8.75 0-15.1 7.25-15.1 15.1l-.0002 32c0 8.75 7.25 15.1 15.1 15.1h319.1c8.75 0 15.1-7.25 15.1-15.1l0-32C415.1 455.2 408.7 447.1 399.1 447.1zM630.8 469.1l-67.77-53.12c7.898-11.47 12.95-25 12.95-39.1V152.6c0-16.1-6.775-33.4-18.78-45.4l-80.97-80.97c-6.25-6.125-16.5-6.125-22.62 0l-11.37 11.37c-6.125 6.125-6.125 16.38 0 22.62l37.75 37.62l0 62.12c0 28.12 20.88 51.25 47.1 55.25v160.7c0 3.805-1.083 7.273-2.673 10.44L384 275.7V63.1C384 28.75 355.2 0 320 0H160C129.2 0 103.4 21.94 97.34 50.99l-58.53-45.87C34.41 1.679 29.19 0 24.03 0c-7.125 0-14.19 3.158-18.91 9.189c-8.187 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.333 33.69-4.073C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "gauge": [576, 512, ["dashboard", "gauge-high", "tachometer-alt", "tachometer-alt-fast", 62461], "f625", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM288 96c17.62 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S270.4 96 288 96zM96 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S113.6 384 96 384zM144 224c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S161.6 224 144 224zM343.1 416H232.9C227.4 406.5 224 395.8 224 384c0-35.38 28.62-64 64-64c5.625 0 11 1 16.25 2.375l108.5-144.8c8-10.62 23-12.75 33.62-4.875c10.62 8 12.75 23 4.875 33.63l-108.6 144.8C348.5 360.8 352 371.9 352 384C352 395.8 348.6 406.5 343.1 416zM480 384c-17.62 0-31.92-14.38-31.92-32s14.38-32 32-32S512 334.4 512 352S497.6 384 480 384z"],
    "gauge-low": [576, 512, ["tachometer-alt-slow"], "f627", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM288 96c17.62 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S270.4 96 288 96zM96 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S113.6 384 96 384zM343.1 416H232.9C227.4 406.5 224 395.8 224 384c0-12.12 3.5-23.25 9.375-32.88L124.8 206.4C116.9 195.8 119 180.8 129.6 172.8C140.2 164.9 155.2 167 163.2 177.6l108.5 144.8C277 321 282.4 320 288 320c35.38 0 64 28.63 64 64C352 395.8 348.6 406.5 343.1 416zM400 192c0-17.62 14.38-32 32-32s32 14.38 32 32s-14.38 32-32 32S400 209.6 400 192zM480 384c-17.62 0-31.92-14.38-31.92-32s14.38-32 32-32S512 334.4 512 352S497.6 384 480 384z"],
    "gauge-max": [576, 512, ["tachometer-alt-fastest"], "f626", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM432 160c17.62 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S414.4 160 432 160zM288 96c17.62 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S270.4 96 288 96zM96 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S113.6 384 96 384zM144 224c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S161.6 224 144 224zM484 375.6l-134 22.38c-1.499 6.375-3.624 12.5-6.874 17.1H232.9C227.4 406.5 224 395.8 224 384c0-35.38 28.62-64 64-64c23 0 43.13 12.25 54.38 30.63L476 328.4c13.12-2.25 25.5 6.625 27.62 19.62C505.9 361.1 497 373.5 484 375.6z"],
    "gauge-med": [576, 512, ["tachometer-alt-average"], "f624", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM96 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S113.6 384 96 384zM144 224c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S161.6 224 144 224zM343.1 416H232.9C227.4 406.5 224 395.8 224 384c0-26.88 16.5-49.75 40-59.25V128c0-13.25 10.75-24 24-24s24 10.75 24 24v196.8c23.5 9.5 40 32.37 40 59.25C352 395.8 348.6 406.5 343.1 416zM400 192c0-17.62 14.38-32 32-32s32 14.38 32 32s-14.38 32-32 32S400 209.6 400 192zM480 384c-17.62 0-31.92-14.38-31.92-32s14.38-32 32-32S512 334.4 512 352S497.6 384 480 384z"],
    "gauge-min": [576, 512, ["tachometer-alt-slowest"], "f628", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM288 96c17.62 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S270.4 96 288 96zM144 160c17.62 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S126.4 160 144 160zM343.1 416H232.9c-3.25-5.5-5.375-11.63-6.876-17.1L92 375.6c-13-2.125-21.88-14.5-19.62-27.62c2.125-13 14.5-21.88 27.62-19.62l133.6 22.25C244.9 332.3 265 320 288 320c35.38 0 64 28.63 64 64C352 395.8 348.6 406.5 343.1 416zM400 192c0-17.62 14.38-32 32-32s32 14.38 32 32s-14.38 32-32 32S400 209.6 400 192zM480 384c-17.62 0-31.92-14.38-31.92-32s14.38-32 32-32S512 334.4 512 352S497.6 384 480 384z"],
    "gauge-simple": [576, 512, ["gauge-simple-high", "tachometer", 61668], "f62a", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM451.2 206.4l-108.6 144.8C348.5 360.8 352 371.9 352 384c0 11.75-3.375 22.5-8.875 32H232.9C227.4 406.5 224 395.8 224 384c0-35.38 28.62-64 64-64c5.625 0 11 1 16.25 2.375l108.5-144.8c8-10.62 23-12.75 33.62-4.875C457 180.8 459.1 195.8 451.2 206.4z"],
    "gauge-simple-low": [576, 512, ["tachometer-slow"], "f62c", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM343.1 416H232.9C227.4 406.5 224 395.8 224 384c0-12.12 3.5-23.25 9.375-32.88L124.8 206.4C116.9 195.8 119 180.8 129.6 172.8C140.2 164.9 155.2 167 163.2 177.6l108.5 144.8C277 321 282.4 320 288 320c35.38 0 64 28.63 64 64C352 395.8 348.6 406.5 343.1 416z"],
    "gauge-simple-max": [576, 512, ["tachometer-fastest"], "f62b", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM484 375.6l-134 22.38c-1.5 6.375-3.625 12.5-6.875 17.1H232.9C227.4 406.5 224 395.8 224 384c0-35.38 28.62-64 64-64c23 0 43.13 12.25 54.38 30.63L476 328.4c13.12-2.25 25.5 6.625 27.62 19.62C505.9 361.1 497 373.5 484 375.6z"],
    "gauge-simple-med": [576, 512, ["tachometer-average"], "f629", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM343.1 416H232.9C227.4 406.5 224 395.8 224 384c0-26.88 16.5-49.75 40-59.25V128c0-13.25 10.75-24 24-24s24 10.75 24 24v196.8c23.5 9.5 40 32.37 40 59.25C352 395.8 348.6 406.5 343.1 416z"],
    "gauge-simple-min": [576, 512, ["tachometer-slowest"], "f62d", "M288 32c-159 0-288 129-288 288c0 52.75 14.25 102.3 39 144.8c5.625 9.625 16.38 15.25 27.5 15.25h443c11.12 0 21.88-5.625 27.5-15.25C561.8 422.3 576 372.8 576 320C576 161 447 32 288 32zM343.1 416H232.9c-3.25-5.5-5.375-11.63-6.875-17.1L92 375.6c-13-2.125-21.88-14.5-19.62-27.62c2.125-13 14.5-21.88 27.62-19.62l133.6 22.25C244.9 332.3 265 320 288 320c35.38 0 64 28.63 64 64C352 395.8 348.6 406.5 343.1 416z"],
    "gavel": [512, 512, ["legal"], "f0e3", "M512 216.3c0-6.125-2.344-12.25-7.031-16.93L482.3 176.8c-4.688-4.686-10.84-7.028-16.1-7.028s-12.31 2.343-16.1 7.028l-5.625 5.625L329.6 69.28l5.625-5.625c4.687-4.688 7.03-10.84 7.03-16.1s-2.343-12.31-7.03-16.1l-22.62-22.62C307.9 2.344 301.8 0 295.7 0s-12.15 2.344-16.84 7.031L154.2 131.5C149.6 136.2 147.2 142.3 147.2 148.5s2.344 12.25 7.031 16.94l22.62 22.62c4.688 4.688 10.84 7.031 16.1 7.031c6.156 0 12.31-2.344 16.1-7.031l5.625-5.625l113.1 113.1l-5.625 5.621c-4.688 4.688-7.031 10.84-7.031 16.1s2.344 12.31 7.031 16.1l22.62 22.62c4.688 4.688 10.81 7.031 16.94 7.031s12.25-2.344 16.94-7.031l124.5-124.6C509.7 228.5 512 222.5 512 216.3zM227.8 238.1L169.4 297.4C163.1 291.1 154.9 288 146.7 288S130.4 291.1 124.1 297.4l-114.7 114.7c-6.25 6.248-9.375 14.43-9.375 22.62s3.125 16.37 9.375 22.62l45.25 45.25C60.87 508.9 69.06 512 77.25 512s16.37-3.125 22.62-9.375l114.7-114.7c6.25-6.25 9.376-14.44 9.376-22.62c0-8.185-3.125-16.37-9.374-22.62l58.43-58.43L227.8 238.1z"],
    "gear": [512, 512, ["cog"], "f013", "M499.5 332c0-5.66-3.112-11.13-8.203-14.07l-46.61-26.91C446.8 279.6 448 267.1 448 256s-1.242-23.65-3.34-35.02l46.61-26.91c5.092-2.941 8.203-8.411 8.203-14.07c0-14.1-41.98-99.04-63.86-99.04c-2.832 0-5.688 .7266-8.246 2.203l-46.72 26.98C362.9 94.98 342.4 83.1 320 75.16V21.28c0-7.523-5.162-14.28-12.53-15.82C290.8 1.977 273.7 0 256 0s-34.85 1.977-51.48 5.461C197.2 7.004 192 13.76 192 21.28v53.88C169.6 83.1 149.1 94.98 131.4 110.1L84.63 83.16C82.08 81.68 79.22 80.95 76.39 80.95c-19.72 0-63.86 81.95-63.86 99.04c0 5.66 3.112 11.13 8.203 14.07l46.61 26.91C65.24 232.4 64 244 64 256s1.242 23.65 3.34 35.02l-46.61 26.91c-5.092 2.941-8.203 8.411-8.203 14.07c0 14.1 41.98 99.04 63.86 99.04c2.832 0 5.688-.7266 8.246-2.203l46.72-26.98C149.1 417 169.6 428.9 192 436.8v53.88c0 7.523 5.162 14.28 12.53 15.82C221.2 510 238.3 512 255.1 512s34.85-1.977 51.48-5.461C314.8 504.1 320 498.2 320 490.7v-53.88c22.42-7.938 42.93-19.82 60.65-34.97l46.72 26.98c2.557 1.477 5.416 2.203 8.246 2.203C455.3 431 499.5 349.1 499.5 332zM256 336c-44.11 0-80-35.89-80-80S211.9 176 256 176s80 35.89 80 80S300.1 336 256 336z"],
    "gears": [640, 512, ["cogs"], "f085", "M314.6 216.6L285.6 199.9C287.1 192.1 288 184.2 288 176.1C288 167.8 287.1 159.8 285.6 151.1L314.6 135.2c4.293-2.48 6.445-7.695 4.883-12.4C312.2 100.1 300.6 81.11 285.7 64.28C283.7 62.03 280.9 60.87 278 60.87c-1.861 0-3.736 .4785-5.42 1.449L243 79.41C231 69.11 217.3 61.07 202.1 55.75V21.65c0-4.943-3.418-9.348-8.258-10.36C182.9 9.002 171.6 7.67 160 7.67c-11.61 0-22.88 1.342-33.81 3.632c-4.84 1.016-8.248 5.41-8.248 10.35v34.09C102.7 61.07 88.96 69.11 76.98 79.41L47.39 62.32C45.71 61.35 43.83 60.87 41.97 60.87c-2.893 0-5.648 1.169-7.652 3.427C19.39 81.12 7.758 100.1 .5078 122.8C-1.053 127.5 1.098 132.7 5.391 135.2l29.04 16.77C32.93 159.8 32 167.8 32 176.1c0 8.137 .9434 16.04 2.395 23.75L5.391 216.6C1.098 219.1-1.053 224.3 .5078 228.1c7.25 21.83 18.79 41.69 33.71 58.52C36.22 289.8 39.08 290.9 41.97 290.9c1.861 0 3.738-.4785 5.42-1.449L76.7 272.6c12.04 10.41 25.91 18.53 41.24 23.89v33.69c0 4.941 3.419 9.279 8.258 10.29C137.1 342.7 148.4 344.1 160 344.1c11.61 0 22.88-1.411 33.81-3.7c4.84-1.016 8.247-5.343 8.247-10.28V296.5c15.34-5.365 29.2-13.49 41.24-23.9L272.6 289.5c1.68 .9707 3.559 1.449 5.42 1.449c2.891 0 5.646-1.238 7.652-3.498c14.92-16.83 26.56-36.6 33.81-58.44C321.1 224.3 318.9 219.1 314.6 216.6zM160 224.1c-26.51 0-48-21.49-48-48s21.49-48 48-48s48 21.49 48 48S186.5 224.1 160 224.1zM628.5 318.2c-1.016-4.84-5.412-8.248-10.36-8.248h-34.09c-5.324-15.22-13.36-28.98-23.66-40.96l17.09-29.6c.9707-1.68 1.449-3.559 1.449-5.42c0-2.893-1.167-5.648-3.425-7.652c-16.83-14.92-36.67-26.56-58.51-33.81c-4.703-1.561-9.918 .5898-12.4 4.883l-16.77 29.04C479.1 224.9 471.1 224 463.7 224c-8.137 0-16.04 .9434-23.75 2.395L423.2 197.4c-2.48-4.293-7.699-6.443-12.4-4.883c-21.83 7.25-41.69 18.79-58.52 33.71c-2.26 2.004-3.419 4.857-3.419 7.748c0 1.861 .4795 3.738 1.45 5.42l16.92 29.31c-10.41 12.04-18.53 25.91-23.89 41.24H309.6c-4.941 0-9.496 3.393-10.51 8.232C296.8 329.1 295.7 340.4 295.7 352c0 11.61 1.184 22.9 3.473 33.82C300.1 390.7 304.7 394.1 309.6 394.1h33.69c5.365 15.34 13.49 29.2 23.9 41.24l-16.92 29.31c-.9707 1.68-1.45 3.559-1.45 5.42c0 2.891 1.044 5.742 3.304 7.748c16.83 14.92 36.8 26.46 58.63 33.71c4.703 1.562 9.922-.5898 12.4-4.883l16.74-29C447.6 479.1 455.5 480 463.7 480c8.268 0 16.3-.9336 24.13-2.432l16.77 29.04c2.48 4.293 7.695 6.445 12.4 4.883c21.84-7.25 41.69-18.9 58.52-33.82c2.258-2.006 3.414-4.751 3.414-7.642c0-1.861-.4785-3.736-1.449-5.42l-17.09-29.6c10.29-11.98 18.34-25.74 23.66-40.96h34.09c4.943 0 9.35-3.418 10.37-8.258C630.8 374.9 632.1 363.6 632.1 352C632.1 340.4 630.8 329.1 628.5 318.2zM463.7 400c-26.51 0-48-21.49-48-48s21.49-48 48-48s48 21.49 48 48S490.2 400 463.7 400z"],
    "gem": [512, 512, [], "f3a5", "M378.7 32H133.3L256 182.7L378.7 32zM512 192l-107.4-141.3L289.6 192H512zM107.4 50.67L0 192h222.4L107.4 50.67zM244.3 474.9C247.3 478.2 251.6 480 256 480s8.653-1.828 11.67-5.062L510.6 224H1.365L244.3 474.9z"],
    "genderless": [384, 512, [], "f22d", "M192 80C94.83 80 16 158.8 16 256c0 97.17 78.83 176 176 176s176-78.83 176-176C368 158.8 289.2 80 192 80zM192 352c-52.95 0-96-43.05-96-96c0-52.95 43.05-96 96-96s96 43.05 96 96C288 308.9 244.1 352 192 352z"],
    "ghost": [384, 512, [], "f6e2", "M186.1 .1032c-105.1 3.126-186.1 94.75-186.1 199.9v264c0 14.25 17.3 21.38 27.3 11.25l24.95-18.5c6.625-5.001 16-4.001 21.5 2.25l43 48.31c6.25 6.251 16.37 6.251 22.62 0l40.62-45.81c6.375-7.251 17.62-7.251 24 0l40.63 45.81c6.25 6.251 16.38 6.251 22.62 0l43-48.31c5.5-6.251 14.88-7.251 21.5-2.25l24.95 18.5c10 10.13 27.3 3.002 27.3-11.25V192C384 83.98 294.9-3.147 186.1 .1032zM128 224c-17.62 0-31.1-14.38-31.1-32.01s14.38-32.01 31.1-32.01s32 14.38 32 32.01S145.6 224 128 224zM256 224c-17.62 0-32-14.38-32-32.01s14.38-32.01 32-32.01c17.62 0 32 14.38 32 32.01S273.6 224 256 224z"],
    "gif": [576, 512, [], "e190", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM260 306.9c0 5.297-2.109 10.39-5.859 14.14C237 338.2 212.4 348 186.5 348c-25.84 0-50.48-9.828-67.59-26.95C101.6 303.7 92 280.6 92 256s9.578-47.67 26.95-65.05c34.75-34.78 94.17-34.75 128.9 0c7.812 7.812 7.812 20.48 0 28.28c-7.828 7.812-20.48 7.812-28.28 0c-19.66-19.67-52.72-19.67-72.36 0C137.4 229.1 132 242.1 132 256s5.406 26.94 15.23 36.77C164.8 310.3 199.5 312.4 220 297.7V284H182.8c-11.05 0-20-8.953-20-20s8.953-20 20-20H240c11.05 0 20 8.953 20 20V306.9zM324 328c0 11.05-8.953 20-20 20s-20-8.953-20-20v-144c0-11.05 8.953-20 20-20s20 8.953 20 20V328zM464 204h-68v32H448c11.05 0 20 8.953 20 20S459 276 448 276h-52v52c0 11.05-8.953 20-20 20s-20-8.953-20-20v-144c0-11.05 8.953-20 20-20h88c11.05 0 20 8.953 20 20S475 204 464 204z"],
    "gift": [512, 512, [], "f06b", "M32 480c0 17.7 14.31 32 32 32h160l0-224h-192L32 480zM480 128h-42.14c11.96-22.92 15.01-50.55-.04-81.4C423.4 16.99 392.6-.0156 359.5 0C317.7 .0156 290.7 21.32 256 68.3C221.3 21.32 194.3 .0156 152.5 0C119.4-.0156 88.62 16.99 74.18 46.6C59.13 77.45 62.18 105.1 74.15 128H32c-17.67 0-32 14.33-32 32v64c0 17.6 14.4 31.97 31.1 31.97h448c17.6 0 32-14.37 32-31.97V160C512 142.3 497.7 128 480 128zM153.9 128c-22.09 0-40-17.91-40-40s17.91-40 40-40C173.8 48 188.5 51.3 240 128H153.9zM358.1 128H272c51.5-76.7 66.19-80 86.09-80c22.09 0 40 17.91 40 40S380.2 128 358.1 128zM288 512h160c17.69 0 32-14.3 32-32l-.0001-192h-191.1L288 512z"],
    "gift-card": [576, 512, [], "f663", "M528 128h-58.14c11.96-22.92 15.01-50.55-.04-81.4C455.4 16.99 424.6-.0156 391.5 0C349.7 .0156 322.7 21.32 288 68.3C253.3 21.32 226.3 .0156 184.5 0C151.4-.0156 120.6 16.99 106.2 46.6C91.13 77.45 94.18 105.1 106.1 128H48C21.5 128 0 149.5 0 176v288C0 490.5 21.5 512 48 512h480c26.5 0 48-21.5 48-48v-288C576 149.5 554.5 128 528 128zM390.1 48c22.09 0 40 17.91 40 40s-17.91 40-40 40H304C355.5 51.3 370.2 48 390.1 48zM185.9 48C205.8 48 220.5 51.3 272 128H185.9c-22.09 0-40-17.91-40-40S163.8 48 185.9 48zM512 448H64v-64h448V448zM512 320H64V192h142.1L183 215c-9.375 9.375-9.375 24.56 0 33.94C187.7 253.7 193.8 256 200 256s12.28-2.344 16.97-7.031L273.9 192h28.12l56.97 56.97C363.7 253.7 369.8 256 376 256s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L369.9 192H512V320z"],
    "gifts": [640, 512, [], "f79c", "M608 224h-20.42c2.625-7.625 4.424-15.49 4.424-23.74c0-35.5-27-72.25-72.13-72.25c-48.13 0-75.87 47.8-87.87 75.3c-12.12-27.5-39.88-75.3-87.88-75.3c-45.13 0-72.13 36.75-72.13 72.25c0 8.25 1.799 16.12 4.424 23.74H256c-17.75 0-31.1 14.25-31.1 32l-.0001 96l192-.0039V256h32v96l192 .0039l.0001-96C640 238.3 625.8 224 608 224zM335.1 224c-15.26-7.633-15.99-19.94-15.99-23.74c0-9.75 6.375-24.25 24.12-24.25c18.62 0 35.62 27.37 44.5 47.99H335.1zM528 224h-52.63c8.875-20.25 25.87-47.99 44.5-47.99c17.75 0 24.12 14.5 24.12 24.25C544 204.1 543.3 216.4 528 224zM240.6 194.1c1.875-30.88 17.25-61.25 43.1-79.87C279.4 103.5 268.8 96.01 256 96.01H226.6l30.61-21.99c7.25-5.125 9-15.12 3.75-22.25l-9.25-13c-5.125-7.25-15.12-9-22.38-3.75l-32 22.88l11.5-30.62C212 19.02 207.8 9.777 199.5 6.777l-15-5.625C176.3-1.973 167 2.277 163.9 10.53L144 63.52l-19.88-53.12c-3.125-8.25-12.38-12.5-20.62-9.375l-15 5.625C80.25 9.777 76 19.02 79.25 27.27l11.5 30.5L58.63 35.02c-7.25-5.125-17.25-3.5-22.38 3.75l-9.25 13c-5.125 7.125-3.5 17.12 3.75 22.25l30.61 21.99h-29.36c-17.75 0-32 14.25-32 31.1v351.1c0 17.75 14.25 32 32 32h168.9c-5.5-9.5-8.875-20.25-8.875-32V256C192 226.1 212.8 201 240.6 194.1zM224 480c0 17.75 14.25 32 31.1 32H416v-127.1l-192 .0039L224 480zM448 512h160c17.75 0 32-14.25 32-32L640 384l-192-.0039V512z"],
    "gingerbread-man": [448, 512, [], "f79d", "M338.3 303.1h29.75c38.88 0 69.63-34.75 63.13-74.75c-5.125-31.5-34.75-53.25-66.5-53.25h-65.88c-7.125 0-10.5-8.375-5.5-13.5c20.75-21.63 31.5-52.75 24.88-86.25c-7.5-37.5-38.5-67.88-76-74.63c-61.13-11-114.1 35.5-114.1 94.38c0 25.75 10.25 49.13 26.75 66.25C159.7 167.5 156.4 175.1 149.2 175.1H83.37c-31.88 0-61.38 21.75-66.5 53.25C10.37 269.2 41.12 303.1 79.1 303.1h29.75c10.13 0 18.25 8.25 18.25 18.25c0 4.25-1.5 8.375-4.25 11.63L65.62 403.7c-23.38 27.88-21.63 72.38 7.125 94.63C84.25 507.6 98.25 512 111.1 512c18.25 0 36.5-7.75 49.25-23l38.25-45.88c12.75-15.38 36.38-15.38 49.25 0l38.25 45.88C299.8 504.2 317.8 512 336.3 512c13.75 0 27.63-4.375 39.25-13.5c28.75-22.38 30.38-66.75 7.125-94.75l-58.25-69.75c-2.625-3.25-4.125-7.375-4.125-11.75C320 312.2 328.3 303.1 338.3 303.1zM192 95.1c-8.75 0-16.01-7.251-16.01-16s7.25-16 16-16c8.75 0 16 7.25 16 16S200.8 95.1 192 95.1zM224 367.1c-8.75 0-15.1-7.249-15.1-15.1c0-8.75 7.25-16 15.1-16s16 7.251 16 16C240 360.7 232.8 367.1 224 367.1zM224 303.1c-8.75 0-15.1-7.249-15.1-15.1s7.25-16 15.1-16s16 7.252 16 16S232.8 303.1 224 303.1zM224 239.1c-8.75 0-15.1-7.249-15.1-15.1c0-8.75 7.25-16 15.1-16s16 7.251 16 16C240 232.7 232.8 239.1 224 239.1zM256 95.1c-8.75 0-16.01-7.251-16.01-16s7.25-16 16-16s16 7.25 16 16S264.8 95.1 256 95.1z"],
    "glass": [384, 512, [], "f804", "M375.3 10.12C369.2 3.625 360.8 0 351.9 0H32.07C23.2 0 14.8 3.625 8.674 10.12c-5.998 6.375-9.121 15-8.621 23.88L32.04 482C33.17 498.9 47.16 512 64.04 512h255.9c16.87 0 30.87-13.12 31.99-30l31.99-448C384.4 25.12 381.3 16.5 375.3 10.12zM313 128h-242.1L66.38 64h251.2L313 128z"],
    "glass-citrus": [512, 512, [], "f869", "M319.1 128H32.02c-8.998 0-17.62 3.875-23.75 10.5c-6 6.75-8.998 15.62-8.123 24.62l31.99 319.1C33.77 499.5 47.52 512 64.02 512h223.1c16.5 0 30.25-12.5 31.87-28.87l32-319.1c.875-9-2.124-17.87-8.124-24.62C337.6 131.9 328.1 128 319.1 128zM277.7 256H74.34L68 192h216L277.7 256zM368 0c-62.62 0-115.4 40.25-135.1 96h52.5c16.62-28.5 47.25-48 82.62-48c52.1 0 95.99 43 95.99 96c0 50.13-38.62 90.88-87.62 95.13l-4.875 48.5C449.4 285.8 512 222.4 512 144C512 64.5 447.5 0 368 0z"],
    "glass-empty": [384, 512, [], "e191", "M375.3 10.12C369.2 3.625 360.8 0 351.9 0H32.07C23.2 0 14.8 3.625 8.674 10.12c-5.998 6.375-9.121 15-8.621 23.88L32.04 482C33.17 498.9 47.16 512 64.04 512h255.9c16.87 0 30.87-13.12 31.99-30l31.99-448C384.4 25.12 381.3 16.5 375.3 10.12zM290.2 448H93.78L66.35 64h251.3L290.2 448z"],
    "glass-half": [384, 512, ["glass-half-empty", "glass-half-full"], "e192", "M375.3 10.12C369.2 3.625 360.8 0 351.9 0H32.07C23.2 0 14.8 3.625 8.674 10.12c-5.998 6.375-9.121 15-8.621 23.88L32.04 482C33.17 498.9 47.16 512 64.04 512h255.9c16.87 0 30.87-13.12 31.99-30l31.99-448C384.4 25.12 381.3 16.5 375.3 10.12zM66.35 64h251.3l-13.71 192H80.06L66.35 64z"],
    "glasses": [576, 512, [], "f530", "M574.1 280.4l-45.38-181.8c-5.875-23.63-21.62-44-43-55.75c-21.5-11.75-46.1-14.13-70.25-6.375l-15.25 5.125c-8.375 2.75-12.87 11.88-10 20.25l5 15.13c2.75 8.375 11.88 12.88 20.25 10.13l13.12-4.375c10.88-3.625 23-3.625 33.25 1.75c10.25 5.375 17.5 14.5 20.38 25.75l38.38 153.9c-22.12-6.875-49.75-12.5-81.13-12.5c-34.88 0-73.1 7-114.9 26.75H251.4C210.5 258.6 171.4 251.6 136.5 251.6c-31.38 0-59 5.625-81.12 12.5l38.38-153.9c2.875-11.25 10.12-20.38 20.5-25.75C124.4 79.12 136.5 79.12 147.4 82.74l13.12 4.375c8.375 2.75 17.5-1.75 20.25-10.13l5-15.13C188.6 53.49 184.1 44.37 175.6 41.62l-15.25-5.125c-23.13-7.75-48.75-5.375-70.13 6.375c-21.37 11.75-37.12 32.13-43 55.75L1.875 280.4C.6251 285.4 .0001 290.6 .0001 295.9v70.25C.0001 428.1 51.63 480 115.3 480h37.13c60.25 0 110.4-46 114.9-105.4l2.875-38.63h35.75l2.875 38.63C313.3 433.1 363.4 480 423.6 480h37.13c63.62 0 115.2-51 115.2-113.9V295.9C576 290.6 575.4 285.5 574.1 280.4zM203.4 369.7c-2 26-24.38 46.25-51 46.25H115.2C87 415.1 64 393.6 64 366.1v-37.5c18.12-6.5 43.38-13 72.62-13c23.88 0 47.25 4.375 69.88 13L203.4 369.7zM512 366.1c0 27.5-23 49.88-51.25 49.88h-37.13c-26.62 0-49-20.25-51-46.25l-3.125-41.13c22.62-8.625 46.13-13 70-13c29 0 54.38 6.5 72.5 13V366.1z"],
    "glasses-round": [576, 512, ["glasses-alt"], "f5f5", "M560.5 225.9L528.8 98.62C521.1 71.75 495 32 443.4 32c-15.62 0-23.12 3-43.13 9.625c-8.375 2.75-12.87 11.88-10 20.25l5 15.12C397.5 83.75 403.8 88 410.4 88c3.625 0 4.875-.75 18.25-5.25c26.13-8.625 48.25 6.125 53.63 27.5L511.9 229c-20.88-13.12-45.37-21-71.87-21c-55.13 0-102.2 32.88-123.6 80H259.6C238.2 240.9 191.1 207.1 136 207.1c-26.5 0-51 7.877-71.88 21l29.63-118.8c5.375-21.37 27.5-36.25 53.63-27.5C160.8 87.25 161.1 88 165.6 88c6.625 0 12.88-4.25 15.13-11l5-15.12c2.875-8.375-1.625-17.5-10-20.25C155.8 35 148.3 32 132.6 32c-51.62 0-78.63 39.75-85.38 66.62L15.5 225.9C2.125 279.4 .0001 300.1 .0001 343.1c0 75.13 60.88 136 136 136c72.38 0 130.1-56.75 135.2-127.1h33.5c4.25 71.25 62.88 127.1 135.3 127.1c75.13 0 136-60.88 136-136C576 300.1 573.9 279.4 560.5 225.9zM136 416C96.25 416 64 383.8 64 344S96.25 272 136 272S208 304.2 208 344S175.8 416 136 416zM440 416c-39.75 0-72-32.25-72-72s32.25-72 72-72S512 304.2 512 344S479.8 416 440 416z"],
    "globe": [512, 512, [], "f0ac", "M186.8 26.24C119.1 46.6 64.08 96.01 36.1 160h99.97C145.7 104.1 163.6 57.44 186.8 26.24zM160 256c0 22.55 1.277 43.86 3.623 64h184.8c2.346-20.14 3.623-41.45 3.623-64s-1.277-43.86-3.623-64H163.6C161.3 212.1 160 233.5 160 256zM343.6 160c-16.25-88.04-53.37-144-87.57-144S184.7 71.96 168.4 160H343.6zM475.9 160c-27.98-63.99-83-113.4-150.7-133.8C348.4 57.44 366.3 104.1 375.9 160H475.9zM325.2 485.8C392.9 465.4 447.9 415.1 475.9 352h-99.97C366.3 407.9 348.4 454.6 325.2 485.8zM487.1 192h-106.6c2.248 20.5 3.485 41.84 3.485 64s-1.237 43.5-3.485 64h106.6c5.641-20.4 8.894-41.8 8.894-64S492.7 212.4 487.1 192zM168.4 352c16.25 88.04 53.37 144 87.57 144s71.32-55.96 87.57-144H168.4zM128 256c0-22.16 1.237-43.5 3.485-64H24.89c-5.641 20.4-8.895 41.8-8.895 64s3.254 43.6 8.895 64H131.5C129.2 299.5 128 278.2 128 256zM36.1 352c27.98 63.99 82.1 113.4 150.7 133.8C163.6 454.6 145.7 407.9 136.1 352H36.1z"],
    "globe-snow": [448, 512, [], "f7a3", "M384 415.1h-320l-47.38 71.12c-7.125 10.63 .5 24.87 13.25 24.87h388.3c12.75 0 20.38-14.25 13.25-24.87L384 415.1zM192 383.1l0-32H134.1c-14.25 0-21.1-14.1-12.88-24.87L186.8 256H156.7c-10.75 0-16.5-11.25-9.75-18.75l67.37-73.12c5-5.5 14.38-5.5 19.38 0l67.38 73.12C307.8 244.8 302 256 291.3 256h-30.03l65.5 71.12c9 9.875 1.25 24.87-13 24.87h-57.75l0 32h124.1c41.63-40.63 67.88-97.12 67.88-159.1c0-123.8-100.3-223.1-224-223.1S.0001 100.2 .0001 224c0 62.87 26.12 119.4 67.88 159.1H192zM336 160c8.75 0 16 7.25 16 16s-7.25 15.1-16 15.1s-16-7.25-16-15.1S327.3 160 336 160zM240 64c8.75 0 16 7.25 16 15.1s-7.25 15.1-16 15.1c-8.75 0-16-7.25-16-15.1S231.3 64 240 64zM80 224c8.75 0 16 7.25 16 16S88.75 256 80 256s-16-7.25-16-15.1S71.25 224 80 224z"],
    "globe-stand": [448, 512, [], "f5f6", "M208 351.1c85.27 0 160-68.65 160-159.1c0-91.39-74.74-159.1-160-159.1c-85.27 0-160 68.65-160 159.1C48 283.4 122.7 351.1 208 351.1zM348.1 463.1h-92V426.1c44.63-9 87.13-30.75 121.8-65.26c46.8-46.8 70.15-108.2 70.15-169.5c0-50.35-15.76-100.6-47.28-142.9l10.75-10.75c3.125-3.125 4.688-7.22 4.688-11.31s-1.563-8.189-4.688-11.31l-11.38-11.25c-3.125-3.125-7.219-4.687-11.31-4.687s-8.188 1.562-11.31 4.687l-43 43.01c44.17 38.87 65.54 91.35 65.54 144.3c0 105.7-85.4 192-191.9 192c-94.07 0-141.4-63.27-143.9-66.14l-59.5 59.51c-3.125 3.125-4.688 7.219-4.688 11.31s1.562 8.187 4.688 11.31L15.94 411.2c3.126 3.127 7.22 4.69 11.31 4.69s8.188-1.563 11.31-4.69l26.75-26.62c37.75 28 81.88 43.63 126.8 46.63v32.75H99.94c-19.88 0-36 16.13-36 36.01c0 6.625 5.377 11.1 12 11.1h296.1c6.625 0 12-5.375 12-11.1C384.1 480.1 367.1 463.1 348.1 463.1z"],
    "golf-ball-tee": [384, 512, ["golf-ball"], "f450", "M96 399.1c0 17.67 14.33 31.1 32 31.1s32 14.33 32 31.1v48h64v-48c0-17.67 14.33-31.1 32-31.1s32-14.33 32-31.1v-16H96V399.1zM192 .0001c-106 0-192 86.68-192 193.6c0 65.78 32.82 123.5 82.52 158.4h218.1C351.2 317.1 384 259.4 384 193.6C384 86.68 298 .0001 192 .0001zM179 205.1C183 206.9 187.4 208 192 208c17.53 0 31.74-14.33 31.74-31.1c0-4.688-1.111-9.062-2.904-13.07c11.03 5.016 18.77 16.08 18.77 29.07c0 17.67-14.21 31.1-31.74 31.1C194.1 224 184 216.2 179 205.1zM223.7 303.1c-12.88 0-23.86-7.812-28.83-18.93c3.977 1.809 8.316 2.93 12.96 2.93c17.53 0 31.74-14.33 31.74-31.1c0-4.688-1.109-9.062-2.904-13.07c11.03 5.016 18.77 16.08 18.77 29.07C255.5 289.7 241.3 303.1 223.7 303.1zM287.2 240c-12.88 0-23.86-7.812-28.83-18.93c3.977 1.809 8.316 2.93 12.96 2.93c17.53 0 31.73-14.33 31.73-31.1c0-4.688-1.109-9.062-2.902-13.07C311.2 183.9 318.9 195 318.9 208C318.9 225.7 304.7 240 287.2 240z"],
    "golf-club": [512, 512, [], "f451", "M509.2 42.9l-226.3 451.4c-5.426 10.83-16.5 17.66-28.61 17.66H32c-17.67 0-32-14.33-32-31.1l0-8h52c6.627 0 12-5.375 12-11.1s-5.373-11.1-12-11.1h-52V415.1h52c6.627 0 12-5.375 12-11.1c0-6.625-5.373-11.1-12-11.1h-52l0-28.99c0-21.44 20.66-36.81 41.19-30.65l217.8 65.32l193.8-385c6.262-11.69 20.81-16.09 32.5-9.82l14.11 7.566C511 16.68 515.4 31.22 509.2 42.9z"],
    "gopuram": [512, 512, [], "f664", "M496 352h-15.1l-.0001-112c0-8.75-7.25-16-16-16h-15.1V144c0-8.75-7.25-16-16-16h-15.1l0-112c0-8.75-7.25-16-16-16s-16 7.25-16 16L384 32h-64l0-16c0-8.75-7.25-16-16-16s-16 7.25-16 16V32h-64V16c0-8.75-7.25-16-16-16c-8.75 0-16 7.25-16 16L192 32H128L128 16c0-8.75-7.25-16-16-16s-16 7.25-16 16L96 128H80c-8.75 0-15.1 7.25-15.1 16V224H48c-8.75 0-16 7.25-16 16L32 352H16c-8.75 0-16 7.25-16 16l0 128c0 8.75 7.25 16 16 16h80v-160h31.1l0-128h31.1l.0001-96h31.1L191.1 224H160l.025 128H128l0 160h79.96l.0418-80c0-8.75 7.25-16 16-16h64c8.75 0 16 7.25 16 16L304 512h80v-160h-31.98l-.025-128h-32.03l.0251-96h32l-.0001 96h32v128h32v160h79.1c8.75 0 16-7.25 16-16v-128C512 359.2 504.8 352 496 352zM232 176c0-8.75 7.25-16 16-16h16c8.75 0 16 7.25 16 16L280 224h-48L232 176zM288 352h-64l0-64c0-8.75 7.25-16 16-16h32c8.75 0 15.1 7.25 15.1 16L288 352z"],
    "graduation-cap": [640, 512, ["mortar-board"], "f19d", "M623.1 136.9l-282.7-101.2c-13.73-4.91-28.7-4.91-42.43 0L16.05 136.9C6.438 140.4 0 149.6 0 160s6.438 19.65 16.05 23.09L76.07 204.6c-11.89 15.8-20.26 34.16-24.55 53.95C40.05 263.4 32 274.8 32 288c0 9.953 4.814 18.49 11.94 24.36l-24.83 149C17.48 471.1 25 480 34.89 480H93.11c9.887 0 17.41-8.879 15.78-18.63l-24.83-149C91.19 306.5 96 297.1 96 288c0-10.29-5.174-19.03-12.72-24.89c4.252-17.76 12.88-33.82 24.94-47.03l190.6 68.23c13.73 4.91 28.7 4.91 42.43 0l282.7-101.2C633.6 179.6 640 170.4 640 160S633.6 140.4 623.1 136.9zM351.1 314.4C341.7 318.1 330.9 320 320 320c-10.92 0-21.69-1.867-32-5.555L142.8 262.5L128 405.3C128 446.6 213.1 480 320 480c105.1 0 192-33.4 192-74.67l-14.78-142.9L351.1 314.4z"],
    "gramophone": [384, 512, [], "f8bd", "M69.5 317.1c62.88-43.13 161.9-94.5 238.6-73.88c11.75 3.125 19.88 13.75 19.88 25.88c0 19.25-15.62 34.75-34.75 34.75H184c-13.25 0-24 10.75-24 24L160 351.9l133.3 .0009c45.63 0 82.75-37 82.75-82.75c0-33.88-22.75-63.5-55.38-72.25c-77.5-20.75-137.6-116-169.7-183.3C141.3-6.527 111.8-3.656 106 17.72L32.88 290.1C27 312.6 51.38 329.5 69.5 317.1zM368 447.1l-16 .0006l0-32c0-17.63-14.38-32-32-32H64c-17.62 0-32 14.37-32 32l0 32l-15.1-.0006c-8.875 0-16 7.125-16 16l0 32c0 8.875 7.125 16 16 16h352c8.875 0 16-7.125 16-16l.0001-32C384 455.1 376.9 447.1 368 447.1z"],
    "grapes": [512, 512, [], "e306", "M56 400C25.07 400 0 425.1 0 456S25.07 512 56 512s56-25.07 56-56S86.93 400 56 400zM112 231.9C142.1 231.9 168 206.9 168 176S142.9 120 112 120S56 145.1 56 176S81.1 231.9 112 231.9zM392.4 119.6c18.08-37.78 11.56-81.72-19.76-114.8c-6.009-6.352-16.8-6.354-22.8 .0097c-40.48 42.96-39.09 103.8 3.263 145.9l8.246 8.246c42.12 42.35 103 43.74 145.9 3.263c6.354-5.998 6.343-16.78-.0041-22.79C474.1 108.1 430.2 101.5 392.4 119.6zM248 208c30.93 0 56-25.07 56-56S278.9 96 248 96S192 121.1 192 152S217.1 208 248 208zM88 256C57.07 256 32 281.1 32 312s25.07 56 56 56S144 342.9 144 312S118.9 256 88 256zM200 368c-30.93 0-56 25.07-56 56S169.1 480 200 480S256 454.9 256 424S230.9 368 200 368zM336 344c-30.93 0-55.93 25.05-55.93 55.97S305.1 456 336 456s56-25.07 56-56S366.9 344 336 344zM360 208c-30.93 0-56 25.07-56 56S329.1 320 360 320S416 294.9 416 264S390.9 208 360 208zM224 232C193.1 232 168 257.1 168 288S193.1 344 224 344S280 318.9 280 288S254.9 232 224 232z"],
    "grate": [448, 512, [], "e193", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM96 416H64V288h32V416zM96 224H64V96h32V224zM192 416H160V288h32V416zM192 224H160V96h32V224zM288 416h-32V288h32V416zM288 224h-32V96h32V224zM384 416h-32V288h32V416zM384 224h-32V96h32V224z"],
    "grate-droplet": [576, 512, [], "e194", "M352 309.4V288h14.82c17.79-25.07 35.88-51.44 47.95-91.42C419.8 180 432.3 167.7 448 162.6V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h280.2C328.1 457.3 320 430 320 400.7C320 362.9 334.8 334.1 352 309.4zM352 96h32v128h-32V96zM96 416H64V288h32V416zM96 224H64V96h32V224zM192 416H160V288h32V416zM192 224H160V96h32V224zM288 416H256V288h32V416zM288 224H256V96h32V224zM482.6 205.8c-5.031-18.05-31.5-18.83-37.19 0C415.7 304.3 352 331.2 352 400.7C352 462.2 402.1 512 464 512s112-49.84 112-111.3C576 330.8 512.5 304.9 482.6 205.8z"],
    "greater-than": [384, 512, [], "f531", "M32.03 448c-11.75 0-23.05-6.469-28.66-17.69c-7.906-15.81-1.5-35.03 14.31-42.94l262.8-131.4L17.69 124.6C1.875 116.7-4.531 97.51 3.375 81.7c7.891-15.81 27.06-22.19 42.94-14.31l320 160C377.2 232.8 384 243.9 384 256c0 12.12-6.844 23.19-17.69 28.63l-320 160C41.72 446.9 36.83 448 32.03 448z"],
    "greater-than-equal": [448, 512, [], "f532", "M34.28 331.9c5.016 12.53 17.03 20.12 29.73 20.12c3.953 0 7.969-.7187 11.88-2.281l320-127.1C408 216.9 416 205.1 416 192s-7.969-24.85-20.11-29.72l-320-128c-16.47-6.594-35.05 1.406-41.61 17.84C27.72 68.55 35.7 87.17 52.11 93.73l245.7 98.28L52.11 290.3C35.7 296.9 27.72 315.5 34.28 331.9zM416 416H32c-17.67 0-32 14.31-32 31.99s14.33 32.01 32 32.01h384c17.67 0 32-14.32 32-32.01S433.7 416 416 416z"],
    "grid": [512, 512, ["grid-3"], "e195", "M96 0H32C14.33 0 0 14.33 0 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V32C128 14.33 113.7 0 96 0zM288 0H224C206.3 0 192 14.33 192 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V32C320 14.33 305.7 0 288 0zM480 0h-64c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V32C512 14.33 497.7 0 480 0zM96 384H32c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64C128 398.3 113.7 384 96 384zM288 384H224c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64C320 398.3 305.7 384 288 384zM480 384h-64c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64C512 398.3 497.7 384 480 384zM96 192H32C14.33 192 0 206.3 0 224v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V224C128 206.3 113.7 192 96 192zM288 192H224C206.3 192 192 206.3 192 224v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V224C320 206.3 305.7 192 288 192zM480 192h-64c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V224C512 206.3 497.7 192 480 192z"],
    "grid-2": [512, 512, [], "e196", "M176 0h-128C21.49 0 0 21.49 0 48v128C0 202.5 21.49 224 48 224h128C202.5 224 224 202.5 224 176v-128C224 21.49 202.5 0 176 0zM464 288h-128C309.5 288 288 309.5 288 336v128c0 26.51 21.49 48 48 48h128c26.51 0 48-21.49 48-48v-128C512 309.5 490.5 288 464 288zM464 0h-128C309.5 0 288 21.49 288 48v128C288 202.5 309.5 224 336 224h128C490.5 224 512 202.5 512 176v-128C512 21.49 490.5 0 464 0zM176 288h-128C21.49 288 0 309.5 0 336v128C0 490.5 21.49 512 48 512h128C202.5 512 224 490.5 224 464v-128C224 309.5 202.5 288 176 288z"],
    "grid-2-plus": [512, 512, [], "e197", "M176 0h-128C21.49 0 0 21.49 0 48v128C0 202.5 21.49 224 48 224h128C202.5 224 224 202.5 224 176v-128C224 21.49 202.5 0 176 0zM176 288h-128C21.49 288 0 309.5 0 336v128C0 490.5 21.49 512 48 512h128C202.5 512 224 490.5 224 464v-128C224 309.5 202.5 288 176 288zM464 0h-128C309.5 0 288 21.49 288 48v128C288 202.5 309.5 224 336 224h128C490.5 224 512 202.5 512 176v-128C512 21.49 490.5 0 464 0zM488 376h-64v-64C424 298.8 413.3 288 400 288s-24 10.75-24 24v64h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64v64c0 13.25 10.75 24 24 24s24-10.75 24-24v-64h64c13.25 0 24-10.75 24-24S501.3 376 488 376z"],
    "grid-4": [512, 512, [], "e198", "M80 0h-64C7.164 0 0 7.164 0 16v64C0 88.84 7.164 96 16 96h64C88.84 96 96 88.84 96 80v-64C96 7.164 88.84 0 80 0zM80 138.7h-64c-8.836 0-16 7.164-16 16v64c0 8.838 7.164 16 16 16h64c8.836 0 16-7.162 16-16v-64C96 145.8 88.84 138.7 80 138.7zM80 277.3h-64c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16v-64C96 284.5 88.84 277.3 80 277.3zM80 416h-64C7.164 416 0 423.2 0 432v64C0 504.8 7.164 512 16 512h64C88.84 512 96 504.8 96 496v-64C96 423.2 88.84 416 80 416zM496 0h-64C423.2 0 416 7.164 416 16v64C416 88.84 423.2 96 432 96h64C504.8 96 512 88.84 512 80v-64C512 7.164 504.8 0 496 0zM496 277.3h-64c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16v-64C512 284.5 504.8 277.3 496 277.3zM496 416h-64c-8.836 0-16 7.164-16 16v64c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16v-64C512 423.2 504.8 416 496 416zM496 138.7h-64c-8.836 0-16 7.164-16 16v64c0 8.838 7.164 16 16 16h64c8.836 0 16-7.162 16-16v-64C512 145.8 504.8 138.7 496 138.7zM357.3 416h-64c-8.838 0-16 7.164-16 16v64c0 8.836 7.162 16 16 16h64c8.836 0 16-7.164 16-16v-64C373.3 423.2 366.2 416 357.3 416zM357.3 277.3h-64c-8.838 0-16 7.162-16 16v64c0 8.836 7.162 16 16 16h64c8.836 0 16-7.164 16-16v-64C373.3 284.5 366.2 277.3 357.3 277.3zM357.3 138.7h-64c-8.838 0-16 7.164-16 16v64c0 8.838 7.162 16 16 16h64c8.836 0 16-7.162 16-16v-64C373.3 145.8 366.2 138.7 357.3 138.7zM357.3 0h-64c-8.838 0-16 7.164-16 16v64c0 8.836 7.162 16 16 16h64c8.836 0 16-7.164 16-16v-64C373.3 7.164 366.2 0 357.3 0zM218.7 0h-64c-8.836 0-16 7.164-16 16v64c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-64C234.7 7.164 227.5 0 218.7 0zM218.7 138.7h-64c-8.836 0-16 7.164-16 16v64c0 8.838 7.164 16 16 16h64c8.838 0 16-7.162 16-16v-64C234.7 145.8 227.5 138.7 218.7 138.7zM218.7 416h-64c-8.836 0-16 7.164-16 16v64c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-64C234.7 423.2 227.5 416 218.7 416zM218.7 277.3h-64c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-64C234.7 284.5 227.5 277.3 218.7 277.3z"],
    "grid-5": [512, 512, [], "e199", "M392 0h-48c-4.418 0-8 3.582-8 8v48C336 60.42 339.6 64 344 64h48c4.418 0 8-3.582 8-8v-48C400 3.582 396.4 0 392 0zM280 0h-48C227.6 0 224 3.582 224 8v48C224 60.42 227.6 64 232 64h48C284.4 64 288 60.42 288 56v-48C288 3.582 284.4 0 280 0zM168 0h-48C115.6 0 112 3.582 112 8v48C112 60.42 115.6 64 120 64h48C172.4 64 176 60.42 176 56v-48C176 3.582 172.4 0 168 0zM56 0h-48C3.582 0 0 3.582 0 8v48C0 60.42 3.582 64 8 64h48C60.42 64 64 60.42 64 56v-48C64 3.582 60.42 0 56 0zM504 0h-48C451.6 0 448 3.582 448 8v48C448 60.42 451.6 64 456 64h48C508.4 64 512 60.42 512 56v-48C512 3.582 508.4 0 504 0zM56 448h-48C3.582 448 0 451.6 0 456v48C0 508.4 3.582 512 8 512h48C60.42 512 64 508.4 64 504v-48C64 451.6 60.42 448 56 448zM168 448h-48c-4.418 0-8 3.582-8 8v48C112 508.4 115.6 512 120 512h48c4.418 0 8-3.582 8-8v-48C176 451.6 172.4 448 168 448zM392 448h-48c-4.418 0-8 3.582-8 8v48c0 4.418 3.582 8 8 8h48c4.418 0 8-3.582 8-8v-48C400 451.6 396.4 448 392 448zM280 448h-48C227.6 448 224 451.6 224 456v48C224 508.4 227.6 512 232 512h48c4.418 0 8-3.582 8-8v-48C288 451.6 284.4 448 280 448zM504 448h-48C451.6 448 448 451.6 448 456v48c0 4.418 3.582 8 8 8h48c4.418 0 8-3.582 8-8v-48C512 451.6 508.4 448 504 448zM504 336h-48c-4.418 0-8 3.582-8 8v48c0 4.418 3.582 8 8 8h48c4.418 0 8-3.582 8-8v-48C512 339.6 508.4 336 504 336zM168 336h-48c-4.418 0-8 3.582-8 8v48c0 4.418 3.582 8 8 8h48c4.418 0 8-3.582 8-8v-48C176 339.6 172.4 336 168 336zM56 336h-48C3.582 336 0 339.6 0 344v48c0 4.418 3.582 8 8 8h48C60.42 400 64 396.4 64 392v-48C64 339.6 60.42 336 56 336zM392 336h-48c-4.418 0-8 3.582-8 8v48c0 4.418 3.582 8 8 8h48c4.418 0 8-3.582 8-8v-48C400 339.6 396.4 336 392 336zM280 336h-48C227.6 336 224 339.6 224 344v48c0 4.418 3.582 8 8 8h48c4.418 0 8-3.582 8-8v-48C288 339.6 284.4 336 280 336zM392 224h-48c-4.418 0-8 3.582-8 8v48C336 284.4 339.6 288 344 288h48c4.418 0 8-3.582 8-8v-48C400 227.6 396.4 224 392 224zM280 224h-48C227.6 224 224 227.6 224 232v48C224 284.4 227.6 288 232 288h48C284.4 288 288 284.4 288 280v-48C288 227.6 284.4 224 280 224zM504 224h-48C451.6 224 448 227.6 448 232v48C448 284.4 451.6 288 456 288h48C508.4 288 512 284.4 512 280v-48C512 227.6 508.4 224 504 224zM168 224h-48C115.6 224 112 227.6 112 232v48C112 284.4 115.6 288 120 288h48C172.4 288 176 284.4 176 280v-48C176 227.6 172.4 224 168 224zM56 224h-48C3.582 224 0 227.6 0 232v48C0 284.4 3.582 288 8 288h48C60.42 288 64 284.4 64 280v-48C64 227.6 60.42 224 56 224zM504 112h-48C451.6 112 448 115.6 448 120v48c0 4.418 3.582 8 8 8h48C508.4 176 512 172.4 512 168v-48C512 115.6 508.4 112 504 112zM392 112h-48c-4.418 0-8 3.582-8 8v48c0 4.418 3.582 8 8 8h48c4.418 0 8-3.582 8-8v-48C400 115.6 396.4 112 392 112zM168 112h-48C115.6 112 112 115.6 112 120v48c0 4.418 3.582 8 8 8h48c4.418 0 8-3.582 8-8v-48C176 115.6 172.4 112 168 112zM280 112h-48C227.6 112 224 115.6 224 120v48C224 172.4 227.6 176 232 176h48C284.4 176 288 172.4 288 168v-48C288 115.6 284.4 112 280 112zM56 112h-48C3.582 112 0 115.6 0 120v48C0 172.4 3.582 176 8 176h48C60.42 176 64 172.4 64 168v-48C64 115.6 60.42 112 56 112z"],
    "grid-horizontal": [640, 512, [], "e307", "M144 288h-96c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h96c17.67 0 32-14.33 32-32v-96C176 302.3 161.7 288 144 288zM368 288h-96c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h96c17.67 0 32-14.33 32-32v-96C400 302.3 385.7 288 368 288zM592 288h-96c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h96c17.67 0 32-14.33 32-32v-96C624 302.3 609.7 288 592 288zM144 64h-96c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h96c17.67 0 32-14.33 32-32V96C176 78.33 161.7 64 144 64zM368 64h-96c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h96c17.67 0 32-14.33 32-32V96C400 78.33 385.7 64 368 64zM592 64h-96c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h96c17.67 0 32-14.33 32-32V96C624 78.33 609.7 64 592 64z"],
    "grip": [448, 512, ["grip-horizontal"], "f58d", "M96 288h-64C14.38 288 .0001 302.4 .0001 320v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32v-64C128 302.4 113.6 288 96 288zM256 288h-64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32v-64C288 302.4 273.6 288 256 288zM416 288h-64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32v-64C448 302.4 433.6 288 416 288zM96 96h-64C14.38 96 .0001 110.4 .0001 128v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V128C128 110.4 113.6 96 96 96zM256 96h-64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V128C288 110.4 273.6 96 256 96zM416 96h-64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V128C448 110.4 433.6 96 416 96z"],
    "grip-lines": [448, 512, [], "f7a4", "M416 288H32C14.4 288 .0001 302.4 .0001 319.1C.0001 337.6 14.4 352 32 352h384c17.6 0 32-14.4 32-31.1C448 302.4 433.6 288 416 288zM416 160H32C14.4 160 .0001 174.4 .0001 191.1S14.4 224 32 224h384c17.6 0 32-14.4 32-31.1S433.6 160 416 160z"],
    "grip-lines-vertical": [192, 512, [], "f7a5", "M32 32C14.4 32 0 46.4 0 63.1V448C0 465.6 14.4 480 31.1 480S64 465.6 64 448V63.1C64 46.4 49.6 32 32 32zM160 32C142.4 32 128 46.4 128 63.1V448C128 465.6 142.4 480 159.1 480C177.6 480 192 465.6 192 448V63.1C192 46.4 177.6 32 160 32z"],
    "grip-vertical": [320, 512, [], "f58e", "M96 32H32c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V64C128 46.38 113.6 32 96 32zM96 192H32c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V224C128 206.4 113.6 192 96 192zM96 352H32c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32v-64C128 366.4 113.6 352 96 352zM288 32h-64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V64C320 46.38 305.6 32 288 32zM288 192h-64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V224C320 206.4 305.6 192 288 192zM288 352h-64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32v-64C320 366.4 305.6 352 288 352z"],
    "guarani-sign": [384, 512, [], "e19a", "M368 322.7l-.3438-66.88C367.6 238.2 353.3 224 335.7 224H224V128.8c23.52 2.779 46.58 11.9 66.41 28c13.75 11.11 33.88 8.984 45-4.703c11.16-13.72 9.031-33.88-4.688-45.02C298.1 81.33 261.7 67.54 224 64.56V32c0-17.67-14.24-32-31.93-32S160 14.33 160 32v38.25C123.4 79.84 89.16 99.98 62.37 130.9c-61.94 71.34-61.94 178.9 0 250.3C89.15 411.1 123.4 432.2 160 441.7V480c0 17.67 14.38 32 32.07 32S224 497.7 224 480v-33.13c38.01-3.096 75.69-16.82 108-43.05C354.9 383.1 368 353.6 368 322.7zM110.7 339.2c-41.16-47.44-41.16-119 0-166.4C124.6 156.8 141.7 145.5 160 137.9v236.1C141.7 366.5 124.6 355.3 110.7 339.2zM290.4 355.2C270.6 371.3 247.5 380.4 224 383.2V288h79.81L304 322.9C304 335.6 298.6 347.8 290.4 355.2z"],
    "guitar": [512, 512, [], "f7a6", "M502.7 39.02L473 9.37c-12.5-12.5-32.74-12.49-45.24 .0106l-46.24 46.37c-3.875 3.875-6.848 8.506-8.598 13.76l-12.19 36.51L284.5 182.3C272.4 173.5 259 166.5 244.4 163.1C211 155.4 177.4 162.3 154.5 185.1C145.3 194.5 138.3 206 134.3 218.6C128.3 237.1 111.1 251.3 92.14 253C68.52 255.4 46.39 264.5 29.52 281.5c-45.62 45.5-37.38 127.5 18.12 183c55.37 55.38 137.4 63.51 182.9 18c16.1-16.88 26.25-38.85 28.5-62.72c1.75-18.75 15.84-36.16 34.47-42.16c12.5-3.875 24.03-10.87 33.4-20.25c22.87-22.88 29.75-56.38 21.1-89.76c-3.375-14.63-10.39-27.99-19.14-40.11l76.25-76.26l36.53-12.17c5.125-1.75 9.894-4.715 13.77-8.59l46.36-46.29C515.2 71.72 515.2 51.52 502.7 39.02zM208 352c-26.5 0-48-21.5-48-48c0-26.5 21.5-48 48-48s47.1 21.5 47.1 48C256 330.5 234.5 352 208 352z"],
    "guitar-electric": [512, 512, [], "f8be", "M511.2 39.56c-3.624-19.25-18.62-34.41-37.87-38.29c-22.87-4.25-22.75-.4579-106.6 53.66c-9.124 5.875-14.75 15.1-14.75 26.1L351.1 115.1L243.7 223.3C236.1 211.9 234.8 197.3 240.6 184.8l17.25-37.12c3.875-8.25 1.25-18.12-6.249-23.37C244.1 119.1 233.1 120 227.5 126.4L189.1 164.8c-8.124 8.125-14.37 17.1-18.12 28.75c-7.124 19.62-21.62 35.62-40.62 44.37L53.99 273.3c-57.24 22.87-72.37 96.74-28.87 140.2l73.37 73.37c43.62 43.5 117.5 28.37 140.4-28.75l35.37-76.37c8.874-18.1 24.87-33.62 44.49-40.5c10.75-3.875 20.62-10.12 28.87-18.25l21.5-21.5c6.499-6.5 7.749-16.62 2.1-24.5c-4.874-7.875-14.37-11.37-23.12-8.499L325.2 276c-12.62 3.875-26.37 1.249-36.74-7.125l173.1-172.9c.7499 0 1.5 .3749 2.375 .3749c14.25 0 27.87-6.333 36.99-17.33S513.8 53.68 511.2 39.56zM181.6 394.4l-11.25 11.25c-3.125 3.125-8.249 3.125-11.37 0l-52.62-52.62c-1.5-1.5-2.375-3.5-2.375-5.625s.8754-4.25 2.375-5.75l11.25-11.25c1.5-1.5 3.499-2.375 5.624-2.375c2.125 0 4.25 .8747 5.749 2.375l52.62 52.62c1.5 1.5 2.375 3.5 2.375 5.625S183.1 392.9 181.6 394.4zM245.6 330.4l-11.25 11.25c-3.125 3.125-8.249 3.125-11.37 0L170.4 289c-1.5-1.5-2.375-3.5-2.375-5.625c0-2.125 .875-4.25 2.375-5.75l11.25-11.25c1.5-1.5 3.5-2.375 5.624-2.375c2.125 0 4.25 .8749 5.75 2.375l52.62 52.62c1.5 1.5 2.374 3.5 2.374 5.625S247.1 328.9 245.6 330.4z"],
    "guitars": [512, 512, [], "f8bf", "M229.3 300.2c5.5-10.62 8.333-22.37 8.458-34.25c0-29.13-17-54.92-43.25-71.17c-12.75-8-27.48-11.95-42.48-13.83L152 126.7l16.59-33.19c1.1-4 3.033-8.565 3.033-13.06V26.37C171.6 11.87 159.9 0 145.3 0H110.8c-14.62 0-26.5 11.91-26.5 26.41v54.09c0 4.5 1.098 8.947 3.098 12.95l16.66 33.3l.0001 54.25c-14.1 1.875-29.77 5.875-42.65 13.88C54.63 198.1 48.5 203.9 42.88 209.5c-15.37 15.38-24.62 34.1-24.62 56.62c0 11.88 2.875 23.63 8.375 34.12c7.1 15.63 5.1 35.62-4.875 48.75c-13.62 16.5-21.87 36.37-21.75 57.1c-.125 58 57.38 105 127.1 105c39.87 0 75.5-14.1 98.1-38.5c1.25-1.25 2.25-2.751 3.375-4.001c-9.25-26.12-8.375-54.75 2.375-80.37l10.25-27.75c-2.625-4.25-5.625-8.5-8.75-12.38C223.2 335.9 221.3 315.9 229.3 300.2zM156.2 332.3c-15.62 15.62-40.87 15.62-56.5 0c-15.62-15.62-15.62-40.88 0-56.5c15.62-15.62 40.87-15.62 56.5 0C171.9 291.4 171.9 316.6 156.2 332.3zM505.5 400.9l-26.1-73.5c-6.625-18.25-5.75-38.25 2.625-55.75c4.625-9.75 6.1-20.25 6.1-30.1V212.4c0-8.625-5.875-15.1-14.12-17.1c-8.25-2-16.87 1.875-20.75 9.5l-10.62 20.5c-5.375 10.38-15.37 17-26.62 19L407.1 243.2V73.38c1.75-1.125 3.5-2.375 5.125-3.75c14.75-14.87 15.1-38.5 2.625-54.75c-13.25-16.13-36.62-19.63-54.12-8c-16.37 11.13-13.1 13.25-31.87 96.25c-1.875 9 .875 18.38 7.375 24.1L359.1 151v91.62L351.1 242.5c-11.25-3-20.87-10.1-24.1-22.38l-12.1-35.75c-2.875-7.875-11.12-12.62-19.5-11.13c-8.375 1.375-14.37 8.625-14.37 17.13V240.8c0 10.75 2.375 21.25 6.1 30.87c8.25 17.5 9.125 37.62 2.5 55.88l-26.1 73.5C239.1 453.5 278.5 512 335.7 512l96.37-.0005C489.4 511.1 527.1 453.4 505.5 400.9zM431.1 392c0 4.375-3.625 8-7.1 8h-79.1c-4.375 0-7.1-3.625-7.1-8v-16c0-4.375 3.625-8 7.1-8h79.1c4.375 0 7.1 3.625 7.1 8V392zM431.1 327.9c0 4.375-3.625 8-7.1 8h-79.1c-4.375 0-7.1-3.625-7.1-8v-16c0-4.375 3.625-8 7.1-8h79.1c4.375 0 7.1 3.625 7.1 8V327.9z"],
    "gun": [576, 512, [], "e19b", "M544 64h-16V56C528 42.74 517.3 32 504 32S480 42.74 480 56V64H43.17C19.33 64 0 83.33 0 107.2v89.66C0 220.7 19.33 240 43.17 240c21.26 0 36.61 20.35 30.77 40.79l-40.69 158.4C27.41 459.6 42.76 480 64.02 480h103.8c14.29 0 26.84-9.469 30.77-23.21L226.4 352h94.58c24.16 0 45.5-15.41 53.13-38.28L398.6 240h36.1c8.486 0 16.62-3.369 22.63-9.373L480 208h64c17.67 0 32-14.33 32-32V96C576 78.33 561.7 64 544 64zM328.5 298.6C327.4 301.8 324.4 304 320.9 304H239.1L256 240h92.02L328.5 298.6zM480 160H64V128h416V160z"],
    "gun-slash": [640, 512, [], "e19c", "M32 196.8C32 220.7 51.33 240 75.17 240c21.26 0 36.61 20.35 30.77 40.79l-40.69 158.4C59.41 459.6 74.76 480 96.02 480h103.8c14.29 0 26.84-9.469 30.77-23.21L258.4 352h67.39L32 121.8V196.8zM630.8 469.1l-219.3-171.9L430.6 240h36.1c8.486 0 16.62-3.369 22.63-9.373L512 208h64c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32h-16V56C560 42.74 549.3 32 536 32S512 42.74 512 56V64H113.1L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.188C-3.061 19.62-1.248 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM195.6 128H512v32H236.4L195.6 128zM371.4 265.8L338.5 240h41.52L371.4 265.8z"],
    "gun-squirt": [576, 512, [], "e19d", "M560 128H544V112C544 85.49 522.5 64 496 64H128V56C128 42.74 117.3 32 104 32S80 42.74 80 56v9.613C34.64 73.27 0 112.5 0 160c0 47.59 34.72 86.81 80.16 94.4l-46.91 184.8C27.41 459.6 42.76 480 64.02 480h103.8c14.29 0 26.84-9.469 30.77-23.21L220.6 376H272v16c0 13.25 10.75 24 24 24S320 405.3 320 392v-80C320 298.7 309.3 288 296 288S272 298.7 272 312v16H233.6L253.2 256H496C522.5 256 544 234.5 544 208V192h16C568.8 192 576 184.8 576 176v-32C576 135.2 568.8 128 560 128zM448 192H96C78.33 192 64 177.7 64 160s14.33-32 32-32h352c17.67 0 32 14.33 32 32S465.7 192 448 192z"],
    "h": [384, 512, [], "e308", "M384 64.01v384c0 17.67-14.33 32-32 32s-32-14.33-32-32v-192H64v192c0 17.67-14.33 32-32 32s-32-14.33-32-32v-384C0 46.34 14.33 32.01 32 32.01S64 46.34 64 64.01v128h256v-128c0-17.67 14.33-32 32-32S384 46.34 384 64.01z"],
    "h1": [576, 512, [], "f313", "M544 384h-32v-288c0-11.09-5.75-21.38-15.17-27.22c-9.438-5.844-21.23-6.344-31.14-1.406l-64 32c-15.81 7.906-22.22 27.12-14.31 42.94c7.906 15.78 27.09 22.16 42.94 14.31L448 147.8v236.2h-32c-17.67 0-32 14.31-32 32s14.33 32 32 32h128c17.67 0 32-14.31 32-32S561.7 384 544 384zM288 64.01c-17.67 0-32 14.31-32 32v128H64v-128c0-17.69-14.33-32-32-32s-32 14.31-32 32v320c0 17.69 14.33 32 32 32s32-14.31 32-32v-128h192v128c0 17.69 14.33 32 32 32s32-14.31 32-32v-320C320 78.33 305.7 64.01 288 64.01z"],
    "h2": [640, 512, [], "f314", "M608 384h-126l100.4-92.5c51.84-47.75 56.81-127.3 11.3-181.2c-22.75-26.94-54.64-43.28-89.8-46.09c-35.09-2.938-69.25 8.344-95.97 31.38l-25.09 21.59c-13.39 11.53-14.91 31.72-3.375 45.13c11.55 13.38 31.72 14.94 45.13 3.375l25.09-21.59c13.69-11.78 31.05-17.66 49.16-16.06c18 1.438 34.33 9.812 45.98 23.59c23.31 27.56 20.77 68.34-5.781 92.81l-160.7 148c-9.703 8.938-12.94 22.88-8.141 35.16S386.8 448 400 448H608c17.67 0 32-14.31 32-32S625.7 384 608 384zM288 64.01c-17.67 0-32 14.31-32 32v128H64v-128c0-17.69-14.33-32-32-32s-32 14.31-32 32v320c0 17.69 14.33 32 32 32s32-14.31 32-32v-128h192v128c0 17.69 14.33 32 32 32s32-14.31 32-32v-320C320 78.33 305.7 64.01 288 64.01z"],
    "h3": [640, 512, [], "f315", "M523.9 211.7l91.03-93.38c8.984-9.219 11.58-22.91 6.578-34.78C616.5 71.73 604.9 64.01 592 64.01l-192-.0778c-17.67 0-32 14.39-32 32.08s14.33 32 32 32h116.1l-91.02 93.34c-8.984 9.219-11.58 22.91-6.578 34.78C423.5 267.1 435.1 275.7 448 275.7h73.84C551.7 275.7 576 299.1 576 329.9s-24.3 54.16-54.16 54.16h-62.53c-13.16 0-24.8-8.375-28.95-20.88c-5.578-16.75-23.69-25.88-40.48-20.22c-16.77 5.594-25.83 23.72-20.23 40.47c12.89 38.66 48.94 64.63 89.67 64.63h62.53C587 448 640 395 640 329.9C640 265.4 588.1 212.8 523.9 211.7zM288 64.01c-17.67 0-32 14.31-32 32v128H64v-128c0-17.69-14.33-32-32-32s-32 14.31-32 32v320c0 17.69 14.33 32 32 32s32-14.31 32-32v-128h192v128c0 17.69 14.33 32 32 32s32-14.31 32-32v-320C320 78.33 305.7 64.01 288 64.01z"],
    "h4": [640, 512, [], "f86a", "M608 64.01c-17.67 0-32 14.31-32 32v159.1h-135l38.06-152.2c4.281-17.12-6.141-34.5-23.28-38.78c-17.05-4.25-34.52 6.094-38.81 23.28l-48 191.1c-2.391 9.562-.2344 19.69 5.828 27.44C380.8 315.5 390.1 320 400 320H576v96c0 17.69 14.33 32 32 32s32-14.31 32-32v-320C640 78.33 625.7 64.01 608 64.01zM288 64.01c-17.67 0-32 14.31-32 32v128H64v-128c0-17.69-14.33-32-32-32s-32 14.31-32 32v320c0 17.69 14.33 32 32 32s32-14.31 32-32v-128h192v128c0 17.69 14.33 32 32 32s32-14.31 32-32v-320C320 78.33 305.7 64.01 288 64.01z"],
    "hammer": [576, 512, [], "f6e3", "M568.1 196.3l-22.62-22.62c-4.533-4.533-10.56-7.029-16.97-7.029s-12.44 2.496-16.97 7.029l-5.654 5.656l-20.12-20.12c4.596-23.46-2.652-47.9-19.47-64.73l-45.25-45.25C390.2 17.47 347.1 0 303.1 0C258.2 0 216 17.47 184.3 49.21L176.5 57.05L272.5 105.1v13.81c0 18.95 7.688 37.5 21.09 50.91l49.16 49.14c13.44 13.45 31.39 20.86 50.54 20.86c4.758 0 9.512-.4648 14.18-1.387l20.12 20.12l-5.654 5.654c-9.357 9.357-9.357 24.58-.002 33.94l22.62 22.62c4.535 4.533 10.56 7.031 16.97 7.031s12.44-2.498 16.97-7.031l90.53-90.5C578.3 220.8 578.3 205.6 568.1 196.3zM270.9 192.4c-3.846-3.846-7.197-8.113-10.37-12.49l-239.5 209.2c-28.12 28.12-28.16 73.72-.0371 101.8C35.12 505 53.56 512 71.1 512s36.84-7.031 50.91-21.09l209.1-239.4c-4.141-3.061-8.184-6.289-11.89-9.996L270.9 192.4z"],
    "hammer-war": [384, 512, [], "f6e4", "M346.8 32.5l-122.8 20.4V16c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v36.9L37.25 32.5C17.75 29.25 .0001 44.25 .0001 64v192c0 19.75 17.75 34.75 37.25 31.5l154.8-25.75l154.8 25.75C366.3 290.8 384 275.8 384 256V64C384 44.25 366.3 29.25 346.8 32.5zM160 299.5L160 496c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16L224 299.5l-32-5.25L160 299.5z"],
    "hamsa": [512, 512, [], "f665", "M509.4 307.2C504.3 295.5 492.8 288 480 288h-64l.0001-208c0-21.1-18-40-40-40c-22 0-40 18-40 40l-.0001 134C336 219.5 331.5 224 326 224h-20c-5.5 0-10-4.5-10-9.1V40c0-21.1-17.1-40-39.1-40S215.1 18 215.1 40v174C215.1 219.5 211.5 224 205.1 224H185.1C180.5 224 175.1 219.5 175.1 214L175.1 80c0-21.1-18-40-40-40S95.1 58 95.1 80L95.1 288H31.99C19.24 288 7.743 295.5 2.618 307.2C-2.382 318.9-.1322 332.5 8.618 341.9l102.6 110C146.1 490.1 199.8 512 256 512s108.1-21.88 144.8-60.13l102.6-110C512.1 332.5 514.4 318.9 509.4 307.2zM256 416c-53 0-96.01-64-96.01-64s43-64 96.01-64s96.01 64 96.01 64S309 416 256 416zM256 320c-17.63 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S273.6 320 256 320z"],
    "hand-back-point-down": [448, 512, [], "e19e", "M384 272c-9.148 0-17.62-2.697-24.89-7.143C354.9 287.1 335.5 304 312 304c-17.38 0-32.46-9.33-40.89-23.17C266.1 303.1 247.5 320 224 320c-12.35 0-23.49-4.797-32-12.46V472C192 494.1 174.1 512 152 512S112 494.1 112 472L111.1 176c0-8.836-7.17-15.1-16.01-15.1c-8.838 0-16 7.164-16 16v45.47L50 197.5C38.63 188.4 32 174.6 32 160V112c0-10.38 3.375-20.48 9.594-28.8L60.78 57.61C87.84 21.53 130.9 0 176 0L288 0c3.318 0 6.557 .3379 9.686 .9785C372.5 6.064 432 67.91 432 144V224C432 250.5 410.5 272 384 272z"],
    "hand-back-point-left": [512, 512, [], "e19f", "M240 416c0-9.148 2.697-17.62 7.143-24.89C224.9 386.9 208 367.5 208 344c0-17.38 9.33-32.46 23.17-40.89C208.9 298.1 192 279.5 192 256c0-12.35 4.797-23.49 12.46-32H40C17.91 224 0 206.1 0 184S17.91 144 40 144l295.1-.0059c8.836 0 15.1-7.17 15.1-16.01c0-8.838-7.164-16-16-16h-45.47L314.5 82C323.6 70.63 337.4 64 352 64h48c10.38 0 20.48 3.375 28.8 9.594l25.59 19.19C490.5 119.8 512 162.9 512 208V320c0 3.318-.3379 6.557-.9785 9.686C505.9 404.5 444.1 464 368 464H288C261.5 464 240 442.5 240 416z"],
    "hand-back-point-ribbon": [448, 512, [], "e1a0", "M33.21 134.1C35.68 140.1 41.53 144 47.1 144H192C200.8 144 208 136.8 208 128V64c0-8.844-7.156-16-16-16V40C192 17.91 174.1 0 152 0S112 17.91 112 40V48H47.1c-6.469 0-12.31 3.891-14.78 9.875S32.12 70.73 36.68 75.31L57.37 96L36.68 116.7C32.12 121.3 30.75 128.1 33.21 134.1zM384 240c-9.148 0-17.62 2.697-24.89 7.143C354.9 224.9 335.5 208 312 208c-17.38 0-32.46 9.33-40.89 23.17C266.1 208.9 247.5 192 224 192C211.7 192 200.5 196.8 192 204.5L192 176H112l-.006 159.1c0 8.836-7.17 15.1-16.01 15.1c-8.838 0-16-7.164-16-16V290.5l-29.99 23.99C38.63 323.6 32 337.4 32 352v48c0 10.38 3.375 20.48 9.594 28.8l19.19 25.59C87.84 490.5 130.9 512 176 512H288c3.318 0 6.557-.3379 9.686-.9785C372.5 505.9 432 444.1 432 368V288C432 261.5 410.5 240 384 240z"],
    "hand-back-point-right": [512, 512, [], "e1a1", "M224 464H144c-76.09 0-137.9-59.49-143-134.3C.3379 326.6 0 323.3 0 320V208c0-45.09 21.53-88.16 57.61-115.2l25.59-19.19C91.52 67.38 101.6 64 112 64H160c14.58 0 28.38 6.625 37.48 18l23.99 29.99H176c-8.836 0-16 7.162-16 16c0 8.836 7.161 16.01 15.1 16.01L472 144C494.1 144 512 161.9 512 184S494.1 224 472 224h-164.5C315.2 232.5 320 243.7 320 256c0 23.48-16.88 42.96-39.17 47.11C294.7 311.5 304 326.6 304 344c0 23.47-16.87 42.94-39.14 47.11C269.3 398.4 272 406.9 272 416C272 442.5 250.5 464 224 464z"],
    "hand-back-point-up": [448, 512, [], "e1a2", "M432 288v80c0 76.09-59.49 137.9-134.3 143C294.6 511.7 291.3 512 288 512H176c-45.09 0-88.16-21.53-115.2-57.61l-19.19-25.59C35.38 420.5 32 410.4 32 400V352c0-14.58 6.625-28.38 17.1-37.48l29.99-23.99v45.47c0 8.836 7.162 16 16 16c8.836 0 16.01-7.161 16.01-15.1L112 40C112 17.91 129.9 0 152 0S192 17.91 192 40v164.5C200.5 196.8 211.7 192 224 192c23.48 0 42.96 16.88 47.11 39.17C279.5 217.3 294.6 208 312 208c23.47 0 42.94 16.87 47.11 39.14C366.4 242.7 374.9 240 384 240C410.5 240 432 261.5 432 288z"],
    "hand-dots": [512, 512, ["allergies"], "f461", "M448 96c-17.67 0-32 14.33-32 32v112C416 248.8 408.8 256 400 256s-15.93-7.164-15.93-16L384 64c0-17.67-14.33-32-32-32s-32 14.33-32 32l.0498 176c0 8.836-7.219 16-16.06 16s-15.95-7.164-15.95-16L288 32c0-17.67-14.33-32-32-32S224 14.33 224 32l.0729 208C224.1 248.8 216.8 256 208 256S192.1 248.8 192.1 240L192 64c0-17.67-14.33-32-32-32S128 46.33 128 64v279.4L68.28 283.7C60.47 275.9 50.23 272 40 272C18.68 272 0 289.2 0 312c0 10.23 3.906 20.47 11.72 28.28l113.1 113.1C162.6 491.2 212.9 512 266.3 512H304c97.05 0 176-78.95 176-176V128C480 110.3 465.7 96 448 96zM192 416c-8.836 0-16-7.164-16-16C176 391.2 183.2 384 192 384s16 7.162 16 16C208 408.8 200.8 416 192 416zM256 448c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C272 440.8 264.8 448 256 448zM256 352c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C272 344.8 264.8 352 256 352zM320 384c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C336 376.8 328.8 384 320 384zM352 448c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C368 440.8 360.8 448 352 448zM384 352c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C400 344.8 392.8 352 384 352z"],
    "hand-fingers-crossed": [512, 512, [], "e1a3", "M241.9 268.7c9.339 9.142 13.55 17.79 14.09 18.85V224c0-2.156 .4258-4.191 .6347-6.293L245.7 195.8L217.2 252.7C218.6 253.2 231.3 258.5 241.9 268.7zM138.3 124.2l35.78-71.56l-17.48-34.97C151 6.496 139.7 .0036 127.1 .0036c-16.97 0-31.97 13.66-31.97 32.03c0 4.81 1.089 9.694 3.387 14.29L138.3 124.2zM416 224c-17.69 0-31.1 14.33-31.1 31.1v63.1c0 17.67 14.31 31.1 31.1 31.1S448 337.7 448 320V255.1C448 238.3 433.7 224 416 224zM320 351.1c17.69 0 32-14.29 32-31.96V224c0-17.67-14.31-31.1-31.1-31.1c-17.69 0-31.1 14.33-31.1 31.1v95.1C288 337.7 302.3 351.1 320 351.1zM176 249.8C178.5 249.2 180.9 249.2 183.3 248.9l101.3-202.6c2.298-4.596 3.387-9.48 3.387-14.29C288 14.43 273.7 0 256.1 0C244.3 0 233 6.496 227.4 17.7L103 266.5L176 249.8zM368 361.9c-11.73 13.42-28.77 22.07-47.1 22.07c-27.49 0-50.74-17.43-59.8-41.76c-11.4 34.84-41.93 45.62-52.2 47.97l-50.18 11.45C156.6 401.9 155.4 402.1 154.3 402.1c-5.369 0-10.48-2.711-13.47-7.365c-1.739-2.712-2.542-5.686-2.542-8.602c0-7.117 4.788-13.88 12.45-15.63l48.05-10.96c18.97-4.326 33.22-21.03 33.22-39.85c0-19.75-16.08-39.64-39.95-39.64c-2.943 0-5.937 .3236-8.937 .998L64.34 308.1C41.42 313.3 32 331.9 32 347.4c0 5.581 1.167 11.17 3.508 16.38l22.09 49.11C84.66 473.1 144.8 512 210.8 512h61.19c82.54 0 151.8-57.21 170.7-134c-8.156 3.769-17.15 6.015-26.73 6.015C396.8 384 379.7 375.4 368 361.9z"],
    "hand-fist": [448, 512, ["fist-raised"], "f6de", "M224 180.4V32c0-17.67-14.31-32-32-32S160 14.33 160 32v144h40C208.5 176 216.5 177.7 224 180.4zM128 176V64c0-17.67-14.31-32-32-32S64 46.33 64 64v112.8C66.66 176.5 69.26 176 72 176H128zM288 192c17.69 0 32-14.33 32-32V64c0-17.67-14.31-32-32-32s-32 14.33-32 32v96C256 177.7 270.3 192 288 192zM384 96c-17.69 0-32 14.33-32 32v64c0 17.67 14.31 32 32 32s32-14.34 32-32.02V128C416 110.3 401.7 96 384 96zM350.9 246.2c-12.43-7.648-21.94-19.31-26.88-33.25C313.7 219.9 301.3 223.9 288 223.9c-7.641 0-14.87-1.502-21.66-3.957C269.1 228.6 272 238.1 272 248c0 39.77-32.25 72-72 72H128c-8.836 0-16-7.164-16-16C112 295.2 119.2 288 128 288h72c22.09 0 40-17.91 40-40S222.1 208 200 208h-128C49.91 208 32 225.9 32 248v63.41c0 33.13 16 64.56 42.81 84.13L128 434.2V512h224v-85.09c38.3-24.09 64-66.42 64-114.9V247.1C406.6 252.6 395.7 256 384 256C371.7 256 360.5 252.2 350.9 246.2z"],
    "hand-heart": [512, 512, [], "f4bc", "M448 96c-17.67 0-32 14.33-32 32v112C416 248.8 408.8 256 400 256s-15.93-7.164-15.93-16L384 64c0-17.67-14.33-32-32-32s-32 14.33-32 32l.0498 176c0 8.836-7.219 16-16.06 16s-15.95-7.164-15.95-16L288 32c0-17.67-14.33-32-32-32S224 14.33 224 32l.0729 208C224.1 248.8 216.8 256 208 256S192.1 248.8 192.1 240L192 64c0-17.67-14.33-32-32-32S128 46.33 128 64v279.4L68.28 283.7C60.47 275.9 50.23 272 40 272C18.68 272 0 289.2 0 312c0 10.23 3.906 20.47 11.72 28.28l113.1 113.1C162.6 491.2 212.9 512 266.3 512H304c97.05 0 176-78.95 176-176V128C480 110.3 465.7 96 448 96zM383.1 359.8c0 10.27-4.155 20.54-12.47 28.38l-60.47 57.08c-1.953 1.846-4.517 2.769-7.08 2.769s-5.127-.9229-7.08-2.769l-60.47-57.08c-8.291-7.836-12.44-18.1-12.44-28.37c0-12.94 10.61-39.78 41.74-39.78c11.65 0 23.39 4.401 32.1 12.64l6.158 5.799l6.16-5.799c8.729-8.238 20.47-12.64 32.11-12.64C373.6 319.1 383.1 346.8 383.1 359.8z"],
    "hand-holding": [576, 512, [], "f4bd", "M559.7 392.2l-135.1 99.51C406.9 504.8 385 512 362.1 512H15.1c-8.749 0-15.1-7.246-15.1-15.99l0-95.99c0-8.748 7.25-16.02 15.1-16.02l55.37 .0238l46.5-37.74c20.1-16.1 47.12-26.25 74.12-26.25h159.1c19.5 0 34.87 17.37 31.62 37.37c-2.625 15.75-17.37 26.62-33.37 26.62H271.1c-8.749 0-15.1 7.249-15.1 15.1s7.25 15.1 15.1 15.1h120.6l119.7-88.17c17.8-13.19 42.81-9.342 55.93 8.467C581.3 354.1 577.5 379.1 559.7 392.2z"],
    "hand-holding-box": [576, 512, [], "f47b", "M127.1 256h320c17.6 0 32-14.4 32-32V32c0-17.6-14.4-32-32-32h-95.1l0 128l-64-32L223.1 128l0-128h-96C110.4 0 95.97 14.4 95.97 32v192C95.97 241.6 110.4 256 127.1 256zM568.2 336.3c-13.12-17.81-38.14-21.66-55.93-8.469l-119.7 88.17h-120.6c-8.748 0-15.1-7.25-15.1-15.1s7.25-15.1 15.1-15.1h78.25c15.1 0 30.75-10.88 33.37-26.62c3.25-19.1-12.12-37.37-31.62-37.37H191.1c-26.1 0-53.12 9.25-74.12 26.25l-46.5 37.74L15.1 383.1c-8.748 0-15.1 7.274-15.1 16.02L.0001 496C.0001 504.8 7.251 512 15.1 512h346.1c22.03 0 43.92-7.188 61.7-20.28l135.1-99.52C577.5 379.1 581.3 354.1 568.2 336.3z"],
    "hand-holding-dollar": [576, 512, ["hand-holding-usd"], "f4c0", "M568.2 336.3c-13.12-17.81-38.14-21.66-55.93-8.469l-119.7 88.17h-120.6c-8.748 0-15.1-7.25-15.1-15.99c0-8.75 7.25-16 15.1-16h78.25c15.1 0 30.75-10.88 33.37-26.62c3.25-20-12.12-37.38-31.62-37.38H191.1c-26.1 0-53.12 9.25-74.12 26.25l-46.5 37.74L15.1 383.1C7.251 383.1 0 391.3 0 400v95.98C0 504.8 7.251 512 15.1 512h346.1c22.03 0 43.92-7.188 61.7-20.27l135.1-99.52C577.5 379.1 581.3 354.1 568.2 336.3zM279.3 175C271.7 173.9 261.7 170.3 252.9 167.1L248 165.4C235.5 160.1 221.8 167.5 217.4 179.1s2.121 26.2 14.59 30.64l4.655 1.656c8.486 3.061 17.88 6.095 27.39 8.312V232c0 13.25 10.73 24 23.98 24s24-10.75 24-24V221.6c25.27-5.723 42.88-21.85 46.1-45.72c8.688-50.05-38.89-63.66-64.42-70.95L288.4 103.1C262.1 95.64 263.6 92.42 264.3 88.31c1.156-6.766 15.3-10.06 32.21-7.391c4.938 .7813 11.37 2.547 19.65 5.422c12.53 4.281 26.21-2.312 30.52-14.84s-2.309-26.19-14.84-30.53c-7.602-2.627-13.92-4.358-19.82-5.721V24c0-13.25-10.75-24-24-24s-23.98 10.75-23.98 24v10.52C238.8 40.23 221.1 56.25 216.1 80.13C208.4 129.6 256.7 143.8 274.9 149.2l6.498 1.875c31.66 9.062 31.15 11.89 30.34 16.64C310.6 174.5 296.5 177.8 279.3 175z"],
    "hand-holding-droplet": [576, 512, ["hand-holding-water"], "f4c1", "M287.1 256c53 0 95.1-42.13 95.1-93.1c0-40-57.12-120.8-83.25-155.6c-6.375-8.5-19.12-8.5-25.5 0C249.1 41.25 191.1 122 191.1 162C191.1 213.9 234.1 256 287.1 256zM568.2 336.3c-13.12-17.81-38.14-21.66-55.93-8.469l-119.7 88.17h-120.6c-8.748 0-15.1-7.25-15.1-15.99c0-8.75 7.25-16 15.1-16h78.25c15.1 0 30.75-10.88 33.37-26.62c3.25-20-12.12-37.38-31.62-37.38H191.1c-26.1 0-53.12 9.25-74.12 26.25l-46.5 37.74L15.1 383.1c-8.748 0-15.1 7.274-15.1 16.02L.0001 496C.0001 504.8 7.251 512 15.1 512h346.1c22.03 0 43.92-7.188 61.7-20.27l135.1-99.52C577.5 379.1 581.3 354.1 568.2 336.3z"],
    "hand-holding-heart": [576, 512, [], "f4be", "M275.2 250.5c7 7.375 18.5 7.375 25.5 0l108.1-114.2c31.5-33.12 29.72-88.1-5.65-118.7c-30.88-26.75-76.75-21.9-104.9 7.724L287.1 36.91L276.8 25.28C248.7-4.345 202.7-9.194 171.1 17.56C136.7 48.18 134.7 103.2 166.4 136.3L275.2 250.5zM568.2 336.3c-13.12-17.81-38.14-21.66-55.93-8.469l-119.7 88.17h-120.6c-8.748 0-15.1-7.25-15.1-15.1c0-8.746 7.25-15.1 15.1-15.1h78.25c15.1 0 30.75-10.87 33.37-26.62c3.25-19.1-12.12-37.37-31.62-37.37H191.1c-26.1 0-53.12 9.25-74.12 26.25l-46.5 37.74l-55.37-.0253c-8.748 0-15.1 7.275-15.1 16.02L.0001 496C.0001 504.8 7.251 512 15.1 512h346.1c22.03 0 43.92-7.187 61.7-20.28l135.1-99.51C577.5 379.1 581.3 354.1 568.2 336.3z"],
    "hand-holding-magic": [576, 512, [], "f6e5", "M224 224c53 0 96-43 96-96c0 0-32 32-96 32C206.3 160 192 142.5 192 128L192 96c0-17.62 14.38-32 32-32h128c17.62 0 32 14.38 32 32l0 32c0 34.25-17.5 66.5-42.13 90.75L288 272l17.75-1c77.13-4.375 141.6-65.25 142.3-141.5L447.1 96c0-53-42.1-96-95.1-96H223.1c-53 0-95.1 43-95.1 96l.001 32C128 179.1 172.9 224 224 224zM568.2 336.3c-13.12-17.81-38.14-21.66-55.93-8.469l-119.7 88.17h-120.6c-8.748 0-15.1-7.25-15.1-15.99c0-8.75 7.25-16 15.1-16h78.25c15.1 0 30.75-10.88 33.37-26.62c3.25-20-12.12-37.38-31.62-37.38H191.1c-26.1 0-53.12 9.25-74.12 26.25l-46.5 37.74L15.1 383.1c-8.748 0-15.1 7.274-15.1 16.02L.0001 496C.0001 504.8 7.251 512 15.1 512h346.1c22.03 0 43.92-7.188 61.7-20.27l135.1-99.52C577.5 379.1 581.3 354.1 568.2 336.3z"],
    "hand-holding-medical": [576, 512, [], "e05c", "M568.2 336.3c-13.12-17.81-38.14-21.66-55.93-8.469l-119.7 88.17h-120.6c-8.748 0-15.1-7.25-15.1-15.99c0-8.75 7.25-16 15.1-16h78.25c15.1 0 30.75-10.88 33.37-26.62c3.25-20-12.12-37.38-31.62-37.38H191.1c-26.1 0-53.12 9.25-74.12 26.25l-46.5 37.74L15.1 383.1C7.251 383.1 0 391.3 0 400v95.98C0 504.8 7.251 512 15.1 512h346.1c22.03 0 43.92-7.188 61.7-20.27l135.1-99.52C577.5 379.1 581.3 354.1 568.2 336.3zM160 176h64v64C224 248.8 231.2 256 240 256h64C312.8 256 320 248.8 320 240v-64h64c8.836 0 16-7.164 16-16V96c0-8.838-7.164-16-16-16h-64v-64C320 7.162 312.8 0 304 0h-64C231.2 0 224 7.162 224 16v64H160C151.2 80 144 87.16 144 96v64C144 168.8 151.2 176 160 176z"],
    "hand-holding-seedling": [576, 512, [], "f4bf", "M479.1 0h-64c-40.75 0-77.52 15.75-105.8 40.75c25.38 32 40.88 72.25 41.5 116C424.8 142 479.1 77.5 479.1 0zM255.1 160v96C255.1 273.6 270.4 288 287.1 288s32-14.4 32-31.1L319.1 160c0-88.37-71.63-160-160-160H95.97C95.97 88.38 167.6 160 255.1 160zM568.2 336.3c-13.12-17.81-38.14-21.66-55.93-8.469l-119.7 88.17h-120.6c-8.748 0-15.1-7.25-15.1-15.99c0-8.75 7.25-16 15.1-16h78.25c15.1 0 30.75-10.88 33.37-26.62c3.25-20-12.12-37.38-31.62-37.38H191.1c-26.1 0-53.12 9.25-74.12 26.25l-46.5 37.74L15.1 383.1c-8.748 0-15.1 7.274-15.1 16.02L.0001 496C.0001 504.8 7.251 512 15.1 512h346.1c22.03 0 43.92-7.188 61.7-20.27l135.1-99.52C577.5 379.1 581.3 354.1 568.2 336.3z"],
    "hand-holding-skull": [576, 512, [], "e1a4", "M568.2 336.3c-13.12-17.81-38.14-21.66-55.93-8.469l-119.7 88.17h-120.6c-8.748 0-15.1-7.25-15.1-15.99c0-8.75 7.25-16 15.1-16h78.25c15.1 0 30.75-10.88 33.37-26.62c3.25-20-12.12-37.38-31.62-37.38H191.1c-26.1 0-53.12 9.25-74.12 26.25l-46.5 37.74L15.1 383.1C7.251 383.1 0 391.3 0 400v95.98C0 504.8 7.251 512 15.1 512h346.1c22.03 0 43.92-7.188 61.7-20.27l135.1-99.52C577.5 379.1 581.3 354.1 568.2 336.3zM213.1 237.3l-5.5 25.88C205.9 275.8 213.1 288 224.1 288h126c11.13 0 19.13-12.25 16.5-24.88l-5.501-25.88c41.76-22.38 70-62.75 70-109.3C432 57.25 367.5 0 288 0C208.5 0 143.1 57.25 143.1 127.1C143.1 174.5 172.2 214.9 213.1 237.3zM344 112c17.63 0 32 14.38 32 32c0 17.62-14.38 32-32 32c-17.63 0-32.01-14.38-32.01-32C312 126.4 326.4 112 344 112zM231.1 112c17.63 0 32 14.38 32 32c0 17.62-14.38 32-32 32c-17.63 0-32.01-14.38-32.01-32C199.1 126.4 214.4 112 231.1 112z"],
    "hand-horns": [448, 512, [], "e1a9", "M288 320c17.69 0 32-14.33 32-32V224c0-17.67-14.31-32-32-32s-32 14.33-32 32v64C256 305.7 270.3 320 288 320zM224 287.5V192c0-17.67-14.31-32-32-32S160 174.3 160 192v56.14C186.1 248.2 211.8 263.5 224 287.5zM384 64c-17.69 0-32 14.33-32 32v192c0 35.34-28.66 64-64 64c-19.22 0-36.27-8.654-48-22.07c-3.291 3.764-7.084 7.033-11.14 9.961C221.8 364.2 202.4 384.2 176 390.2l-61.14 13.95L96.5 375.5L168.9 359c18.54-4.238 31.1-20.72 31.1-38.97c0-20.41-16.26-40.03-39.97-40.03c-2.946 0-5.942 .3236-8.947 .9981l-120 27.38c-29.22 6.679-31.1 34.69-31.1 39.01c0 5.581 1.167 11.17 3.508 16.38l22.09 49.11C52.66 473.1 112.8 512 178.8 512H240c97.03 0 176-78.95 176-176V96C416 78.33 401.7 64 384 64zM128 32c0-17.67-14.31-32-32-32S64 14.33 64 32v236l64-14.6V32z"],
    "hand-lizard": [512, 512, [], "f258", "M512 329.1V432c0 8.836-7.164 16-16 16H368c-8.836 0-16-7.164-16-16V416l-85.33-64H95.1c-16.47 0-31.44-13.44-31.96-29.9C62.87 285.8 91.96 256 127.1 256h104.9c13.77 0 26-8.811 30.36-21.88l10.67-32C280.9 181.4 265.4 160 243.6 160H63.1C27.95 160-1.129 130.2 .0352 93.9C.5625 77.44 15.53 64 31.1 64h271.2c26.26 0 50.84 12.88 65.79 34.47l128.8 185.1C507 297.8 512 313.7 512 329.1z"],
    "hand-love": [512, 512, [], "e1a5", "M448 64c-17.69 0-32 14.33-32 32v224c0 35.34-28.66 64-64 64c-19.22 0-36.27-8.654-48-22.07C292.3 375.3 275.2 384 256 384c-35.34 0-64-28.66-64-64V32c0-17.67-14.31-32-32-32S128 14.33 128 32l-.0004 304c0 2.646 .2797 5.213 .3969 7.832L68.28 283.7C60.47 275.9 50.23 272 40 272C17.2 272 0 290.6 0 311.1c0 10.24 3.906 20.47 11.72 28.29l122.5 122.5C165.9 494.5 208.1 512 253 512h50.89C400.9 512 480 432.1 480 335.9V96C480 78.33 465.7 64 448 64zM352 352c17.69 0 32-14.33 32-32V256c0-17.67-14.31-32-32-32s-32 14.33-32 32v64C320 337.7 334.3 352 352 352zM256 352c17.69 0 32-14.33 32-32V224c0-17.67-14.31-32-32-32S224 206.3 224 224v96C224 337.7 238.3 352 256 352z"],
    "hand-middle-finger": [448, 512, [], "f806", "M448 288v96c0 70.69-57.31 128-128 128H184c-50.35 0-97.76-23.7-127.1-63.98l-14.43-19.23C35.37 420.5 32 410.4 32 400v-48.02c0-14.58 6.629-28.37 18.02-37.48L80 290.5V336C80 344.8 87.16 352 96 352s16-7.164 16-16v-96C112 213.5 133.5 192 160 192s48 21.48 48 48V40C208 17.91 225.9 0 248 0S288 17.91 288 40v189.5C296.6 216.6 311.3 208 328 208c23.48 0 42.94 16.87 47.11 39.14C382.4 242.7 390.8 240 400 240C426.5 240 448 261.5 448 288z"],
    "hand-paper": [512, 512, [], "f256", "M480 128v208c0 97.05-78.95 176-176 176h-37.72c-53.42 0-103.7-20.8-141.4-58.58l-113.1-113.1C3.906 332.5 0 322.2 0 312C0 290.7 17.15 272 40 272c10.23 0 20.47 3.906 28.28 11.72L128 343.4V64c0-17.67 14.33-32 32-32s32 14.33 32 32l.0729 176C192.1 248.8 199.2 256 208 256s16.07-7.164 16.07-16L224 32c0-17.67 14.33-32 32-32s32 14.33 32 32l.0484 208c0 8.836 7.111 16 15.95 16S320 248.8 320 240L320 64c0-17.67 14.33-32 32-32s32 14.33 32 32l.0729 176c0 8.836 7.091 16 15.93 16S416 248.8 416 240V128c0-17.67 14.33-32 32-32S480 110.3 480 128z"],
    "hand-peace": [512, 512, [], "f25b", "M256 287.4V32c0-17.67-14.31-32-32-32S192 14.33 192 32v216.3C218.7 248.4 243.7 263.1 256 287.4zM170.8 251.2c2.514-.7734 5.043-1.027 7.57-1.516L93.41 51.39C88.21 39.25 76.34 31.97 63.97 31.97c-20.97 0-31.97 18.01-31.97 32.04c0 4.207 .8349 8.483 2.599 12.6l81.97 191.3L170.8 251.2zM416 224c-17.69 0-32 14.33-32 32v64c0 17.67 14.31 32 32 32s32-14.33 32-32V256C448 238.3 433.7 224 416 224zM320 352c17.69 0 32-14.33 32-32V224c0-17.67-14.31-32-32-32s-32 14.33-32 32v96C288 337.7 302.3 352 320 352zM368 361.9C356.3 375.3 339.2 384 320 384c-27.41 0-50.62-17.32-59.73-41.55c-7.059 21.41-23.9 39.23-47.08 46.36l-47.96 14.76c-1.562 .4807-3.147 .7105-4.707 .7105c-6.282 0-12.18-3.723-14.74-9.785c-.8595-2.038-1.264-4.145-1.264-6.213c0-6.79 4.361-13.16 11.3-15.3l46.45-14.29c17.2-5.293 29.76-20.98 29.76-38.63c0-34.19-32.54-40.07-40.02-40.07c-3.89 0-7.848 .5712-11.76 1.772l-104 32c-18.23 5.606-28.25 22.21-28.25 38.22c0 4.266 .6825 8.544 2.058 12.67L68.19 419C86.71 474.5 138.7 512 197.2 512H272c82.54 0 151.8-57.21 170.7-134C434.6 381.8 425.6 384 416 384C396.8 384 379.7 375.3 368 361.9z"],
    "hand-point-down": [448, 512, [], "f0a7", "M256 256v64c0 17.67 14.31 32 32 32s32-14.33 32-32V256c0-17.67-14.31-32-32-32S256 238.3 256 256zM200 272H160V352c0 17.67 14.31 32 32 32s32-14.33 32-32V267.6C216.5 270.3 208.5 272 200 272zM72 272C69.26 272 66.66 271.5 64 271.2V480c0 17.67 14.31 32 32 32s32-14.33 32-32V272H72zM416 288V224c0-17.67-14.31-32-32-32s-32 14.33-32 32v64c0 17.67 14.31 32 32 32S416 305.7 416 288zM384 160c11.72 0 22.55 3.381 32 8.879V136C416 60.89 355.1 0 280 0L191.3 0C162.5 0 134.5 9.107 111.2 26.02L74.81 52.47C48 72.03 32 103.5 32 136.6V200C32 222.1 49.91 240 72 240h128c22.09 0 39.1-17.91 39.1-39.1c0-28.73-26.72-40-42.28-40l-69.72 0C119.2 160 112 152.8 112 144S119.2 128 127.1 128H200c37.87 0 68.59 29.35 71.45 66.51C276.8 193.1 282.2 192 288 192c13.28 0 25.6 4.047 35.83 10.97C332.6 178 356.1 160 384 160z"],
    "hand-point-left": [512, 512, [], "f0a5", "M256 288H192c-17.67 0-32 14.31-32 32s14.33 32 32 32h64c17.67 0 32-14.31 32-32S273.7 288 256 288zM240 232V192H160C142.3 192 128 206.3 128 224s14.33 32 32 32h84.41C241.7 248.5 240 240.5 240 232zM240 104C240 101.3 240.5 98.66 240.8 96H32C14.33 96 0 110.3 0 128s14.33 32 32 32h208V104zM224 448h64c17.67 0 32-14.31 32-32s-14.33-32-32-32H224c-17.67 0-32 14.31-32 32S206.3 448 224 448zM352 416c0 11.72-3.381 22.55-8.879 32H376C451.1 448 512 387.1 512 312V223.3c0-28.76-9.107-56.79-26.02-80.06l-26.45-36.41C439.1 80 408.5 64 375.4 64H312c-22.09 0-40 17.91-40 40v128c0 22.09 17.91 39.1 39.1 39.1c28.73 0 40-26.72 40-42.28L352 159.1C352 151.2 359.2 144 368 144S384 151.2 384 159.1V232c0 37.87-29.35 68.59-66.51 71.45C318.9 308.8 320 314.2 320 320c0 13.28-4.047 25.6-10.97 35.83C333.1 364.6 352 388.1 352 416z"],
    "hand-point-ribbon": [448, 512, [], "e1a6", "M224 244.4V160c0-17.67-14.31-32-32-32S160 142.3 160 160v80h40C208.5 240 216.5 241.7 224 244.4zM144 112v-64C144 39.16 136.8 32 128 32c0-17.67-14.31-32-32-32S64 14.33 64 32H15.99C9.523 32 3.68 35.89 1.211 41.88S.1172 54.73 4.68 59.31L25.37 80L4.68 100.7C.1172 105.3-1.258 112.1 1.211 118.1S9.523 128 15.99 128H128C136.8 128 144 120.8 144 112zM288 288c17.69 0 32-14.33 32-32V192c0-17.67-14.31-32-32-32s-32 14.33-32 32v64C256 273.7 270.3 288 288 288zM323.8 309C313.6 315.1 301.3 320 288 320c-5.766 0-11.24-1.08-16.55-2.51C268.6 354.6 237.9 384 200 384H128c-8.836 0-16-7.164-16-16C112 359.2 119.2 352 128 352h69.72C213.2 352 240 340.7 240 312c0-22.09-17.91-40-40-40h-128C49.91 272 32 289.9 32 312v63.41c0 33.13 16 64.56 42.81 84.13l36.41 26.45C134.5 502.9 162.5 512 191.3 512H280c75.11 0 136-60.89 136-136v-32.88C406.6 348.6 395.7 352 384 352C356.1 352 332.6 333.1 323.8 309zM384 192c-17.69 0-32 14.33-32 32v64c0 17.67 14.31 32 32 32s32-14.33 32-32V224C416 206.3 401.7 192 384 192zM72 240H128V160H64v80.81C66.66 240.5 69.26 240 72 240z"],
    "hand-point-right": [512, 512, [], "f0a4", "M224 320c0 17.69 14.33 32 32 32h64c17.67 0 32-14.31 32-32s-14.33-32-32-32h-64C238.3 288 224 302.3 224 320zM267.6 256H352c17.67 0 32-14.31 32-32s-14.33-32-32-32h-80v40C272 240.5 270.3 248.5 267.6 256zM272 160H480c17.67 0 32-14.31 32-32s-14.33-32-32-32h-208.8C271.5 98.66 272 101.3 272 104V160zM320 416c0-17.69-14.33-32-32-32H224c-17.67 0-32 14.31-32 32s14.33 32 32 32h64C305.7 448 320 433.7 320 416zM202.1 355.8C196 345.6 192 333.3 192 320c0-5.766 1.08-11.24 2.51-16.55C157.4 300.6 128 269.9 128 232V159.1C128 151.2 135.2 144 143.1 144S160 151.2 159.1 159.1l0 69.72C159.1 245.2 171.3 271.1 200 271.1C222.1 271.1 240 254.1 240 232v-128C240 81.91 222.1 64 200 64H136.6C103.5 64 72.03 80 52.47 106.8L26.02 143.2C9.107 166.5 0 194.5 0 223.3V312C0 387.1 60.89 448 136 448h32.88C163.4 438.6 160 427.7 160 416C160 388.1 178 364.6 202.1 355.8z"],
    "hand-point-up": [448, 512, [], "f0a6", "M288 288c17.69 0 32-14.33 32-32V192c0-17.67-14.31-32-32-32s-32 14.33-32 32v64C256 273.7 270.3 288 288 288zM224 244.4V160c0-17.67-14.31-32-32-32S160 142.3 160 160v80h40C208.5 240 216.5 241.7 224 244.4zM128 240V32c0-17.67-14.31-32-32-32S64 14.33 64 32v208.8C66.66 240.5 69.26 240 72 240H128zM384 192c-17.69 0-32 14.33-32 32v64c0 17.67 14.31 32 32 32s32-14.33 32-32V224C416 206.3 401.7 192 384 192zM323.8 309C313.6 315.1 301.3 320 288 320c-5.766 0-11.24-1.08-16.55-2.51C268.6 354.6 237.9 384 200 384H127.1C119.2 384 112 376.8 112 368S119.2 352 127.1 352l69.72 .0001c15.52 0 42.28-11.29 42.28-40C239.1 289.9 222.1 272 200 272h-128C49.91 272 32 289.9 32 312v63.41c0 33.13 16 64.56 42.81 84.13l36.41 26.45C134.5 502.9 162.5 512 191.3 512H280c75.11 0 136-60.89 136-136v-32.88C406.6 348.6 395.7 352 384 352C356.1 352 332.6 333.1 323.8 309z"],
    "hand-pointer": [448, 512, [], "f25a", "M400 224c-9.148 0-17.62 2.697-24.89 7.143C370.9 208.9 351.5 192 328 192c-17.38 0-32.46 9.33-40.89 23.17C282.1 192.9 263.5 176 240 176c-12.35 0-23.49 4.797-32 12.46V40c0-22.09-17.9-40-39.1-40C145.9 0 128 17.91 128 40v322.7L72 288C64.15 277.5 52.13 272 39.97 272c-21.22 0-39.97 17.06-39.97 40.02c0 8.356 2.608 16.78 8.005 23.98l91.22 121.6C124.8 491.7 165.5 512 208 512h96C383.4 512 448 447.4 448 368v-96C448 245.5 426.5 224 400 224zM240 400c0 8.844-7.156 16-16 16s-16-7.156-16-16v-96C208 295.2 215.2 288 224 288s16 7.156 16 16V400zM304 400c0 8.844-7.156 16-16 16s-16-7.156-16-16v-96C272 295.2 279.2 288 288 288s16 7.156 16 16V400zM368 400c0 8.844-7.156 16-16 16s-16-7.156-16-16v-96C336 295.2 343.2 288 352 288s16 7.156 16 16V400z"],
    "hand-rock": [448, 512, [], "f255", "M448 144v120.4C448 314.2 422.6 358.1 384 384v128H128v-128l-53.19-38.67C48 325.8 32 294.3 32 261.2V192c0-14.58 6.625-28.38 17.1-37.48L80 130.5V176C80 184.8 87.16 192 96 192s16-7.164 16-16v-128C112 21.48 133.5 0 160 0c25.38 0 45.96 19.77 47.67 44.73C216.2 36.9 227.5 32 240 32C266.5 32 288 53.48 288 80v5.531C296.6 72.57 311.3 64 328 64c23.47 0 42.94 16.87 47.11 39.14C382.4 98.7 390.9 96 400 96C426.5 96 448 117.5 448 144z"],
    "hand-scissors": [512, 512, [], "f257", "M512 192v111.1C512 383.4 447.4 448 368 448H288c-26.52 0-48-21.48-48-47.99c0-9.152 2.697-17.61 7.139-24.89C224.9 370.1 208 351.5 208 328c0-16.72 8.561-31.4 21.52-39.1H40c-22.09 0-40-17.9-40-39.99s17.91-39.1 40-39.1h229.5L60 142.2C42.93 136.8 31.99 121.1 31.99 104c0-3.973 .5967-8.014 1.851-12.01c5.35-17.07 21.08-28.04 38.06-28.04c4 0 8.071 .6085 12.09 1.889l279.2 87.22C364.8 153.6 366.4 153.8 368 153.8c6.812 0 13.12-4.375 15.27-11.23c.4978-1.588 .7346-3.195 .7346-4.777c0-6.807-4.388-13.12-11.23-15.25l-72.54-22.67l14.29-17.85C323.6 70.67 337.4 64.04 352 64.04h48c10.39 0 20.48 3.359 28.8 9.592l38.41 28.79c25.2 18.91 40.53 47.97 43.55 79.04C511.5 184.9 512 188.4 512 192z"],
    "hand-sparkles": [640, 512, [], "e05d", "M448 432c0-14.25 8.547-28.14 21.28-34.55l39.56-16.56l15.64-37.52c4.461-9.037 11.45-15.37 19.43-19.23L544 128c0-17.67-14.33-32-32-32s-32 14.33-32 32l-.0156 112c0 8.836-7.148 16-15.98 16s-16.07-7.164-16.07-16L448 64c0-17.67-14.33-32-32-32s-32 14.33-32 32l-.0635 176c0 8.836-7.106 16-15.94 16S351.9 248.8 351.9 240L352 32c0-17.67-14.33-32-32-32S288 14.33 288 32L287.9 240C287.9 248.8 280.8 256 272 256S255.9 248.8 255.9 240L256 64c0-17.67-14.33-32-32-32S192 46.33 192 64v279.4L132.3 283.7C124.5 275.9 114.2 272 104 272C82.68 272 64 289.2 64 312c0 10.23 3.906 20.47 11.72 28.28l113.1 113.1C226.6 491.2 276.9 512 330.3 512H368c42.72 0 81.91-15.32 112.4-40.73l-9.049-3.773C456.6 460.1 448 446.3 448 432zM349.8 371.6L320 383.1l-12.42 29.78C306.1 415 305.4 416 304 416s-2.969-.9941-3.578-2.219L288 383.1l-29.79-12.42C256.1 370.1 256 369.4 256 367.1c0-1.365 .9922-2.967 2.209-3.577L288 352l12.42-29.79C301 320.1 302.6 320 304 320s2.967 .9902 3.578 2.217L320 352l29.79 12.42C351 365 352 366.6 352 367.1C352 369.4 351 370.1 349.8 371.6zM80 224c2.277 0 4.943-1.656 5.959-3.699l20.7-49.63l49.65-20.71c2.027-1.014 3.682-3.696 3.686-5.958C159.1 141.7 158.3 139.1 156.3 138L106.7 117.4L85.96 67.7C84.94 65.65 82.28 64 80 64C77.72 64 75.05 65.65 74.04 67.7L53.34 117.3L3.695 138C1.668 139.1 .0117 141.7 .0078 143.1c.0039 2.262 1.662 4.953 3.688 5.967l49.57 20.67l20.77 49.67C75.05 222.3 77.72 224 80 224zM639.1 432c-.0039-2.275-1.657-4.952-3.687-5.968l-49.57-20.67l-20.77-49.67C564.9 353.7 562.3 352 560 352c-2.281 0-4.959 1.652-5.975 3.695l-20.7 49.63l-49.64 20.71c-2.027 1.016-3.682 3.683-3.686 5.958c.0039 2.262 1.661 4.954 3.686 5.968l49.57 20.67l20.77 49.67C555.1 510.3 557.7 512 560 512c2.277 0 4.933-1.656 5.949-3.699l20.7-49.63l49.65-20.71C638.3 436.9 639.1 434.3 639.1 432z"],
    "hand-spock": [576, 512, [], "f259", "M543.6 128.6c0-8.999-6.115-32.58-31.68-32.58c-14.1 0-27.02 9.324-30.92 23.56l-34.36 125.1c-1.682 6.16-7.275 10.43-13.66 10.43c-7.981 0-14.16-6.518-14.16-14.13c0-.9844 .1034-1.987 .3197-2.996l35.71-166.6c.5233-2.442 .7779-4.911 .7779-7.362c0-13.89-9.695-32.86-31.7-32.86c-14.79 0-28.12 10.26-31.34 25.29l-37.77 176.2c-2.807 13.1-14.38 22.46-27.77 22.46c-13.04 0-24.4-8.871-27.56-21.52l-52.11-208.5C243.6 11.2 230.5-.0013 215.6-.0013c-26.71 0-31.78 25.71-31.78 31.98c0 2.569 .3112 5.18 .9617 7.786l50.55 202.2c.2326 .9301 .3431 1.856 .3431 2.764c0 6.051-4.911 11.27-11.3 11.27c-4.896 0-9.234-3.154-10.74-7.812L166.9 103.9C162.4 89.1 149.5 80.02 135.5 80.02c-15.68 0-31.63 12.83-31.63 31.97c0 3.273 .5059 6.602 1.57 9.884l69.93 215.7c.2903 .8949 .4239 1.766 .4239 2.598c0 4.521-3.94 7.915-8.119 7.915c-1.928 0-3.906-.7219-5.573-2.388L101.7 285.3c-8.336-8.336-19.63-12.87-30.81-12.87c-23.56 0-39.07 19.69-39.07 39.55c0 10.23 3.906 20.47 11.72 28.28l122.5 122.5C197.6 494.3 240.3 512 284.9 512h50.98c23.5 0 108.4-14.57 132.5-103l73.96-271.2C543.2 134.8 543.6 131.7 543.6 128.6z"],
    "hand-wave": [512, 512, [], "e1a7", "M304 32C330.5 32 352 53.53 352 80C352 88.84 359.2 96 368 96S384 88.84 384 80C384 35.89 348.1 0 304 0C295.2 0 288 7.156 288 16S295.2 32 304 32zM80 416C53.53 416 32 394.5 32 368C32 359.2 24.84 352 16 352S0 359.2 0 368C0 412.1 35.88 448 80 448C88.84 448 96 440.8 96 432S88.84 416 80 416zM472 96c-22.1 0-39.1 17.9-39.1 39.1V216.9L234.4 19.3C228.2 13.05 219.1 9.927 211.8 9.927c-18.3 0-31.1 14.96-31.1 31.1c0 8.19 3.124 16.38 9.372 22.63l124.5 124.5c3.123 3.124 4.685 7.219 4.685 11.31c0 9.156-7.482 15.1-15.1 15.1c-4.095 0-8.19-1.562-11.31-4.686L143.9 64.55C137.7 58.3 129.5 55.18 121.3 55.18c-17.09 0-31.1 13.76-31.1 32c0 8.19 3.124 16.38 9.372 22.63L245.7 256.9c3.124 3.124 4.686 7.219 4.686 11.31c0 9.152-7.48 15.1-15.1 15.1c-4.095 0-8.189-1.562-11.31-4.686L98.65 155.1C92.4 148.8 84.21 145.7 76.02 145.7c-18.31 0-32 14.97-32 31.1c0 8.19 3.124 16.38 9.372 22.63l124.5 124.5c3.124 3.124 4.686 7.219 4.686 11.31c0 8.545-6.877 15.1-15.1 15.1c-4.095 0-8.189-1.562-11.31-4.685L76.03 268.2C69.78 261.1 61.59 258.8 53.4 258.8c-17.09 0-32 13.76-32 32c0 8.19 3.124 16.38 9.372 22.63l147.1 147.1c34.31 34.31 79.38 51.47 124.5 51.47s90.14-17.16 124.5-51.47l26.67-26.67C491.2 396.1 512 345.9 512 292.5V135.1C512 113.9 494.1 96 472 96z"],
    "hands": [512, 512, ["sign-language", "signing"], "f2a7", "M330.8 242.3L223.1 209.1C210.3 205.2 197 212.3 193.1 224.9C189.2 237.6 196.3 251 208.9 254.9L256 272H56.9c-11.61 0-22.25 7.844-24.44 19.24C29.51 306.6 41.19 320 56 320h128C188.4 320 192 323.6 192 328S188.4 336 184 336H24.9c-11.61 0-22.25 7.844-24.44 19.24C-2.49 370.6 9.193 384 24 384h160C188.4 384 192 387.6 192 392S188.4 400 184 400H56.9c-11.61 0-22.25 7.844-24.44 19.24C29.51 434.6 41.19 448 56 448h128C188.4 448 192 451.6 192 456S188.4 464 184 464H88.9c-11.61 0-22.25 7.844-24.44 19.24C61.51 498.6 73.19 512 88 512h208c66.28 0 120-53.73 120-120v-32.03C416 306.6 381.1 259.4 330.8 242.3zM197.1 179.5c5.986-2.148 12.32-3.482 18.98-3.482c5.508 0 10.99 .8105 16.5 2.471l16.11 4.975L227.7 117.2C224.2 106.2 213.6 98.39 202 99.74c-15.51 1.807-24.79 16.99-20.33 31.11L197.1 179.5zM487.1 144.5c-13.27 .0977-23.95 10.91-23.86 24.16l-2.082 50.04l-59.98-189.8c-3.496-11.07-14.18-18.86-25.71-17.51c-15.51 1.807-24.79 16.99-20.33 31.11l38.56 122.1c1.332 4.213-1.004 8.707-5.219 10.04c-4.213 1.332-8.707-1.004-10.04-5.217l-47.93-151.7c-3.496-11.07-14.18-18.86-25.71-17.51c-15.51 1.807-24.79 16.99-20.33 31.11l43.37 137.8c1.33 4.213-1.006 8.707-5.219 10.04c-4.213 1.332-8.707-1.004-10.04-5.217l-33.46-106.4C275.6 56.39 264.9 48.6 253.4 49.94c-15.51 1.807-24.79 16.99-20.33 31.11l34.15 108.1l73.7 22.76C404.1 233.3 448 292.8 448 359.9v27.91c38.27-21.17 63.28-61.24 64-106.7V168.4C511.8 155.1 500.3 144.5 487.1 144.5z"],
    "hands-asl-interpreting": [640, 512, ["american-sign-language-interpreting", "asl-interpreting", "hands-american-sign-language-interpreting"], "f2a3", "M200 240c16.94 0 32.09 10.72 37.73 26.67c5.891 16.66 24.17 25.39 40.84 19.5c16.66-5.891 25.39-24.17 19.5-40.84C287.2 214.7 262.8 191.6 233.1 181.5l79.68-22.76c16.98-4.859 26.83-22.56 21.97-39.56C329.9 102.2 312.2 92.35 295.2 97.24L196 125.6l80.82-69.28c13.42-11.5 14.97-31.7 3.469-45.12C268.8-2.24 248.6-3.803 235.2 7.713l-100.4 86.09l22.33-48.39c7.391-16.05 .3906-35.06-15.66-42.47C125.4-4.412 106.4 2.525 98.94 18.6L14.92 206.6C5.082 228.6 0 252.5 0 276.6C0 335.9 48.1 384 107.4 384l99.9-.0064c31.87-2.289 61.15-19.35 79.13-46.18c9.828-14.69 5.891-34.56-8.781-44.41C263 283.6 243.1 287.5 233.3 302.2C225.8 313.3 213.4 320 200 320c-22.06 0-40-17.94-40-40C160 257.9 177.9 240 200 240zM532.6 128l-99.9 .004c-31.87 2.289-61.15 19.35-79.13 46.18c-9.828 14.69-5.891 34.56 8.781 44.41c14.66 9.812 34.55 5.906 44.41-8.781C414.2 198.7 426.6 191.1 440 191.1c22.06 0 40 17.94 40 40c0 22.06-17.94 39.1-40 39.1c-16.94 0-32.09-10.72-37.73-26.67c-5.891-16.66-24.17-25.39-40.84-19.5c-16.66 5.891-25.39 24.17-19.5 40.84c10.84 30.64 35.23 53.77 64.96 63.8l-79.68 22.76c-16.98 4.859-26.83 22.56-21.97 39.56c4.844 16.98 22.56 26.86 39.56 21.97l99.2-28.34l-80.82 69.28c-13.42 11.5-14.97 31.7-3.469 45.12c11.52 13.42 31.73 14.98 45.13 3.469l100.4-86.09l-22.33 48.39c-7.391 16.05-.3906 35.06 15.66 42.47c16.02 7.359 35.05 .4219 42.47-15.65l84.02-188C634.9 283.4 640 259.5 640 235.4C640 176.1 591.9 128 532.6 128z"],
    "hands-bubbles": [576, 512, ["hands-wash"], "e05e", "M416 64c17.67 0 32-14.33 32-31.1c0-17.67-14.33-32-32-32c-17.67 0-32 14.33-32 32C384 49.67 398.3 64 416 64zM519.1 336H360c-4.418 0-8-3.582-8-8s3.582-8 8-8h128c14.81 0 26.49-13.42 23.54-28.76c-2.191-11.4-12.84-19.24-24.44-19.24H288l47.09-17.06c12.66-3.906 19.75-17.34 15.84-30.03c-3.938-12.62-17.28-19.69-30.03-15.84L213.2 242.3C162 259.4 128 306.6 128 359.1v25.65c36.47 7.434 64 39.75 64 78.38c0 10.71-2.193 20.91-6.031 30.25C204.1 505.3 225.2 512 248 512h208c14.81 0 26.49-13.42 23.54-28.76c-2.191-11.4-12.84-19.24-24.44-19.24H360c-4.418 0-8-3.582-8-8s3.582-8 8-8h128c14.81 0 26.49-13.42 23.54-28.76c-2.191-11.4-12.84-19.24-24.44-19.24H360c-4.418 0-8-3.582-8-8s3.582-8 8-8h160c14.81 0 26.49-13.42 23.54-28.76C541.3 343.8 530.7 336 519.1 336zM311.5 178.4c5.508-1.66 10.99-2.471 16.5-2.471c6.662 0 12.1 1.334 18.98 3.482l15.36-48.61c4.461-14.12-4.82-29.3-20.33-31.11c-11.53-1.344-22.21 6.443-25.71 17.51l-20.9 66.17L311.5 178.4zM496 224c26.51 0 48-21.49 48-47.1s-21.49-48-48-48S448 149.5 448 176S469.5 224 496 224zM93.65 386.3C94.45 386.1 95.19 385.8 96 385.6v-25.69c0-67.17 43.03-126.7 107.1-148l73.7-22.76l34.15-108.1c4.459-14.12-4.82-29.3-20.33-31.11C279.1 48.6 268.4 56.39 264.9 67.46L231.4 173.9c-1.332 4.213-5.826 6.549-10.04 5.217C217.2 177.8 214.8 173.3 216.2 169.1l43.37-137.8c4.461-14.12-4.82-29.3-20.33-31.11c-11.53-1.344-22.21 6.445-25.71 17.51L165.6 169.4C164.2 173.6 159.7 175.9 155.5 174.6C151.3 173.3 148.1 168.8 150.3 164.6l38.56-122.1c4.459-14.12-4.82-29.3-20.33-31.11C157 10.04 146.3 17.83 142.8 28.9L82.84 218.7L80.76 168.7C80.85 155.5 70.17 144.6 56.9 144.5C43.67 144.5 32.18 155.1 32 168.4v112.7C32.71 325.6 56.76 364.8 93.65 386.3zM112 416c-26.51 0-48 21.49-48 47.1s21.49 48 48 48S160 490.5 160 464S138.5 416 112 416z"],
    "hands-clapping": [512, 512, [], "e1a8", "M320 96c8.844 0 16-7.156 16-16v-64C336 7.156 328.8 0 320 0s-16 7.156-16 16v64C304 88.84 311.2 96 320 96zM383.4 96c5.125 0 10.16-2.453 13.25-7.016l32.56-48c1.854-2.746 2.744-5.865 2.744-8.951c0-8.947-7.273-16.04-15.97-16.04c-5.125 0-10.17 2.465-13.27 7.02l-32.56 48C368.3 73.76 367.4 76.88 367.4 79.97C367.4 88.88 374.7 96 383.4 96zM384 357.5l0-163.9c0-6.016-4.672-33.69-32-33.69c-17.69 0-32.07 14.33-32.07 31.1L320 268.1L169.2 117.3C164.5 112.6 158.3 110.3 152.2 110.3c-13.71 0-24 11.21-24 24c0 6.141 2.344 12.28 7.031 16.97l89.3 89.3C227.4 243.4 228.9 247.2 228.9 251c0 3.8-1.45 7.6-4.349 10.5c-2.899 2.899-6.7 4.349-10.5 4.349c-3.8 0-7.6-1.45-10.5-4.349l-107.6-107.6C91.22 149.2 85.08 146.9 78.94 146.9c-13.71 0-24 11.21-24 24c0 6.141 2.344 12.28 7.031 16.97l107.6 107.6C172.5 298.4 173.9 302.2 173.9 305.1c0 3.8-1.45 7.6-4.349 10.5c-2.899 2.9-6.7 4.349-10.5 4.349c-3.8 0-7.6-1.45-10.5-4.349L59.28 227.2C54.59 222.5 48.45 220.1 42.31 220.1c-13.71 0-24 11.21-24 24c0 6.141 2.344 12.28 7.031 16.97l89.3 89.3c2.9 2.899 4.349 6.7 4.349 10.5c0 3.8-1.45 7.6-4.349 10.5c-2.899 2.899-6.7 4.349-10.5 4.349c-3.8 0-7.6-1.45-10.5-4.349L40.97 318.7C36.28 314 30.14 311.7 24 311.7c-13.71 0-23.99 11.26-23.99 24.05c0 6.141 2.332 12.23 7.02 16.92C112.6 458.2 151.3 512 232.3 512C318.1 512 384 440.9 384 357.5zM243.3 88.98C246.4 93.55 251.4 96 256.6 96c8.762 0 15.99-7.117 15.99-16.03c0-3.088-.8906-6.205-2.744-8.951l-32.56-48C234.2 18.46 229.1 15.98 223.1 15.98c-8.664 0-15.98 7.074-15.98 16.05c0 3.086 .8906 6.205 2.744 8.951L243.3 88.98zM480 160c-17.69 0-32 14.33-32 32v76.14l-32-32v121.4c0 94.01-63.31 141.5-78.32 152.2C345.1 510.9 352.6 512 360.3 512C446.1 512 512 440.9 512 357.5l-.0625-165.6C511.9 174.3 497.7 160 480 160z"],
    "hands-holding": [640, 512, [], "f4c2", "M216.1 236C205.1 222.3 185.8 219.1 172 231c-13.81 11.06-16.05 31.19-5 45l18.86 30.56C194.8 317.7 193.9 333.7 183.8 343.8c-11.79 11.79-31.2 10.71-41.61-2.305L80 256.8V104C80 81.91 62.09 64 40 64S0 81.91 0 104v204.7c0 14.54 4.949 28.65 14.03 40l120.1 151.3C141.1 507.6 150.3 512 159.1 512H256c17.67 0 32.03-14.35 32.03-32.02L288 358.4c0-21.79-7.414-42.93-21.02-59.94L216.1 236zM600 64c-22.09 0-40 17.91-40 40v152.8l-62.2 84.73c-10.41 13.02-29.83 14.09-41.61 2.305c-10.08-10.07-10.97-26.11-2.068-37.24l18.86-30.56c11.05-13.81 8.812-33.94-5-45c-13.77-11.03-33.94-8.75-44.97 5l-49.99 62.5C359.4 315.5 352 336.6 352 358.4l-.0313 121.5C351.1 497.7 366.3 512 384 512h96.02c9.713 0 18.9-4.414 24.96-12l120.1-151.3C635.1 337.4 640 323.3 640 308.7V104C640 81.91 622.1 64 600 64z"],
    "hands-holding-diamond": [640, 512, ["hand-receiving"], "f47c", "M438.8 105.7l-96.38-96.43c-12.38-12.37-32.38-12.37-44.75 0L201.3 105.8c-12.5 12.25-12.5 32.31 0 44.55l96.38 96.37c12.25 12.37 32.37 12.37 44.63 0l96.5-96.37C451.1 138 451.1 118.1 438.8 105.7zM216.1 236C205.1 222.3 185.8 219.1 172 231c-13.81 11.06-16.05 31.19-5 44.1l18.86 30.56c8.898 11.13 8.008 27.17-2.07 37.24c-11.78 11.79-31.2 10.71-41.61-2.305L80 256.8v-152.8c0-22.09-17.91-39.1-40-39.1S0 81.93 0 104v204.7c0 14.54 4.949 28.65 14.03 40l120.1 151.2C141.1 507.6 150.3 512 159.1 512H256c17.67 0 32.03-14.37 32.03-32.04L288 358.4c0-21.79-7.414-42.92-21.02-59.93L216.1 236zM600 64.03c-22.09 0-40 17.91-40 39.1v152.8l-62.2 84.73c-10.41 13.01-29.83 14.09-41.61 2.305c-10.08-10.07-10.97-26.11-2.07-37.24l18.86-30.56c11.05-13.81 8.812-33.94-5-44.1c-13.77-11.03-33.94-8.749-44.97 4.1l-49.99 62.5C359.4 315.5 352 336.7 352 358.4l-.0313 121.5C351.1 497.6 366.3 512 384 512h96.02c9.715 0 18.9-4.424 24.96-12.01l120.1-151.2C635.1 337.4 640 323.3 640 308.8V104C640 81.93 622.1 64.03 600 64.03z"],
    "hands-holding-dollar": [640, 512, ["hands-usd"], "f4c5", "M216.1 236c-11.03-13.75-31.2-16.03-44.97-5c-13.81 11.06-16.05 31.19-5 45l18.86 30.56c8.9 11.13 8.008 27.17-2.068 37.24c-11.79 11.79-31.2 10.71-41.61-2.305L80 256.8V104c0-22.09-17.91-39.1-40-39.1S0 81.91 0 104v204.7c0 14.54 4.949 28.65 14.03 40L135 500C141.1 507.6 150.3 512 159.1 512H256c17.67 0 32.03-14.35 32.03-32.02L288 358.4c0-21.79-7.414-42.92-21.02-59.94L216.1 236zM600 64.01c-22.09 0-40 17.9-40 39.1v152.8l-62.2 84.73c-10.41 13.02-29.83 14.09-41.61 2.305c-10.08-10.07-10.97-26.11-2.068-37.24l18.86-30.56c11.05-13.81 8.812-33.94-5-45c-13.77-11.03-33.94-8.75-44.97 5l-49.99 62.5C359.4 315.5 352 336.7 352 358.4l-.0313 121.5C351.1 497.7 366.3 512 384 512h96.02c9.713 0 18.9-4.414 24.96-12l120.1-151.2C635.1 337.4 640 323.3 640 308.8V104C640 81.91 622.1 64.01 600 64.01zM390.1 175.9c8.688-50.05-38.89-63.66-64.42-70.95L320.4 103.1C294.1 95.64 295.6 92.42 296.3 88.31c1.156-6.766 15.3-10.06 32.21-7.391c4.938 .7813 11.37 2.547 19.65 5.422c12.53 4.281 26.21-2.312 30.52-14.84s-2.309-26.19-14.84-30.53c-7.602-2.627-13.92-4.358-19.82-5.721V24c0-13.25-10.75-24-23.1-24s-23.99 10.75-23.99 24v10.52C270.8 40.23 253.1 56.25 248.1 80.13C240.4 129.6 288.6 143.8 306.9 149.2l6.498 1.875c31.66 9.062 31.15 11.89 30.34 16.64c-1.156 6.766-15.24 10.06-32.37 7.359C303.6 173.9 293.7 170.3 284.9 167.1L280 165.4C267.5 160.1 253.8 167.5 249.4 179.1S251.5 206.2 263.1 210.6l4.655 1.656c8.484 3.061 17.88 6.095 27.39 8.312V232c0 13.25 10.74 24 23.99 24s23.1-10.75 23.1-24V221.6C369.3 215.9 386.9 199.7 390.1 175.9z"],
    "hands-holding-heart": [640, 512, ["hands-heart"], "f4c3", "M436 17.56C405.3-9.194 359.2-4.341 331.1 25.28L319.1 36.94L308.9 25.31C280.7-4.316 234.7-9.194 203.1 17.56C168.7 48.18 166.7 103.1 198.3 136.3l108.9 114.2c7 7.375 18.5 7.375 25.5 0l108.1-114.2C473.2 103.1 471.4 48.18 436 17.56zM216.1 235.1C205.1 222.2 185.8 219.1 172 230.1c-13.81 11.06-16.05 31.19-5 45l18.86 30.56c8.9 11.13 8.01 27.17-2.066 37.24c-11.79 11.79-31.2 10.71-41.61-2.305L80 256.8V103.1c0-22.09-17.91-40-40-40S0 81.91 0 103.1v204.7c0 14.54 4.949 28.65 14.03 40l120.1 151.2c6.066 7.586 15.25 12.01 24.96 12.01H256c17.67 0 32.03-14.37 32.03-32.04L288 358.4c0-21.79-7.414-42.93-21.02-59.94L216.1 235.1zM600 63.1c-22.09 0-40 17.91-40 40v152.8l-62.2 84.73c-10.41 13.02-29.83 14.09-41.61 2.305c-10.08-10.07-10.97-26.11-2.066-37.24l18.86-30.56c11.05-13.81 8.812-33.94-5-45c-13.77-11.03-33.94-8.75-44.97 5l-49.99 62.5C359.4 315.5 352 336.6 352 358.4l-.0313 121.5c0 17.67 14.36 32.04 32.03 32.04h96.02c9.713 0 18.9-4.424 24.96-12.01l120.1-151.2C635.1 337.4 640 323.3 640 308.7V103.1C640 81.91 622.1 63.1 600 63.1z"],
    "hands-praying": [640, 512, ["praying-hands"], "f684", "M272 191.9c-17.62 0-32 14.35-32 31.97V303.9c0 8.875-7.125 16-16 16s-16-7.125-16-16V227.4c0-17.37 4.75-34.5 13.75-49.37L299.5 48.41c9-15.12 4.125-34.76-11-43.88C273.1-4.225 255.8 .1289 246.1 13.63C245.1 13.88 245.5 13.88 245.4 14.13L128.1 190C117.5 205.9 112 224.3 112 243.3v80.24l-90.13 29.1C8.75 357.9 0 370.1 0 383.9v95.99c0 10.88 8.5 31.1 32 31.1c2.75 0 5.375-.25 8-1l179.3-46.62C269.1 450 304 403.8 304 351.9V223.9C304 206.3 289.6 191.9 272 191.9zM618.1 353.6L528 323.6V243.4c0-19-5.5-37.37-16.12-53.25l-117.3-175.9c-.125-.25-.6251-.2487-.75-.4987c-9.625-13.5-27.88-17.85-42.38-9.229c-15.12 9.125-20 28.76-11 44.01l77.75 129.5C427.3 193 432 210 432 227.5v76.49c0 8.875-7.125 16-16 16s-16-7.125-16-16V223.1c0-17.62-14.38-31.97-32-31.97s-32 14.38-32 31.1v127.1c0 51.87 34.88 98.12 84.75 112.4L600 511C602.6 511.6 605.4 512 608 512c23.5 0 32-21.25 32-31.1v-95.99C640 370.3 631.3 358 618.1 353.6z"],
    "handshake": [640, 512, [], "f2b5", "M0 383.9l64 .0404c17.75 0 32-14.29 32-32.03V128.3L0 128.3V383.9zM48 320.1c8.75 0 16 7.118 16 15.99c0 8.742-7.25 15.99-16 15.99S32 344.8 32 336.1C32 327.2 39.25 320.1 48 320.1zM348.8 64c-7.941 0-15.66 2.969-21.52 8.328L228.9 162.3C228.8 162.5 228.8 162.7 228.6 162.7C212 178.3 212.3 203.2 226.5 218.7c12.75 13.1 39.38 17.62 56.13 2.75C282.8 221.3 282.9 221.3 283 221.2l79.88-73.1c6.5-5.871 16.75-5.496 22.62 1c6 6.496 5.5 16.62-1 22.62l-26.12 23.87L504 313.7c2.875 2.496 5.5 4.996 7.875 7.742V127.1c-40.98-40.96-96.48-63.88-154.4-63.88L348.8 64zM334.6 217.4l-30 27.49c-29.75 27.11-75.25 24.49-101.8-4.371C176 211.2 178.1 165.7 207.3 138.9L289.1 64H282.5C224.7 64 169.1 87.08 128.2 127.9L128 351.8l18.25 .0369l90.5 81.82c27.5 22.37 67.75 18.12 90-9.246l18.12 15.24c15.88 12.1 39.38 10.5 52.38-5.371l31.38-38.6l5.374 4.498c13.75 11 33.88 9.002 45-4.748l9.538-11.78c11.12-13.75 9.036-33.78-4.694-44.93L334.6 217.4zM544 128.4v223.6c0 17.62 14.25 32.05 31.1 32.05L640 384V128.1L544 128.4zM592 352c-8.75 0-16-7.246-16-15.99c0-8.875 7.25-15.99 16-15.99S608 327.2 608 336.1C608 344.8 600.8 352 592 352z"],
    "handshake-angle": [640, 512, ["hands-helping"], "f4c4", "M488 191.1h-152l.0001 51.86c.0001 37.66-27.08 72-64.55 75.77c-43.09 4.333-79.45-29.42-79.45-71.63V126.4l-24.51 14.73C123.2 167.8 96.04 215.7 96.04 267.5L16.04 313.8c-15.25 8.751-20.63 28.38-11.75 43.63l80 138.6c8.875 15.25 28.5 20.5 43.75 11.75l103.4-59.75h136.6c35.25 0 64-28.75 64-64c26.51 0 48-21.49 48-48V288h8c13.25 0 24-10.75 24-24l.0001-48C512 202.7 501.3 191.1 488 191.1zM635.7 154.5l-79.95-138.6c-8.875-15.25-28.5-20.5-43.75-11.75l-103.4 59.75h-62.57c-37.85 0-74.93 10.61-107.1 30.63C229.7 100.4 224 110.6 224 121.6l-.0004 126.4c0 22.13 17.88 40 40 40c22.13 0 40-17.88 40-40V159.1h184c30.93 0 56 25.07 56 56v28.5l80-46.25C639.3 189.4 644.5 169.8 635.7 154.5z"],
    "handshake-simple": [640, 512, ["handshake-alt"], "f4c6", "M334.6 217.4l-30 27.49C264 282.1 217.8 256.8 202.9 240.6C176 211.2 178.1 165.7 207.3 138.9L289.1 64H282.5C224.7 64 169.1 86.95 128.2 127.8L32 128.1c-17.6 0-32 14.39-32 31.98v159.8c0 17.59 14.4 32.04 31.1 32.04l114.3-.0604l90.5 81.82c27.5 22.37 67.75 18.11 90-9.255l18.12 15.25c15.88 12.1 39.38 10.5 52.38-5.369l31.38-38.6l5.374 4.498c13.75 11 33.88 9.002 45-4.748l9.576-11.83c11.08-13.7 8.979-33.75-4.701-44.86L334.6 217.4zM608 128.1l-96-.1257c-40.98-40.96-96.56-63.88-154.5-63.88L348.9 64c-8 0-15.62 3.197-21.62 8.568L229 162.3C228.9 162.5 228.8 162.7 228.8 162.7C212 178.5 212.4 203.3 226.6 218.7c9.625 10.5 35 21.62 56.13 2.75c0-.125 .25-.125 .375-.25l80-73.1c6.5-5.871 16.62-5.496 22.62 1s5.5 16.62-1 22.62l-26.12 23.87l145.6 118.1c12.12 9.992 19.5 23.49 22.12 37.98L608 351.7c17.6 0 32-14.38 32-31.98V160.1C640 142.4 625.7 128.1 608 128.1z"],
    "handshake-simple-slash": [640, 512, ["handshake-alt-slash"], "e05f", "M358.6 195.6l145.6 118.1c12.12 9.992 19.5 23.49 22.12 37.98h81.62c17.6 0 31.1-14.39 31.1-31.99V159.1c0-17.67-14.33-31.99-31.1-31.99h-95.1c-40.98-40.96-96.56-63.98-154.5-63.98h-8.613c-7.1 0-15.63 3.002-21.63 8.373l-93.44 85.57L208.3 137.9L289.1 64.01L282.5 64c-43.48 0-85.19 13.66-120.8 37.44l-122.9-96.33C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.187 10.44-6.375 25.53 4.062 33.7L601.2 506.9c10.5 8.203 25.56 6.328 33.69-4.078c8.187-10.44 6.375-25.53-4.062-33.7l-135.5-106.2c-.1719-9.086-3.789-18.03-11.39-24.2l-149.2-121.2l-11.47 10.51L297.6 207.1l65.51-59.85c6.5-5.871 16.62-5.496 22.62 .1c5.1 6.496 5.5 16.62-.1 22.62L358.6 195.6zM32 127.1c-17.6 0-31.1 14.4-31.1 31.99v159.8c0 17.59 14.4 32.06 31.1 32.06l114.2-.0712l90.5 81.85c27.5 22.37 67.75 18.12 89.1-9.25l18.12 15.25c15.87 12.1 39.37 10.5 52.37-5.371l13.02-16.03L39.93 127.1L32 127.1z"],
    "handshake-slash": [640, 512, [], "e060", "M543.1 128.2l.0002 223.8c0 17.62 14.25 31.99 31.1 31.99h64V128.1L543.1 128.2zM591.1 352c-8.75 0-16-7.251-16-15.99c0-8.875 7.25-15.1 16-15.1c8.75 0 15.1 7.122 15.1 15.1C607.1 344.8 600.7 352 591.1 352zM.0005 128.2v255.7l63.1 .0446c17.75 0 32-14.28 32-32.03L96 171.9l-55.77-43.71H.0005zM64 336c0 8.742-7.25 15.99-15.1 15.99s-15.1-7.251-15.1-15.99c0-8.875 7.25-15.1 15.1-15.1S64 327.2 64 336zM128 351.8h18.25l90.5 81.85c27.5 22.37 67.75 18.12 89.1-9.25l18.12 15.25c15.87 12.1 39.37 10.5 52.37-5.371l13.02-16.03L128 196.1V351.8zM495.2 362.8c-.1875-9.101-3.824-18.05-11.44-24.24l-149.2-121.1l-11.47 10.51L297.5 207.9l65.33-59.79c6.5-5.871 16.75-5.496 22.62 1c5.1 6.496 5.5 16.62-1 22.62l-26.12 23.87l145.6 118.1c2.875 2.496 5.5 4.996 7.875 7.742V127.1c-40.98-40.96-96.52-63.98-154.5-63.98h-8.613c-7.941 0-15.64 2.97-21.5 8.329L233.7 157.9L208.3 137.9l80.85-73.92L282.5 64c-43.47 0-85.16 13.68-120.8 37.45L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.187C-3.06 19.62-1.248 34.72 9.19 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078c8.187-10.44 6.375-25.53-4.062-33.7L495.2 362.8z"],
    "hanukiah": [640, 512, [], "f6e6", "M231.1 159.9C227.6 159.9 224 163.6 224 168V288h32V168C256 163.6 252.4 160 248 160L231.1 159.9zM167.1 159.9C163.6 159.9 160 163.6 160 168V288h32V168C192 163.6 188.4 160 184 160L167.1 159.9zM392 160C387.6 160 384 163.6 384 168V288h32V168c0-4.375-3.625-8.061-8-8.061L392 160zM456 160C451.6 160 448 163.6 448 168V288h32V168c0-4.375-3.625-8.061-8-8.061L456 160zM544 168c0-4.375-3.625-8.061-8-8.061L520 160C515.6 160 512 163.6 512 168V288h32V168zM103.1 159.9C99.62 159.9 96 163.6 96 168V288h32V168C128 163.6 124.4 160 120 160L103.1 159.9zM624 160h-31.98c-8.837 0-16.03 7.182-16.03 16.02L576 288c0 17.6-14.4 32-32 32h-192V128c0-8.837-7.151-16.01-15.99-16.01H303.1C295.2 111.1 288 119.2 288 128v192H96c-17.6 0-32-14.4-32-32l.0065-112C64.01 167.2 56.85 160 48.02 160H16C7.163 160 0 167.2 0 176V288c0 53.02 42.98 96 96 96h192v64H175.1C149.5 448 128 469.5 128 495.1C128 504.8 135.2 512 143.1 512h352C504.9 512 512 504.9 512 496C512 469.5 490.5 448 464 448H352v-64h192c53.02 0 96-42.98 96-96V176C640 167.2 632.8 160 624 160zM607.1 127.9C621.2 127.9 632 116 632 101.4C632 86.62 608 48 608 48s-24 38.62-24 53.38C584 116 594.7 127.9 607.1 127.9zM31.1 127.9C45.25 127.9 56 116 56 101.4C56 86.62 32 48 32 48S8 86.62 8 101.4C8 116 18.75 127.9 31.1 127.9zM319.1 79.94c13.25 0 24-11.94 24-26.57C344 38.62 320 0 320 0S296 38.62 296 53.38C296 67.1 306.7 79.94 319.1 79.94zM112 128c13.25 0 24-12 24-26.62C136 86.62 112 48 112 48S88 86.62 88 101.4C88 115.1 98.75 128 112 128zM176 128c13.25 0 24-12 24-26.62C200 86.62 176 48 176 48S152 86.62 152 101.4C152 115.1 162.8 128 176 128zM240 128c13.25 0 24-12 24-26.62C264 86.62 240 48 240 48S216 86.62 216 101.4C216 115.1 226.8 128 240 128zM400 128c13.25 0 24-12 24-26.62C424 86.62 400 48 400 48s-24 38.62-24 53.38C376 115.1 386.8 128 400 128zM464 128c13.25 0 24-12 24-26.62C488 86.62 464 48 464 48s-24 38.62-24 53.38C440 115.1 450.8 128 464 128zM528 128c13.25 0 24-12 24-26.62C552 86.62 528 48 528 48s-24 38.62-24 53.38C504 115.1 514.8 128 528 128z"],
    "hard-drive": [512, 512, ["hdd"], "f0a0", "M464 288h-416C21.5 288 0 309.5 0 336v96C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-96C512 309.5 490.5 288 464 288zM320 416c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S337.6 416 320 416zM416 416c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S433.6 416 416 416zM464 32h-416C21.5 32 0 53.5 0 80v192.4C13.41 262.3 29.92 256 48 256h416c18.08 0 34.59 6.254 48 16.41V80C512 53.5 490.5 32 464 32z"],
    "hashtag": [448, 512, [], "f292", "M416 127.1h-58.23l9.789-58.74c2.906-17.44-8.875-33.92-26.3-36.83c-17.53-2.875-33.92 8.891-36.83 26.3L292.9 127.1H197.8l9.789-58.74c2.906-17.44-8.875-33.92-26.3-36.83c-17.53-2.875-33.92 8.891-36.83 26.3L132.9 127.1H64c-17.67 0-32 14.33-32 32C32 177.7 46.33 191.1 64 191.1h58.23l-21.33 128H32c-17.67 0-32 14.33-32 32c0 17.67 14.33 31.1 32 31.1h58.23l-9.789 58.74c-2.906 17.44 8.875 33.92 26.3 36.83C108.5 479.9 110.3 480 112 480c15.36 0 28.92-11.09 31.53-26.73l11.54-69.27h95.12l-9.789 58.74c-2.906 17.44 8.875 33.92 26.3 36.83C268.5 479.9 270.3 480 272 480c15.36 0 28.92-11.09 31.53-26.73l11.54-69.27H384c17.67 0 32-14.33 32-31.1c0-17.67-14.33-32-32-32h-58.23l21.33-128H416c17.67 0 32-14.32 32-31.1C448 142.3 433.7 127.1 416 127.1zM260.9 319.1H165.8L187.1 191.1h95.12L260.9 319.1z"],
    "hat-chef": [512, 512, [], "f86b", "M416 32c-20.88 .125-41.13 7-57.75 19.75C334.9 20.5 297.1 0 256 0C213.1 0 177.1 20.5 153.8 51.75c-29-22.25-68-26-100.6-9.75C20.38 58.12-.125 91.5 0 128c0 41.75 64 192 64 192h74.45L112.2 162.7C110.8 153.1 116.6 145.7 125.3 144.2c8.562-1.594 16.98 4.336 18.45 13.09L170.9 320H240V160c0-8.844 7.156-16 16-16s16 7.156 16 16v160h69.12l27.12-162.7c1.469-8.75 9.984-14.68 18.45-13.09c8.719 1.438 14.55 9.742 13.09 18.46L373.6 320H448c0 0 64-150.3 64-192C512 75 469 32 416 32zM64 480c0 17.6 14.4 32 32 32h320c17.6 0 32-14.4 32-32v-128H64V480z"],
    "hat-cowboy": [640, 512, [], "f8c0", "M489.1 264.9C480.5 207.5 450.5 32 392.3 32c-14 0-26.58 5.875-37.08 14c-20.75 15.87-49.62 15.87-70.5 0C274.2 38 261.7 32 247.7 32c-58.25 0-88.27 175.5-97.77 232.9C188.7 277.5 243.7 288 319.1 288S451.2 277.5 489.1 264.9zM632.9 227.7c-6.125-4.125-14.2-3.51-19.7 1.49c-1 .875-101.3 90.77-293.1 90.77c-190.9 0-292.2-89.99-293.2-90.86c-5.5-4.875-13.71-5.508-19.71-1.383c-6.125 4.125-8.587 11.89-6.087 18.77C1.749 248.5 78.37 448 319.1 448s318.2-199.5 318.1-201.5C641.5 239.6 639 231.9 632.9 227.7z"],
    "hat-cowboy-side": [640, 512, [], "f8c1", "M260.8 260C232.1 237.1 198.8 225 164.4 225c-77.38 0-142.9 62.75-163 156c-3.5 16.62-.375 33.88 8.625 47.38c8.75 13.12 21.88 20.62 35.88 20.62H592c-103.2 0-155-37.13-233.2-104.5L260.8 260zM495.5 241.8l-27.13-156.5c-2.875-17.25-12.75-32.5-27.12-42.25c-14.37-9.75-32.24-13.3-49.24-9.675L200.9 74.02C173.7 79.77 153.5 102.3 150.5 129.8L143.6 195c6.875-.875 13.62-2 20.75-2c41.87 0 82 14.5 117.4 42.88l98 84.37c71 61.25 115.1 96.75 212.2 96.75c26.5 0 48-21.5 48-48C640 343.6 610.4 249.6 495.5 241.8z"],
    "hat-santa": [640, 512, [], "f7a7", "M448 384H63.1C28.65 384 0 412.7 0 447.1C0 465.7 14.33 480 32 480h448c17.67 0 32-14.33 32-32C512 412.7 483.3 384 448 384zM384 192l71.75 19.5c2.25-4.125 4.875-8 8.125-11.38c.375-14.5 6.25-28.62 17-39.37c2.25-2.25 4.75-4.125 7.25-6L435 92.13C402.6 54 355.3 32 305.3 32C236.6 32 174.8 73.25 148.4 136.5L64 352h384L384 192zM640 240c0-12.12-8.25-21.88-19.25-25.25c5.5-10 4.5-22.75-4.125-31.38C608 174.8 595.3 173.8 585.3 179.2C581.9 168.2 572.1 160 560 160s-21.88 8.25-25.25 19.25C524.8 173.8 512 174.8 503.4 183.4c-8.625 8.625-9.625 21.38-4.125 31.38C488.2 218.1 480 227.9 480 240s8.25 21.88 19.25 25.25c-5.5 10-4.453 22.75 4.172 31.38c5.25 5.125 11.95 7.747 18.83 7.747c4.5 0 8.625-1.5 12.5-3.625C538.1 311.8 547.9 320 560 320s21.88-8.25 25.25-19.25c4 2.125 8.125 3.625 12.5 3.625c6.75 0 13.5-2.625 18.88-7.75C625.3 288 626.3 275.2 620.8 265.2C631.8 261.9 640 252.1 640 240z"],
    "hat-winter": [512, 512, [], "f7a8", "M195.3 105.2c-5.5 10-4.462 22.79 4.163 31.41C204.7 141.8 211.4 144.4 218.3 144.4c4.5 0 8.625-1.5 12.5-3.625C234.1 151.8 243.9 160 256 160c12.12 0 21.88-8.25 25.25-19.25c4 2.125 8.125 3.625 12.5 3.625c6.75 0 13.54-2.662 18.91-7.788c8.625-8.625 9.587-21.34 4.087-31.34C327.8 101.9 336 92.12 336 80s-8.25-21.88-19.25-25.25c5.5-10 4.487-22.76-4.138-31.39c-8.625-8.625-21.36-9.612-31.36-4.113C277.9 8.25 268.1 0 256 0C243.9 0 234.1 8.25 230.8 19.25c-10-5.5-22.76-4.494-31.38 4.131c-8.625 8.625-9.619 21.37-4.119 31.37C184.3 58.12 176 67.88 176 80S184.3 101.9 195.3 105.2zM128 270.1l64 32l64-32l64 32l64-32l64 32l7.25-3.625C435.5 248.2 400 193.6 336.2 158c-.4999 .3747-.6875 .7497-1.062 1.25c-10.62 10.5-24.56 16.63-39.56 17.13C285.1 186.2 271.1 192.1 256 192.1c-15.25 0-29.25-5.875-39.62-15.75C201.5 175.9 187.5 169.9 176.8 159.2c-.375-.5-.5-.875-1-1.25C111.9 193.6 76.38 248.4 56.75 298.5L64 302.1L128 270.1zM496 448h-480C7.25 448 0 455.2 0 464v32C0 504.8 7.25 512 16 512h480c8.75 0 16-7.25 16-16v-32C512 455.2 504.8 448 496 448zM465.8 329.1L448 337.9l-64-32l-64 32l-64-32l-64 32l-64-32l-64 32l-17.75-8.75C32.25 377.8 32 416 32 416h448C480 416 479.8 377.8 465.8 329.1z"],
    "hat-witch": [576, 512, [], "f6e7", "M224 319.1C224 302.4 238.4 288 256 288h63.98c17.62 0 31.99 14.37 31.99 31.1L351.1 384h114.2L393.6 214.4c-6.246-14.38-6.871-30.62-1.875-45.5l6.25-18.1c4.375-13.12 16.62-21.88 30.37-21.88h39.24c13.75 0 25.99 8.75 30.37 21.88l14 42.12l30.37-77.24c3.875-11.5 .875-24.12-7.75-32.75l-69.36-72.62c-10.12-10.25-25.99-12.38-38.49-5.125L260.4 107.1C236.8 120.8 218 141.4 207 166.4L110.3 384h113.7L224 319.1zM256 384h63.98V319.1H256V384zM553.4 416H22.56C10.1 416 0 426.1 0 438.6c0 6.543 2.781 12.79 7.688 17.12C30.41 475.7 88.99 512 166.4 512h243.2c76.61 0 135.1-36.26 158.7-56.28C573.2 451.4 576 445.3 576 438.7C576 426.3 565.9 416 553.4 416z"],
    "hat-wizard": [512, 512, [], "f6e8", "M200 376l-49.23-16.41c-7.289-2.434-7.289-12.75 0-15.18L200 328l16.41-49.23c2.434-7.289 12.75-7.289 15.18 0L248 328l49.23 16.41c7.289 2.434 7.289 12.75 0 15.18L248 376L240 416H448l-86.38-201.6C355.4 200 354.8 183.8 359.8 168.9L416 0L228.4 107.3C204.8 120.8 185.1 141.4 175 166.4L64 416h144L200 376zM231.2 172.4L256 160l12.42-24.84c1.477-2.949 5.68-2.949 7.156 0L288 160l24.84 12.42c2.949 1.477 2.949 5.68 0 7.156L288 192l-12.42 24.84c-1.477 2.949-5.68 2.949-7.156 0L256 192L231.2 179.6C228.2 178.1 228.2 173.9 231.2 172.4zM496 448h-480C7.164 448 0 455.2 0 464C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48C512 455.2 504.8 448 496 448z"],
    "head-side": [512, 512, [], "f6e9", "M509.2 275c-20.1-47.12-48.5-151.8-73.12-186.8C397.6 33.62 334.5 0 266.1 0H191.1C85.99 0 0 86 0 192c0 56.75 24.75 107.6 64 142.9L63.1 512h255.1l.002-64h63.1c35.37 0 63.1-28.62 63.1-63.1V320h31.1C503.1 320 518.6 296.1 509.2 275zM351.1 224c-17.62 0-31.1-14.38-31.1-32s14.37-32 31.1-32s31.1 14.38 31.1 32S369.6 224 351.1 224z"],
    "head-side-brain": [512, 512, [], "f808", "M159.9 178.9L160 176C160 177 159.9 177.9 159.9 178.9C159.9 178.9 159.8 178.8 159.9 178.9zM509.2 275c-21-47.12-48.5-151.8-73.12-186.8C397.1 32.88 333.7 0 266.1 0H192C86 0 0 86 0 192c0 54.5 23.25 106.5 64 142.9L64 512h256l-.0053-64h63.99c35.38 0 63.1-28.62 63.1-63.1V320h31.1c10.88 0 20.89-5.5 26.77-14.62C512.8 296.4 513.6 284.9 509.2 275zM336 208h-51c2 5.125 3 10.5 3 16c0 26.5-21.5 48-48 48c-5.5 0-10.88-1-16-3L224 320H160L160 269C154.9 271 149.5 272 144 272C117.5 272 96 250.5 96 224c0-1 .25-1.875 .25-2.875C74.13 213.5 60.75 191 64.63 167.9C68.63 144.9 88.63 128 112 128c0-26.5 21.5-48 48-48c8.25 0 16.38 2.25 23.5 6.375C192.3 72.5 207.5 64 224 64c16.5 0 31.75 8.5 40.5 22.38c12.25-7.125 27-8.375 40.38-3.375C318.1 88 328.5 98.62 333 112h3c26.5 0 48 21.5 48 48S362.5 208 336 208z"],
    "head-side-cough": [640, 512, [], "e061", "M608 359.1c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S621.3 359.1 608 359.1zM477.2 275c-21-47.13-48.49-151.8-73.11-186.8C365.6 33.63 302.5 0 234.1 0L192 0C86 0 0 86 0 192c0 56.75 24.75 107.6 64 142.9L64 512h223.1v-32h64.01c35.38 0 64-28.62 64-63.1L320 416c-17.67 0-32-14.33-32-32s14.33-32 32-32h95.98l-.003-32h31.99C471.1 320 486.6 296.1 477.2 275zM336 224c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S353.6 224 336 224zM480 359.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24s24-10.75 24-24S493.3 359.1 480 359.1zM608 311.1c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S594.8 311.1 608 311.1zM544 311.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24s24-10.75 24-24S557.3 311.1 544 311.1zM544 407.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24s24-10.75 24-24S557.3 407.1 544 407.1zM608 455.1c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S621.3 455.1 608 455.1z"],
    "head-side-cough-slash": [640, 512, [], "e062", "M607.1 311.1c13.25 0 24-10.75 24-23.1s-10.75-23.1-24-23.1s-23.1 10.75-23.1 23.1S594.7 311.1 607.1 311.1zM607.1 407.1c13.25 0 24-10.78 24-24.03c0-13.25-10.75-23.1-24-23.1s-24 10.78-24 24.03C583.1 397.2 594.7 407.1 607.1 407.1zM630.8 469.1l-190.2-149.1h7.4c23.12 0 38.62-23.87 29.25-44.1c-20.1-47.12-48.49-151.7-73.11-186.7C365.6 33.63 302.5 0 234.1 0H192C149.9 0 111.5 14.26 79.88 37.29L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.126 9.187c-8.187 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM320 415.1c-17.67 0-31.1-14.33-31.1-31.1S302.3 351.1 320 351.1l5.758-.0009L18.16 110.9C6.631 135.6 .0006 162.1 .0006 191.1c0 56.75 24.75 107.6 64 142.9L64 511.1h223.1l0-31.1l64.01 .001c33.25 0 60.2-25.38 63.37-57.78l-7.932-6.217H320zM543.1 359.1c13.25 0 24-10.78 24-24.03s-10.75-23.1-24-23.1c-13.25 0-24 10.78-24 24.03C519.1 349.2 530.7 359.1 543.1 359.1z"],
    "head-side-goggles": [512, 512, ["head-vr"], "f6ea", "M303.1 64h111.9l.0601 160h-107.5c-41.75 0-79.88-30.12-84.13-71.75C219.6 104.4 257.1 64 303.1 64zM511.1 208v-128c0-8.875-7.125-16-15.1-16h-47.1v160h47.1C504.9 224 511.1 216.9 511.1 208zM192.6 155.5C189.4 123.9 199.7 92.25 220.1 68.88C242.1 45.5 272.4 32 303.1 32h72.25c-32.37-20.38-70.24-32-110.1-32H223.1c-83.5 0-154.5 53.5-180.9 128h-27.12C7.125 128 0 135.1 0 144v32C0 184.9 7.125 192 15.1 192h187.5C197.9 180.8 193.9 168.5 192.6 155.5zM501.5 256H308.5c-31.12 0-59.62-12.38-80.87-32H34.1c7.375 43.75 29.38 82.5 60.1 110.9V512h223.1l.002-64h63.99c35.37 0 63.1-28.62 63.1-63.1V320h31.1c23.12 0 38.62-23.88 29.25-45C506.7 269.5 504.1 263 501.5 256z"],
    "head-side-headphones": [512, 512, [], "f8c2", "M509.2 275c-21-47.12-48.5-151.8-73.12-186.8C397.1 32.88 333.8 0 266.1 0h-10.13v107.2c37.75 18 63.1 56.13 63.1 100.8c0 61.88-50.12 112-111.1 112S95.1 269.9 95.1 208c0-44.62 26.25-82.75 64-100.8V2.88C69.25 18.13 0 96.88 0 192c0 54.5 23.26 106.6 64.01 142.8L64 512h256l.003-64h63.99c35.38 0 63.1-28.62 63.1-63.1V320h31.1c10.88 0 20.88-5.5 26.76-14.62C512.8 296.4 513.6 284.9 509.2 275zM128 208c0 44.12 35.87 80 79.1 80s79.1-35.88 79.1-80S252.1 128 208 128S128 163.9 128 208zM207.1 176c17.63 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S190.4 176 207.1 176z"],
    "head-side-heart": [512, 512, [], "e1aa", "M509.2 275c-21-47.13-48.5-151.8-73.12-186.8C397.1 32.88 333.7 0 266.1 0L192 0C86 0 0 86 0 192c0 54.5 23.25 106.5 64 142.9L64 512h256l-.0052-64h63.99c35.38 0 63.1-28.62 63.1-63.1V320h31.1c10.88 0 20.89-5.5 26.77-14.62C512.8 296.4 513.6 284.9 509.2 275zM330.4 198.3L247.4 283.9c-5.387 5.504-13.95 5.504-19.34 0L145.1 198.3c-24.11-25.02-22.64-66.17 4.285-89.19c23.5-20.02 58.39-16.39 79.81 5.754l8.445 8.754L246 114.9c21.55-22.14 56.56-25.77 79.93-5.754C353 132.1 354.5 173.3 330.4 198.3z"],
    "head-side-mask": [512, 512, [], "e063", "M.1465 184.4C-2.166 244.2 23.01 298 63.99 334.9L63.99 512h160L224 316.5L3.674 156.2C1.871 165.4 .5195 174.8 .1465 184.4zM336 368H496L512 320h-255.1l.0178 192h145.9c27.55 0 52-17.63 60.71-43.76L464 464h-127.1c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16h138.7l10.67-32h-149.3c-8.836 0-16-7.164-16-16C320 375.2 327.2 368 336 368zM509.2 275c-20.1-47.13-48.49-151.8-73.11-186.8C397.6 33.63 334.5 0 266.1 0H200C117.1 0 42.48 50.57 13.25 123.7L239.2 288h272.6C511.8 283.7 511.1 279.3 509.2 275zM352 224c-17.62 0-32-14.38-32-32s14.38-32 32-32c17.62 0 31.1 14.38 31.1 32S369.6 224 352 224z"],
    "head-side-medical": [512, 512, [], "f809", "M509.2 275c-21-47.13-48.5-151.8-73.12-186.8C397.1 32.88 333.7 0 266.1 0H192C86 0 0 86 0 192c0 54.5 23.25 106.5 64 142.9L64 512h256l-.0052-64h63.99c35.38 0 63.1-28.62 63.1-63.1V320h31.1c10.88 0 20.89-5.5 26.77-14.62C512.8 296.4 513.6 284.9 509.2 275zM336 218c0 8.836-7.164 16-16 16h-54V288c0 8.836-7.164 16-16 16h-52C189.2 304 182 296.8 182 288V234H128c-8.836 0-16-7.164-16-16v-52c0-8.836 7.164-16 16-16h54V96c0-8.836 7.165-16 16-16h52c8.836 0 16 7.164 16 16v54h54c8.836 0 16 7.164 16 16V218z"],
    "head-side-virus": [512, 512, [], "e064", "M208 175.1c-8.836 0-16 7.162-16 16c0 8.836 7.163 15.1 15.1 15.1s16-7.164 16-16C224 183.2 216.8 175.1 208 175.1zM272 239.1c-8.836 0-15.1 7.163-15.1 16c0 8.836 7.165 16 16 16s16-7.164 16-16C288 247.2 280.8 239.1 272 239.1zM509.2 275c-20.94-47.13-48.46-151.7-73.1-186.8C397.7 33.59 334.6 0 266.1 0H192C85.95 0 0 85.95 0 192c0 56.8 24.8 107.7 64 142.8L64 512h256l-.0044-64h63.99c35.34 0 63.1-28.65 63.1-63.1V320h31.98C503.1 320 518.6 296.2 509.2 275zM368 240h-12.12c-28.51 0-42.79 34.47-22.63 54.63l8.576 8.576c6.25 6.25 6.25 16.38 0 22.62c-3.125 3.125-7.219 4.688-11.31 4.688s-8.188-1.562-11.31-4.688l-8.576-8.576c-20.16-20.16-54.63-5.881-54.63 22.63V352c0 8.844-7.156 16-16 16s-16-7.156-16-16v-12.12c0-28.51-34.47-42.79-54.63-22.63l-8.576 8.576c-3.125 3.125-7.219 4.688-11.31 4.688c-4.096 0-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62l8.577-8.576C166.9 274.5 152.6 240 124.1 240H112c-8.844 0-16-7.156-16-16s7.157-16 16-16L124.1 208c28.51 0 42.79-34.47 22.63-54.63L138.2 144.8c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.63 0L169.4 130.7c20.16 20.16 54.63 5.881 54.63-22.63V96c0-8.844 7.156-16 16-16S256 87.16 256 96v12.12c0 28.51 34.47 42.79 54.63 22.63l8.576-8.576c6.25-6.25 16.38-6.25 22.63 0s6.25 16.38 0 22.62L333.3 153.4C313.1 173.5 327.4 208 355.9 208l12.12-.0004c8.844 0 15.1 7.157 15.1 16S376.8 240 368 240z"],
    "heading": [448, 512, ["header"], "f1dc", "M448 448c0 17.69-14.33 32-32 32h-96c-17.67 0-32-14.31-32-32s14.33-32 32-32h16v-144h-224v144H128c17.67 0 32 14.31 32 32s-14.33 32-32 32H32c-17.67 0-32-14.31-32-32s14.33-32 32-32h16v-320H32c-17.67 0-32-14.31-32-32s14.33-32 32-32h96c17.67 0 32 14.31 32 32s-14.33 32-32 32H112v112h224v-112H320c-17.67 0-32-14.31-32-32s14.33-32 32-32h96c17.67 0 32 14.31 32 32s-14.33 32-32 32h-16v320H416C433.7 416 448 430.3 448 448z"],
    "headphones": [512, 512, [], "f025", "M512 287.9l-.0042 112C511.1 444.1 476.1 480 432 480c-26.47 0-48-21.56-48-48.06V304.1C384 277.6 405.5 256 432 256c10.83 0 20.91 2.723 30.3 6.678C449.7 159.1 362.1 80.13 256 80.13S62.29 159.1 49.7 262.7C59.09 258.7 69.17 256 80 256C106.5 256 128 277.6 128 304.1v127.9C128 458.4 106.5 480 80 480c-44.11 0-79.1-35.88-79.1-80.06L0 288c0-141.2 114.8-256 256-256c140.9 0 255.6 114.5 255.1 255.3C511.1 287.5 511.1 287.7 512 287.9z"],
    "headphones-simple": [512, 512, ["headphones-alt"], "f58f", "M256 32C112.9 32 4.563 151.1 0 288v104C0 405.3 10.75 416 23.1 416S48 405.3 48 392V288c0-114.7 93.34-207.8 208-207.8C370.7 80.2 464 173.3 464 288v104C464 405.3 474.7 416 488 416S512 405.3 512 392V287.1C507.4 151.1 399.1 32 256 32zM160 288L144 288c-35.34 0-64 28.7-64 64.13v63.75C80 451.3 108.7 480 144 480L160 480c17.66 0 32-14.34 32-32.05v-127.9C192 302.3 177.7 288 160 288zM368 288L352 288c-17.66 0-32 14.32-32 32.04v127.9c0 17.7 14.34 32.05 32 32.05L368 480c35.34 0 64-28.7 64-64.13v-63.75C432 316.7 403.3 288 368 288z"],
    "headset": [512, 512, [], "f590", "M191.1 224c0-17.72-14.34-32.04-32-32.04L144 192c-35.34 0-64 28.66-64 64.08v47.79C80 339.3 108.7 368 144 368H160c17.66 0 32-14.36 32-32.06L191.1 224zM256 0C112.9 0 4.583 119.1 .0208 256L0 296C0 309.3 10.75 320 23.1 320S48 309.3 48 296V256c0-114.7 93.34-207.8 208-207.8C370.7 48.2 464 141.3 464 256v144c0 22.09-17.91 40-40 40h-110.7C305 425.7 289.7 416 272 416H241.8c-23.21 0-44.5 15.69-48.87 38.49C187 485.2 210.4 512 239.1 512H272c17.72 0 33.03-9.711 41.34-24H424c48.6 0 88-39.4 88-88V256C507.4 119.1 399.1 0 256 0zM368 368c35.34 0 64-28.7 64-64.13V256.1C432 220.7 403.3 192 368 192l-16 0c-17.66 0-32 14.34-32 32.04L320 335.9C320 353.7 334.3 368 352 368H368z"],
    "heart": [512, 512, [], "f004", "M472.1 270.5l-193.1 199.7c-12.64 13.07-33.27 13.08-45.91 .0107l-193.2-199.7C-16.21 212.5-13.1 116.7 49.04 62.86C103.3 15.88 186.4 24.42 236.3 75.98l19.7 20.27l19.7-20.27c49.95-51.56 132.1-60.1 187.3-13.12C525.1 116.6 528.2 212.5 472.1 270.5z"],
    "heart-crack": [512, 512, ["heart-broken"], "f7a9", "M480.1 255.8l-212.2 218.8c-6.1 7.251-18.5 7.251-25.62 0L31.01 255.9C-12.49 202.8-10.36 123.5 38.26 73.66l2.5-2.375c42.97-44.03 108.6-50.48 159.1-20.94l40.07 93.5L144 207.8l143.1 143.1L240 223.9l95.97-63.99l-31.55-105.2c51.3-34.89 121.6-29.83 166.8 16.39l2.5 2.5C522.4 123.5 524.5 202.8 480.1 255.8z"],
    "heart-half": [512, 512, [], "e1ab", "M256 479.1c-8.346 .0117-16.59-3.153-22.92-9.7L39.81 270.5C-16.21 212.5-13.1 116.7 49.04 62.86c54.28-46.98 137.3-38.45 187.3 13.12L256 96.24V479.1z"],
    "heart-half-stroke": [512, 512, ["heart-half-alt"], "e1ac", "M462.1 62.86C438.8 41.92 408.9 31.1 378.7 32c-37.49 0-75.33 15.4-103 43.98l-19.7 20.26L236.3 75.98C186.4 24.42 103.3 15.88 49.04 62.86C-13.1 116.7-16.21 212.5 39.81 270.5l193.2 199.7c6.33 6.547 14.59 9.802 22.94 9.79c8.318-.0117 16.67-3.273 22.98-9.801l193.1-199.7C528.2 212.5 525.1 116.6 462.1 62.86zM437.6 237.1L256 424.9l.0044-259.6l54.17-55.91C328.2 90.69 353.2 80 378.7 80c14 0 34.54 3.322 52.83 19.15c19.69 17.04 31.18 41.02 32.35 67.5C465.1 192.1 455.5 218.6 437.6 237.1z"],
    "heart-pulse": [576, 512, ["heartbeat"], "f21e", "M352.4 243.8l-49.83 99.5c-6.009 12-23.41 11.62-28.92-.625L216.7 216.3l-30.05 71.75L88.55 288l176.4 182.2c12.66 13.07 33.36 13.07 46.03 0l176.4-182.2l-112.1 .0052L352.4 243.8zM495.2 62.86c-54.36-46.98-137.5-38.5-187.5 13.06L288 96.25L268.3 75.92C218.3 24.36 135.2 15.88 80.81 62.86C23.37 112.5 16.84 197.6 60.18 256h105l35.93-86.25c5.508-12.88 23.66-13.12 29.54-.375l58.21 129.4l49.07-98c5.884-11.75 22.78-11.75 28.67 0l27.67 55.25h121.5C559.2 197.6 552.6 112.5 495.2 62.86z"],
    "heat": [448, 512, [], "e00c", "M64 152.2V127.1C64 110.3 49.67 96 32 96S0 110.3 0 127.1l0 24.25C.0001 206.1 19.49 258.4 55.78 298.2c25.96 28.48 40.35 65.69 40.22 104.2l0 45.63c0 17.67 14.33 31.1 32 31.1s31.1-14.33 31.1-32l0-45.61c-.0001-53.9-19.51-106.2-55.84-146C78.2 227.9 63.87 190.8 64 152.2zM391.7 255.8c-25.63-28.39-39.69-65.32-39.69-103.6l-.0001-24.25C352 110.3 337.7 96 320 96C302.3 96 288 110.3 288 127.1l.0001 24.25c.0001 53.86 19.49 106.1 55.77 145.9C369.7 326.7 384.1 363.9 384 402.4v45.63C384 465.7 398.3 480 415.1 480C433.7 480 448 465.7 448 448v-45.63C448 348.3 427.9 295.9 391.7 255.8zM208 152.2V63.1C208 46.33 193.7 32 176 32s-32 14.33-31.1 31.1l.0001 88.25c.0001 53.86 19.49 106.1 55.77 145.9c25.96 28.48 40.35 65.69 40.22 104.2l0 45.63C239.1 465.7 254.3 480 272 480s31.1-14.33 31.1-32l0-45.61c-.0001-53.9-19.51-106.2-55.84-146C222.2 227.9 207.9 190.8 208 152.2z"],
    "helicopter": [640, 512, [], "f533", "M635.3 458.8l-22.12-22.12c-6.25-6.25-16.25-6.125-22.62 0c-7.125 6.75-13.87 11.25-24.62 11.25H272.1c-26.58 0-48.12 21.55-48.12 48.13c0 8.797 7.203 16 15.1 16h325.1c14.88 0 35.26-.5 68.4-29.52C641.4 476.3 641.1 465.4 635.3 458.8zM303.1 384h271.1c17.48 0 31.96-14.16 31.99-31.64C608.2 228.4 507.9 128 383.1 128l-.0064-64h159.1c17.67 0 31.1-14.33 31.1-32s-14.33-32-31.1-32H159.1C142.3 0 127.1 14.33 127.1 32s14.33 32 31.1 32h159.1v64h-207.1L68.73 70.38C65.72 66.36 60.99 64 55.97 64H15.99C5.613 64-2.02 73.75 .48 83.88L31.98 192l160 64l86.38 115.2C284.5 379.2 293.9 384 303.1 384zM415.1 195.5C478.5 208.3 527.1 257.5 540.7 320h-124.7V195.5z"],
    "helmet-battle": [576, 512, [], "f6eb", "M31.99 256c17.63 0 32.01-12.5 32.01-28V0L.9928 221.1C-4.132 238.9 11.24 256 31.99 256zM575 221.1L512 0v228c0 15.5 14.38 28 32 28C564.8 256 580.1 238.9 575 221.1zM480 210.9C480 90.38 288 0 288 0S95.1 90.38 95.1 210.9c0 82.75-22.88 145.9-31.13 180.6c-3.375 14.5 3.625 29.38 16.38 35.25L255.1 512V256L159.1 224L159.1 192h256L416 224l-96 32l-.0009 255.1l174.9-85.25c12.63-5.875 19.75-20.75 16.25-35.25C502.9 356.8 480 293.6 480 210.9z"],
    "helmet-safety": [576, 512, ["hard-hat", "hat-hard"], "f807", "M544 280.9c0-89.17-61.83-165.4-139.6-197.4L352 174.2V49.78C352 39.91 344.1 32 334.2 32H241.8C231.9 32 224 39.91 224 49.78v124.4L171.6 83.53C93.83 115.5 32 191.7 32 280.9L31.99 352h512L544 280.9zM574.7 393.7C572.2 387.8 566.4 384 560 384h-544c-6.375 0-12.16 3.812-14.69 9.656c-2.531 5.875-1.344 12.69 3.062 17.34C7.031 413.8 72.02 480 287.1 480s280.1-66.19 283.6-69C576 406.3 577.2 399.5 574.7 393.7z"],
    "hexagon": [512, 512, [], "f312", "M505.8 278.6l-105.4 179.2C392.3 471.5 377.5 480 361.4 480H150.6c-16.11 0-30.93-8.516-39.05-22.17l-105.4-179.2c-8.234-14-8.234-31.27 0-45.27l105.4-179.2C119.7 40.52 134.5 32 150.6 32h210.8c16.11 0 30.93 8.516 39.05 22.16l105.4 179.2C514.1 247.4 514.1 264.6 505.8 278.6z"],
    "hexagon-divide": [512, 512, [], "e1ad", "M505.8 233.4l-105.4-179.2C392.3 40.52 377.5 32 361.4 32H150.6C134.5 32 119.7 40.52 111.6 54.17L6.176 233.4c-8.234 14-8.234 31.27 0 45.27l105.4 179.2C119.7 471.5 134.5 480 150.6 480h210.8c16.12 0 30.94-8.518 39.05-22.17l105.4-179.2C514.1 264.6 514.1 247.4 505.8 233.4zM256 128c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S224 177.7 224 160C224 142.3 238.3 128 256 128zM256 384c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C288 369.7 273.7 384 256 384zM351.1 280h-192C146.8 280 135.1 269.2 135.1 256c0-13.2 10.8-24 24-24h192c13.2 0 23.1 10.8 23.1 24C375.1 269.2 365.2 280 351.1 280z"],
    "hexagon-minus": [512, 512, ["minus-hexagon"], "f307", "M505.8 233.4l-105.4-179.2C392.3 40.52 377.5 32 361.4 32H150.6C134.5 32 119.7 40.52 111.6 54.17L6.176 233.4c-8.234 14-8.234 31.27 0 45.27l105.4 179.2C119.7 471.5 134.5 480 150.6 480h210.8c16.12 0 30.94-8.518 39.05-22.17l105.4-179.2C514.1 264.6 514.1 247.4 505.8 233.4zM351.1 280h-192C146.8 280 135.1 269.2 135.1 256c0-13.2 10.8-24 24-24h192c13.2 0 23.1 10.8 23.1 24C375.1 269.2 365.2 280 351.1 280z"],
    "hexagon-plus": [512, 512, ["plus-hexagon"], "f300", "M505.8 233.4l-105.4-179.2C392.3 40.52 377.5 32 361.4 32H150.6C134.5 32 119.7 40.52 111.6 54.17l-105.4 179.2c-8.234 14-8.234 31.27 0 45.27l105.4 179.2C119.7 471.5 134.5 480 150.6 480h210.8c16.12 0 30.94-8.518 39.05-22.17l105.4-179.2C514.1 264.6 514.1 247.4 505.8 233.4zM351.1 280h-72V352c0 13.2-10.8 24-23.1 24c-13.2 0-24-10.8-24-24V280H159.1C146.8 280 135.1 269.2 135.1 256c0-13.2 10.8-24 24-24h71.1V160c0-13.2 10.8-24 24-24c13.2 0 23.1 10.8 23.1 24v72h72c13.2 0 23.1 10.8 23.1 24C375.1 269.2 365.2 280 351.1 280z"],
    "hexagon-xmark": [512, 512, ["times-hexagon", "xmark-hexagon"], "f2ee", "M505.8 233.4l-105.4-179.2C392.3 40.52 377.5 32 361.4 32H150.6C134.5 32 119.7 40.52 111.6 54.17L6.176 233.4c-8.234 14-8.234 31.27 0 45.27l105.4 179.2C119.7 471.5 134.5 480 150.6 480h210.8c16.12 0 30.94-8.518 39.05-22.17l105.4-179.2C514.1 264.6 514.1 247.4 505.8 233.4zM336.1 303c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.381-24.56 9.373-33.94 0L256 289.9l-47.03 47.03c-9.381 9.381-24.56 9.373-33.94 0c-9.375-9.375-9.375-24.56 0-33.94l47.03-47.03L175 208.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L256 222.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-47.03 47.03L336.1 303z"],
    "high-definition": [576, 512, ["rectangle-hd"], "e1ae", "M384 208h-32v96h32c26.47 0 48-21.53 48-48S410.5 208 384 208zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM272 328C272 341.3 261.3 352 248 352S224 341.3 224 328v-48H160v48C160 341.3 149.3 352 136 352S112 341.3 112 328v-144C112 170.8 122.8 160 136 160S160 170.8 160 184v48h64v-48C224 170.8 234.8 160 248 160S272 170.8 272 184V328zM384 352h-56c-13.25 0-24-10.75-24-24v-144C304 170.8 314.8 160 328 160H384c52.94 0 96 43.06 96 96S436.9 352 384 352z"],
    "highlighter": [576, 512, [], "f591", "M124.6 239.1c-10.75 9.502-14.1 24.38-10.75 38.13l12.1 42.75l-50.88 51l96.13 96.25l50.88-50.88l42.75 13c13.75 4.25 28.62 0 38.12-10.75l35.62-41.62L166.1 204.5L124.6 239.1zM527.9 79.25l-63.09-63.12c-20.5-20.5-53.42-21.63-75.17-2.376L190.5 183.6l169.9 169.9l169.9-199.1C549.5 132.6 548.4 99.75 527.9 79.25zM71.48 409.6l-65.08 65.24C-7.278 488.6 2.419 512 21.76 512h72.54c4.232 0 8.291-1.684 11.29-4.686l32.02-32.1L71.48 409.6z"],
    "highlighter-line": [576, 512, [], "e1af", "M6.402 474.9C-7.277 488.6 2.419 512 21.76 512h72.54c4.232 0 8.291-1.684 11.29-4.686l32.02-32.1l-66.13-65.59L6.402 474.9zM530.3 154.4c19.25-21.75 18.13-54.63-2.374-75.13l-63.09-63.12c-20.5-20.5-53.42-21.63-75.17-2.376L190.5 183.6l169.9 169.9L530.3 154.4zM303.9 419.5l35.62-41.62L166.1 204.5L124.6 239.1c-10.75 9.502-14.1 24.38-10.75 38.13l12.1 42.75L76 371.9l96.13 96.25l50.88-50.88l42.75 13C279.5 434.5 294.4 430.2 303.9 419.5zM552 464h-304C234.7 464 224 474.7 224 488C224 501.3 234.7 512 248 512h304c13.25 0 24-10.75 24-24C576 474.7 565.3 464 552 464z"],
    "hippo": [640, 512, [], "f6ed", "M584.2 96.36c-28.88-1.701-54.71 17.02-79.74 26.49C490 88.22 455.9 64 416 64c-11.25 0-22 2.252-32 5.877V56C384 42.75 373.2 32 360 32h-16C330.8 32 320 42.75 320 56v49C285.1 79.62 241.2 64 192 64C85.1 64 0 135.6 0 224v232C0 469.3 10.75 480 24 480h48C85.25 480 96 469.3 96 456v-62.87C128.4 407.5 166.8 416 208 416s79.63-8.492 112-22.87V456c0 13.25 10.75 24 24 24h48c13.25 0 24-10.75 24-24V288h128v32c0 8.837 7.163 16 16 16h32c8.837 0 16-7.163 16-16V288c17.62 0 32-14.38 32-32l-.0001-96.07C639.1 127.8 616.4 98.25 584.2 96.36zM447.1 176c-8.875 0-16-7.125-16-16S439.1 144 448 144s16 7.125 16 16S456.9 176 447.1 176z"],
    "hockey-mask": [448, 512, [], "f6ee", "M448 238.2c0-242.4-217.8-238.2-224-238.2c-6.193 0-223.1-4.253-223.1 238.2c0 49.81 9.68 108.8 32.62 177.8C64.5 512 224 512 224 512s159.5 .0008 191.4-96.01C438.3 346.9 448 287.1 448 238.2zM288 55.97c13.31 0 24 10.69 24 24s-10.69 24-24 24s-24-10.69-24-24S274.7 55.97 288 55.97zM159.1 55.97c13.31 0 24 10.69 24 24S173.3 103.1 159.1 103.1c-13.31 0-24-10.69-24-24S146.7 55.97 159.1 55.97zM63.1 207.1c0-17.63 14.38-32 32-32h64c17.63 0 32 14.38 32 32c0 35.38-28.63 64-64 64S63.1 243.4 63.1 207.1zM175.1 471.1c-13.31 0-24-10.69-24-24s10.69-24 24-24s24 10.69 24 24S189.3 471.1 175.1 471.1zM175.1 407.1c-13.31 0-24-10.69-24-24s10.69-24 24-24s24 10.69 24 24S189.3 407.1 175.1 407.1zM175.1 343.1c-13.31 0-24-10.69-24-24s10.69-24 24-24s24 10.69 24 24S189.3 343.1 175.1 343.1zM224 151.1c-13.31 0-24-10.69-24-24S210.7 103.1 224 103.1s24 10.69 24 24S237.3 151.1 224 151.1zM272 471.1c-13.31 0-24-10.69-24-24s10.69-24 24-24s24 10.69 24 24S285.3 471.1 272 471.1zM272 407.1c-13.31 0-24-10.69-24-24s10.69-24 24-24s24 10.69 24 24S285.3 407.1 272 407.1zM272 343.1c-13.31 0-24-10.69-24-24s10.69-24 24-24s24 10.69 24 24S285.3 343.1 272 343.1zM320 271.1c-35.38 0-64-28.63-64-64c0-17.63 14.38-32 32-32h64c17.63 0 32 14.38 32 32C384 243.4 355.4 271.1 320 271.1z"],
    "hockey-puck": [512, 512, [], "f453", "M0 160c0-53 114.6-96 256-96s256 43 256 96s-114.6 96-256 96S0 213 0 160zM0 242.2V352c0 53 114.6 96 256 96s256-43 256-96V242.2C398.6 324.5 113.5 324.6 0 242.2z"],
    "hockey-sticks": [640, 512, [], "f454", "M0 367.1v127.1c0 8.75 7.25 16 16 16L64 511.1v-159.1l-48-.0078C7.25 351.1 0 359.2 0 367.1zM493.4 45.59c.4043-6.215-2.9-12.38-8.807-15.38l-57.25-28.5c-7.875-4-17.5-.75-21.5 7.125L238.8 343.2c-2.625 5.375-8.125 8.75-14.25 8.75L96 351.1V512h126.2c24.12 0 46.33-13.75 57.08-35.38l212.5-424.9C492.8 49.75 493.3 47.67 493.4 45.59zM624 351.1L576 351.1v159.1l48-.0117c8.75 0 16-7.25 16-16v-127.1C640 359.2 632.8 351.1 624 351.1zM248.5 252.1L302.1 144.9L234.1 8.84c-4-7.875-13.62-11.12-21.5-7.125l-57.25 28.5c-7.875 4-11.12 13.63-7.125 21.5L248.5 252.1zM401.3 343.2l-9.754-19.52l-53.61 107.2l22.86 45.72c10.75 21.62 32.96 35.38 57.08 35.38L544 511.1v-160l-128.5-.0117C409.4 351.1 403.9 348.6 401.3 343.2z"],
    "holly-berry": [512, 512, [], "f7aa", "M287.1 143.1c0 26.5 21.5 47.1 47.1 47.1c26.5 0 48-21.5 48-47.1s-21.5-47.1-48-47.1C309.5 95.99 287.1 117.5 287.1 143.1zM176 191.1c26.5 0 47.1-21.5 47.1-47.1S202.5 95.96 176 95.96c-26.5 0-47.1 21.5-47.1 47.1S149.5 191.1 176 191.1zM303.1 47.1C303.1 21.5 282.5 0 255.1 0c-26.5 0-47.1 21.5-47.1 47.1S229.5 95.99 255.1 95.99C282.5 95.99 303.1 74.5 303.1 47.1zM243.7 242.6C245.3 229.7 231.9 220.1 219.5 225.5C179.7 242.8 137.8 251.4 96.72 250.8C86.13 250.6 78.49 260.7 81.78 270.4C86.77 285.7 90.33 301.4 92.44 317.7c2.133 16.15-9.387 31.26-26.12 34.23c-16.87 2.965-33.7 4.348-50.48 4.152c-10.6-.0586-18.37 10.05-15.08 19.74c12.4 35.79 16.57 74.93 12.12 114.7c-1.723 14.96 13.71 25.67 28.02 19.8c38.47-15.95 78.77-23.81 118.2-23.34c10.58 .1953 18.36-9.91 15.07-19.6c-5.141-15.15-8.68-31.06-10.79-47.34c-2.133-16.16 9.371-31.13 26.24-34.09c16.73-2.973 33.57-4.496 50.36-4.301c10.73 .0781 18.51-10.03 15.22-19.72C242.5 324.7 238.5 283.9 243.7 242.6zM496.2 356.1c-16.78 .1953-33.61-1.188-50.48-4.152c-16.73-2.973-28.25-18.08-26.12-34.23c2.115-16.28 5.67-32.05 10.66-47.32c3.289-9.691-4.35-19.81-14.93-19.62c-41.11 .6484-83.01-7.965-122.7-25.23c-6.85-2.969-13.71-1.18-18.47 2.953c1.508 5.836 2.102 11.93 1.332 18.05c-4.539 36.23-1.049 72.56 10.12 105.1c3.395 9.988 3.029 20.73-.4766 30.52c12.44 .5 24.89 1.602 37.28 3.801c16.87 2.957 28.37 17.93 26.24 34.09c-2.115 16.27-5.654 32.19-10.79 47.34c-3.289 9.691 4.486 19.8 15.07 19.6c39.47-.4766 79.77 7.383 118.2 23.34c14.31 5.867 29.74-4.844 28.02-19.8c-4.451-39.81-.2832-78.95 12.12-114.7C514.5 366.1 506.8 356 496.2 356.1z"],
    "home": [576, 512, ["home-lg", 63499], "f015", "M576 256C576 273.6 561.7 287.1 543.1 287.1L511.1 288l.0026 192c0 17.67-14.33 32-32 32h-95.99c-17.67 0-31.1-14.33-31.1-32l.0011-112c0-8.836-7.165-15.1-16-15.1H240c-8.836 0-15.99 7.162-15.99 15.1L224 480c0 17.67-14.33 32-32 32H96.02c-17.67 0-32-14.33-32-32l.0084-192H32C14.22 288 .0002 273.6-.0005 256C-.0009 246.1 3.842 238.1 10.92 231.9l255.1-223.1c6.964-6.098 14.93-7.918 21.08-7.918c7.523 0 15.05 2.637 21.08 7.918l255.1 223.1C572.2 238.1 576 246.1 576 256z"],
    "home-blank": [576, 512, ["home-lg-alt", "home-simple", 63500], "f80a", "M575.1 256c-.0006 17.6-14.27 31.1-32.01 31.1L511.1 288l.0031 160c0 35.35-28.65 64-63.1 64H128c-35.35 0-63.1-28.65-63.1-64L64.02 288h-32.02c-17.78 0-32-14.44-32-31.1c-.0004-9.052 3.842-17.9 10.92-24.1l255.1-223.1c6.963-6.098 14.93-7.918 21.08-7.918c7.523 0 15.05 2.637 21.08 7.918l255.1 223.1C572.2 238.1 575.1 246.1 575.1 256z"],
    "home-heart": [576, 512, [], "f4c9", "M565.1 231.9l-255.1-223.1c-6.03-5.282-13.56-7.918-21.08-7.918c-6.198 0-14.15 1.848-21.08 7.918L10.92 231.9C-11.25 251.3 2.602 288 32 288h32.02l-.0121 160c0 35.35 28.65 64 63.1 64h319.1c35.35 0 63.1-28.65 63.1-64l-.0033-160l31.1-.001c17.74 0 32.01-14.4 32.01-31.1C575.1 246.9 572.2 238.1 565.1 231.9zM397.7 283.7c0 15.37-5.711 30.8-17.07 42.59l-82.87 85.59c-2.692 2.752-6.311 4.152-9.8 4.152c-3.489 0-7.106-1.4-9.8-4.152l-82.82-85.59c-11.38-11.8-17.06-27.22-17.06-42.6c0-29.53 22.34-59.66 57.2-59.66c15.94 0 32.13 6.56 44.02 18.85L287.1 251.6l8.409-8.784c11.96-12.29 28.13-18.85 44.1-18.85C375.2 223.1 397.7 253.1 397.7 283.7z"],
    "home-user": [576, 512, [], "e1b0", "M565.1 231.9l-255.1-223.1c-6.03-5.282-13.55-7.916-21.08-7.916c-6.131 0-14.1 1.81-21.08 7.916l-255.1 223.1C3.842 238.1 .0001 246.1 .0001 256c0 17.56 14.22 31.1 31.1 31.1l32.02 .0064l-.0123 159.1c0 35.34 28.65 63.1 63.1 63.1h319.1c35.35 0 63.1-28.65 63.1-63.1l-.0037-159.1l31.1-.0074c17.74 0 32.01-14.39 32.01-31.99C575.1 246.1 572.2 238.1 565.1 231.9zM287.1 192c35.35 0 63.1 28.65 63.1 63.1s-28.65 63.1-63.1 63.1S223.1 291.4 223.1 256S252.7 192 287.1 192zM383.1 448H191.1c-8.836 0-15.1-7.164-15.1-15.1c0-44.18 35.82-79.1 79.1-79.1h63.1c44.18 0 79.1 35.82 79.1 79.1C399.1 440.8 392.8 448 383.1 448z"],
    "hood-cloak": [576, 512, [], "f6ef", "M288.2 192c-70.62 0-128 57.25-128 128l.0658 192h255.1l-.0593-192C416.2 249.2 358.9 192 288.2 192zM569.6 460.8c-57.62-77-57.62-140.9-57.62-140.9v-64c0-84-46.42-122.1-101.2-182.8l39.77-39.75c12.37-12.38 3.625-33.5-13.87-33.5H287.6c-95.62 0-223.6 109.5-223.6 256v64c0 0-.0252 63.85-57.65 140.9C1.865 466.7-.1195 473.5 .0055 479.1c.25 16.5 13.48 32 32.36 32L128.3 512v-192c0-88.25 71.75-160 159.1-160s159.1 71.75 159.1 160v192l95.38 0c18.87 0 32.11-15.5 32.36-32C576.1 473.5 574.1 466.7 569.6 460.8z"],
    "horizontal-rule": [640, 512, [], "f86c", "M607.9 288h-576C14.25 288 0 273.7 0 256S14.38 224 32.06 224h576C625.8 224 640 238.3 640 255.1S625.6 288 607.9 288z"],
    "horse": [576, 512, [], "f6f0", "M575.9 76.61c0-8.125-3.05-15.84-8.55-21.84c-3.875-4-8.595-9.125-13.72-14.5c11.12-6.75 19.47-17.51 22.22-30.63c.9999-5-2.849-9.641-7.974-9.641L447.9 0c-70.62 0-127.9 57.25-127.9 128L159.1 128c-28.87 0-54.38 12.1-72 33.12L87.1 160C39.5 160 .0001 199.5 .0001 248L0 304c0 8.875 7.125 15.1 15.1 15.1L31.1 320c8.874 0 15.1-7.125 15.1-16l.0005-56c0-13.25 6.884-24.4 16.76-31.65c-.125 2.5-.758 5.024-.758 7.649c0 27.62 11.87 52.37 30.5 69.87l-25.65 68.61c-4.586 12.28-5.312 25.68-2.128 38.4l21.73 86.89C92.02 502 104.8 512 119.5 512h32.98c20.81 0 36.08-19.55 31.05-39.74L162.2 386.9l23.78-63.61l133.1 22.34L319.1 480c0 17.67 14.33 32 31.1 32h31.1c17.67 0 31.1-14.33 31.1-32l.0166-161.8C435.7 297.1 447.1 270.5 447.1 240c0-.25-.1025-.3828-.1025-.6328V136.9L463.9 144l18.95 37.72c7.481 14.86 25.08 21.55 40.52 15.34l32.54-13.05c12.13-4.878 20.11-16.67 20.09-29.74L575.9 76.61zM511.9 96c-8.75 0-15.1-7.125-15.1-16S503.1 64 511.9 64c8.874 0 15.1 7.125 15.1 16S520.8 96 511.9 96z"],
    "horse-head": [512, 512, [], "f7ab", "M509.8 332.5l-69.89-164.3c-14.88-41.25-50.38-70.98-93.01-79.24c18-10.63 46.35-35.9 34.23-82.29c-1.375-5.001-7.112-7.972-11.99-6.097l-202.3 75.66C35.89 123.4 0 238.9 0 398.8v81.24C0 497.7 14.25 512 32 512h236.2c23.75 0 39.3-25.03 28.55-46.28l-40.78-81.71V383.3c-45.63-3.5-84.66-30.7-104.3-69.58c-1.625-3.125-.9342-6.951 1.566-9.327l12.11-12.11c3.875-3.875 10.64-2.692 12.89 2.434c14.88 33.63 48.17 57.38 87.42 57.38c17.13 0 33.05-5.091 46.8-13.22l46 63.9c6 8.501 15.75 13.34 26 13.34h50.28c8.501 0 16.61-3.388 22.61-9.389l45.34-39.84C511.6 357.7 514.4 344.2 509.8 332.5zM328.1 223.1c-13.25 0-23.96-10.75-23.96-24c0-13.25 10.75-23.92 24-23.92s23.94 10.73 23.94 23.98C352 213.3 341.3 223.1 328.1 223.1z"],
    "horse-saddle": [576, 512, [], "f8c3", "M128 159.8V134c-15.38 5.5-29.12 14.85-40 27.1V160.1c-48.62 0-88 39.38-88 88v56.01c0 8.875 7.125 16 16 16L32 320.1c8.875 0 16-7.13 16-16.01v-56.05c0-13.25 6.883-24.36 16.76-31.74C64.51 218.9 64 221.4 64 224c0 26.5 11.12 51.84 30.5 69.84l-25.71 68.74c-4.5 12.12-5.268 25.39-2.143 38.01l24.86 99.25C93.25 506.5 100.1 512 107 512h66c4.875 0 9.625-2.25 12.62-6.125c3-3.875 4.125-9 2.875-13.75l-26.28-105.1l23.78-63.63L208 327.1V254.3C161.9 246.5 128 206.6 128 159.8zM288 160V128L160 128V160c0 35.38 28.62 64 64 64S288 195.4 288 160zM575.9 76.64c0-8.125-3.049-15.85-8.549-21.85c-3.875-4-8.596-9.005-13.72-14.5c11.12-6.75 19.47-17.53 22.22-30.65c.375-2.375-.2344-4.757-1.734-6.632C572.6 1.125 570.4 0 567.9 0H447.9C377.6 0 320.5 56.75 320 127v32.84c0 46.88-33.88 86.72-80 94.47v78.1l80 13.31V496c0 8.875 7.125 15.1 16 15.1L400 512c8.875 0 16-7.125 16-16V318.3c20.5-20.87 32-49.01 32-78.26c0-.25 .0234-.3831-.1016-.633V136.9l16 7.12l18.89 37.74c7.5 14.87 25.12 21.57 40.5 15.32l32.59-13C566.1 179.7 576 166.3 576 154.4L575.9 76.64zM511.9 96.04c-8.75 0-16-7.132-16-16.01s7.25-16.01 16-16.01c8.875 0 16 7.132 16 16.01S520.8 96.04 511.9 96.04z"],
    "hospital": [384, 512, [], "f0f8", "M336 .0145h-288c-26.51 0-48 21.49-48 48v432c0 17.67 14.33 32 32 32l112-.0073v-79.99c0-26.51 21.49-48.01 48-48.01s48 21.5 48 48.01v79.99l112 .0073c17.67 0 32-14.33 32-32v-432C384 21.5 362.5 .0145 336 .0145zM128 304c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V304zM224 304c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V304zM247.7 153.6h-30.08v30.08c0 4.594-3.727 8.32-8.32 8.32H174.7c-4.594 0-8.32-3.727-8.32-8.32V153.6H136.3C131.7 153.6 128 149.9 128 145.3V110.7c0-4.594 3.727-8.32 8.32-8.32h30.08V72.34c0-4.594 3.727-8.32 8.32-8.32h34.56c4.594 0 8.32 3.727 8.32 8.32v30.08h30.08C252.3 102.4 256 106.1 256 110.7v34.56C256 149.9 252.3 153.6 247.7 153.6zM320 304c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V304z"],
    "hospital-user": [640, 512, [], "f80d", "M352 352.6V48.01c0-26.51-21.49-48-48-48h-256c-26.51 0-48 21.49-48 48v432c0 17.67 14.33 32 32 32h264.9C291.4 502.6 288 491.7 288 480C288 427.9 313.3 381.8 352 352.6zM144 400c0 8.836-7.164 16-16 16H96c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V400zM144 304c0 8.836-7.164 16-16 16H96c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V304zM201.6 183.7c0 4.594-3.727 8.32-8.32 8.32H158.7c-4.594 0-8.32-3.727-8.32-8.32V153.6H120.3C115.7 153.6 112 149.9 112 145.3V110.7c0-4.594 3.727-8.32 8.32-8.32h30.08V72.34c0-4.594 3.727-8.32 8.32-8.32h34.56c4.594 0 8.32 3.727 8.32 8.32v30.08h30.08C236.3 102.4 240 106.1 240 110.7v34.56c0 4.594-3.727 8.32-8.32 8.32H201.6V183.7zM272 400c0 8.836-7.164 16-16 16H224c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V400zM272 304c0 8.836-7.164 16-16 16H224c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V304zM512 352h-64c-70.69 0-128 57.3-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C640 409.3 582.7 352 512 352zM480 320c53.02 0 96-42.98 96-96s-42.98-96-96-96s-96 42.98-96 96S426.1 320 480 320z"],
    "hospital-wide": [576, 512, ["hospital-alt"], "f47d", "M528 96.01L448 96.01V48.01c0-26.51-21.49-48-48-48h-224c-26.51 0-48 21.49-48 48v47.99L48 96.01c-26.51 0-48 21.49-48 48v336c0 17.67 14.33 32 32 32h512c17.67 0 32-14.33 32-32v-336C576 117.5 554.5 96.01 528 96.01zM128 432c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V432zM128 336c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V336zM256 432c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V432zM256 336c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V336zM309.6 224H266.4C260.7 224 256 219.4 256 213.6V176H218.4C212.7 176 208 171.4 208 165.6V122.4c0-5.742 4.656-10.4 10.4-10.4H256V74.42c0-5.742 4.656-10.4 10.4-10.4h43.2C315.3 64.02 320 68.68 320 74.42v37.6h37.6C363.3 112 368 116.7 368 122.4v43.2c0 5.742-4.656 10.4-10.4 10.4H320v37.6C320 219.4 315.3 224 309.6 224zM384 432c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V432zM384 336c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V336zM512 432c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V432zM512 336c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V336z"],
    "hospitals": [576, 512, [], "f80e", "M528 .0146h-192c-26.51 0-48 21.49-48 48v.4082c19.31 14.62 32 37.56 32 63.59v368c0 11.05-3.072 21.3-8.023 30.38C314.6 511.1 317.2 512 320 512h224c17.67 0 32-14.33 32-32v-432C576 21.5 554.5 .0146 528 .0146zM368 110.7c0-4.594 3.727-8.32 8.32-8.32h30.08V72.34c0-4.594 3.727-8.32 8.32-8.32h34.56c4.594 0 8.32 3.727 8.32 8.32v30.08h30.08C492.3 102.4 496 106.1 496 110.7v34.56c0 4.594-3.727 8.32-8.32 8.32h-30.08v30.08c0 4.594-3.727 8.32-8.32 8.32h-34.56c-4.594 0-8.32-3.727-8.32-8.32V153.6h-30.08C371.7 153.6 368 149.9 368 145.3V110.7zM416 400c0 8.836-7.164 16-16 16l-32-.0049c-8.836 0-16-7.159-16-15.1v-32c0-8.838 7.164-16 16-16l32 .0049c8.836 0 16 7.162 16 16V400zM416 304c0 8.836-7.164 16-16 16l-32-.0049c-8.836 0-16-7.159-16-15.1V272c0-8.838 7.164-16 16-16l32 .0049c8.836 0 16 7.162 16 16V304zM512 400c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V400zM512 304c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V304zM240 64.01h-192c-26.51 0-48 21.49-48 48v368c0 17.67 14.33 32 32 32h240c8.837 0 16-7.168 16-16V112C288 85.5 266.5 64.01 240 64.01zM80 174.7c0-4.594 3.727-8.32 8.32-8.32h30.08V136.3c0-4.594 3.727-8.32 8.32-8.32h34.56c4.594 0 8.32 3.727 8.32 8.32v30.08h30.08C204.3 166.4 208 170.1 208 174.7v34.56c0 4.594-3.727 8.32-8.32 8.32H169.6v30.08c0 4.594-3.727 8.32-8.32 8.32H126.7c-4.594 0-8.32-3.727-8.32-8.32V217.6H88.32C83.73 217.6 80 213.9 80 209.3V174.7zM128 432c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V432zM128 336c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V336zM224 432c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V432zM224 336c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V336z"],
    "hot-tub-person": [512, 512, ["hot-tub"], "f593", "M414.3 177.6C415.3 185.9 421.1 192 429.1 192h16.13c9.5 0 17-8.625 16-18.38C457.8 134.5 439.6 99.12 412 76.5c-17.38-14.12-28.88-36.75-32-62.12C379 6.125 372.3 0 364.3 0h-16.12c-9.5 0-17.12 8.625-16 18.38c4.375 39.12 22.38 74.5 50.13 97.13C399.6 129.6 411 152.2 414.3 177.6zM306.3 177.6C307.3 185.9 313.1 192 321.1 192h16.13c9.5 0 17-8.625 16-18.38C349.8 134.5 331.6 99.12 304 76.5c-17.38-14.12-28.88-36.75-32-62.12C271 6.125 264.3 0 256.3 0h-16.17C230.6 0 223 8.625 224.1 18.38C228.5 57.5 246.5 92.88 274.3 115.5C291.6 129.6 303 152.2 306.3 177.6zM480 256h-224L145.1 172.8C133.1 164.5 120.5 160 106.6 160H64C28.62 160 0 188.6 0 224v224c0 35.38 28.62 64 64 64h384c35.38 0 64-28.62 64-64V288C512 270.4 497.6 256 480 256zM128 440C128 444.4 124.4 448 120 448h-16C99.62 448 96 444.4 96 440v-112C96 323.6 99.62 320 104 320h16C124.4 320 128 323.6 128 328V440zM224 440C224 444.4 220.4 448 216 448h-16C195.6 448 192 444.4 192 440v-112C192 323.6 195.6 320 200 320h16C220.4 320 224 323.6 224 328V440zM320 440c0 4.375-3.625 8-8 8h-16C291.6 448 288 444.4 288 440v-112c0-4.375 3.625-8 8-8h16c4.375 0 8 3.625 8 8V440zM416 440c0 4.375-3.625 8-8 8h-16C387.6 448 384 444.4 384 440v-112c0-4.375 3.625-8 8-8h16c4.375 0 8 3.625 8 8V440zM64 128c35.38 0 64-28.62 64-64S99.38 0 64 0S0 28.62 0 64S28.62 128 64 128z"],
    "hotdog": [512, 512, [], "f80f", "M488.6 23.44c-31.06-31.19-81.76-31.16-112.8 .0313L24.46 374.8c-20.83 19.96-29.19 49.66-21.83 77.6c7.36 27.94 29.07 49.65 57.02 57.01c27.94 7.36 57.64-1 77.6-21.83l351.3-351.3C519.7 105.2 519.8 54.5 488.6 23.44zM438.8 118.4c-19.59 19.59-37.39 22.52-51.74 25.01c-12.97 2.246-22.33 3.867-34.68 16.22c-12.35 12.35-13.97 21.71-16.22 34.69c-2.495 14.35-5.491 32.19-25.08 51.78c-19.59 19.59-37.43 22.58-51.78 25.08C246.3 273.4 236.9 275.1 224.6 287.4c-12.35 12.35-13.97 21.71-16.22 34.68C205.9 336.4 202.9 354.3 183.3 373.9c-19.59 19.59-37.43 22.58-51.78 25.08C118.5 401.2 109.2 402.8 96.83 415.2c-6.238 6.238-16.34 6.238-22.58 0c-6.238-6.238-6.238-16.35 0-22.58c19.59-19.59 37.43-22.58 51.78-25.07c12.97-2.245 22.33-3.869 34.68-16.22c12.35-12.35 13.97-21.71 16.22-34.69c2.495-14.35 5.492-32.19 25.08-51.78s37.43-22.58 51.78-25.08c12.97-2.246 22.33-3.869 34.68-16.22s13.97-21.71 16.22-34.68c2.495-14.35 5.492-32.19 25.08-51.78c19.59-19.59 37.43-22.58 51.78-25.07c12.97-2.246 22.28-3.815 34.63-16.17c6.238-6.238 16.36-6.238 22.59 0C444.1 102.1 444.1 112.2 438.8 118.4zM32.44 321.5l290-290l-11.48-11.6c-24.95-24.95-63.75-26.57-86.58-3.743L17.1 223.4C-5.73 246.3-4.108 285.1 20.84 310L32.44 321.5zM480.6 189.5l-290 290l11.48 11.6c24.95 24.95 63.75 26.57 86.58 3.743l207.3-207.3c22.83-22.83 21.21-61.63-3.743-86.58L480.6 189.5z"],
    "hotel": [512, 512, [], "f594", "M480 448v-384c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H32c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32v384c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h176v-96h96v96H480c17.67 0 32-14.33 32-32C512 462.3 497.7 448 480 448zM224 108.8c0-6.375 6.375-12.75 12.75-12.75h38.5C281.6 96.01 288 102.4 288 108.8v38.5c0 6.375-6.375 12.75-12.75 12.75h-38.5C230.4 160 224 153.6 224 147.3V108.8zM224 204.8c0-6.375 6.375-12.75 12.75-12.75h38.5C281.6 192 288 198.4 288 204.8v38.5c0 6.375-6.375 12.75-12.75 12.75h-38.5C230.4 256 224 249.6 224 243.3V204.8zM96 108.8c0-6.375 6.375-12.75 12.75-12.75h38.5C153.6 96.02 160 102.4 160 108.8V147.3c0 6.375-6.375 12.75-12.75 12.75h-38.5C102.4 160 96 153.6 96 147.3V108.8zM147.3 256h-38.5C102.4 256 96 249.6 96 243.3V204.8c0-6.375 6.375-12.75 12.75-12.75h38.5C153.6 192 160 198.4 160 204.8V243.3C160 249.6 153.6 256 147.3 256zM160 384c0-53 43-96 96-96s96 43 96 96H160zM416 243.3c0 6.375-6.375 12.75-12.75 12.75h-38.5C358.4 256 352 249.6 352 243.3V204.8c0-6.375 6.375-12.75 12.75-12.75h38.5C409.6 192 416 198.4 416 204.8V243.3zM416 147.3c0 6.375-6.375 12.75-12.75 12.75h-38.5C358.4 160 352 153.6 352 147.3V108.8c0-6.375 6.375-12.75 12.75-12.75h38.5C409.6 96.02 416 102.4 416 108.8V147.3z"],
    "hourglass": [384, 512, ["hourglass-2", "hourglass-half"], "f254", "M352 448v-21.34c0-27.7-8.982-54.64-25.6-76.8L256 256l70.4-93.87C343 139.1 352 113 352 85.33V64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32c0 17.67 14.33 32 32 32v21.33c0 27.7 8.982 54.64 25.6 76.8L128 256l-70.4 93.87C40.98 372 32 398.1 32 426.7V448c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32C384 462.3 369.7 448 352 448zM111.1 128L108.8 123.7C100.5 112.7 96 99.09 96 85.33V64h192v21.33c0 13.76-4.545 27.39-12.8 38.4L272 128H111.1zM192 277.3L272 384H111.1L192 277.3z"],
    "hourglass-empty": [384, 512, [], "f252", "M352 448v-21.34c0-27.7-8.982-54.64-25.6-76.8L256 256l70.4-93.87C343 139.1 352 113 352 85.33V64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32c0 17.67 14.33 32 32 32v21.33c0 27.7 8.982 54.64 25.6 76.8L128 256l-70.4 93.87C40.98 372 32 398.1 32 426.7V448c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32C384 462.3 369.7 448 352 448zM108.8 123.7C100.5 112.7 96 99.09 96 85.33V64h192v21.33c0 13.76-4.545 27.39-12.8 38.4L192 234.7L108.8 123.7zM96 448v-21.34c0-13.75 4.545-27.39 12.8-38.4L192 277.3l83.2 110.9C283.5 399.3 288 412.9 288 426.7V448H96z"],
    "hourglass-end": [384, 512, ["hourglass-3"], "f253", "M352 448v-21.34c0-27.7-8.982-54.64-25.6-76.8L256 256l70.4-93.87C343 139.1 352 113 352 85.33V64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32c0 17.67 14.33 32 32 32v21.33c0 27.7 8.982 54.64 25.6 76.8L128 256l-70.4 93.87C40.98 372 32 398.1 32 426.7V448c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32C384 462.3 369.7 448 352 448zM108.8 123.7C100.5 112.7 96 99.09 96 85.33V64h192v21.33c0 13.76-4.545 27.39-12.8 38.4L192 234.7L108.8 123.7z"],
    "hourglass-start": [384, 512, ["hourglass-1"], "f251", "M352 448v-21.33c0-27.7-8.982-54.64-25.6-76.8L256 256l70.4-93.87C343 139.1 352 113 352 85.34V64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32c0 17.67 14.33 32 32 32v21.34c0 27.7 8.982 54.64 25.6 76.8L128 256l-70.4 93.87C40.98 372 32 398.1 32 426.7V448c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32C384 462.3 369.7 448 352 448zM96 448v-21.33c0-13.76 4.545-27.39 12.8-38.4L192 277.3l83.2 110.9C283.5 399.3 288 412.9 288 426.7V448H96z"],
    "house": [576, 512, [], "e00d", "M565.1 231.9l-53.08-46.45l.0036-137.5c0-8.828-7.156-15.1-15.1-15.1l-63.1-.0074c-8.842 0-15.1 7.172-15.1 15.1v53.49l-106.9-93.55c-6.03-5.282-13.56-7.919-21.08-7.919c-6.198 0-14.15 1.848-21.08 7.919L10.92 231.9C-11.25 251.3 2.602 287.1 32 287.1h32.02l-.012 159.1c0 35.35 28.65 63.1 63.1 63.1h319.1c35.35 0 63.1-28.65 63.1-63.1L511.1 287.1l31.1-.001c17.74 0 32.01-14.4 32.01-31.1C575.1 246.9 572.2 238.1 565.1 231.9zM352 298.6c0 11.87-9.625 21.37-21.37 21.37H245.4c-11.75 0-21.37-9.625-21.37-21.37V213.4c0-11.88 9.625-21.37 21.37-21.37h85.25c11.75 0 21.37 9.5 21.37 21.37V298.6z"],
    "house-building": [640, 512, [], "e1b1", "M592 .0146h-224c-26.51 0-48 21.49-48 48v108.8l64 58.18V208c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16v32c0 8.836-7.164 16-16 16h-20.39C414.2 264.2 416 272.6 416 281.3v6.714l16 .0049c8.836 0 16 7.162 16 16v32c0 8.836-7.164 16-16 16l-16-.0049l-.0065 125.1c-.002 12.82-3.811 24.69-10.09 34.88H608c17.67 0 32-14.33 32-32v-432C640 21.5 618.5 .0146 592 .0146zM448 144c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V144zM576 336c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V336zM576 240c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V240zM576 144c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-32c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16V144zM215.5 105.1c-13.31-12.11-33.65-12.11-46.96 0L17.14 242.7C6.223 252.6 0 266.7 0 281.4v195.7c0 19.28 15.63 34.91 34.91 34.91h314.2c19.28 0 34.91-15.6 34.91-34.88L384 281.2c-.002-14.73-6.179-28.55-17.08-38.46L215.5 105.1zM240 368c0 8.875-7.125 16-16 16H160c-8.875 0-16-7.125-16-16v-64c0-8.875 7.132-16.01 16.01-16.01h64.01C232.9 288 240 295.1 240 304V368z"],
    "house-crack": [576, 512, ["house-damage"], "f6f1", "M575.1 256c0 17.6-14.27 31.1-32.01 31.1L511.1 288l.0033 160c0 35.35-28.65 64-63.1 64h-128.3l-39.87-55.25l104.1-64L235.1 256l60.12 119.3l-104.1 64L229.2 512h-101.2c-35.35 0-63.1-28.65-63.1-64l.0121-160H32C14.22 288 .0026 273.6 .0007 256c0-9.053 3.842-17.9 10.92-24.09l255.1-223.1c6.932-6.07 14.88-7.919 21.08-7.919c7.522 0 15.05 2.636 21.08 7.919l106.9 93.55V47.98c0-8.828 7.156-16 15.1-16l63.1 .0078c8.844 0 15.1 7.172 15.1 16l-.0036 137.5l53.08 46.45C572.2 238.1 575.1 246.9 575.1 256z"],
    "house-day": [640, 512, [], "e00e", "M176 216c22.12 0 40-17.88 40-40S198.1 135.1 176 135.1s-40 17.88-40 40S153.9 216 176 216zM104 176c0-39.75 32.25-72 71.1-72S248 136.2 248 175.1c0 1.973-.4219 3.827-.5781 5.759l45.89-42.37L280.3 132.9l23-69.08c.4442-1.259 .6572-2.571 .6572-3.862c0-7.536-6.402-11.82-11.9-11.82c-1.232 0-2.529 .2166-3.758 .6029l-69 22.1l-32.63-65.08C184.6 2.499 180.5-.0005 176-.0005S167.4 2.499 165.4 6.624l-32.5 65.13L63.75 48.75C62.49 48.31 61.2 48.09 59.91 48.09c-7.536 0-11.86 6.469-11.86 11.97c0 1.232 .189 2.462 .5752 3.691l23 69l-65 32.63C2.5 167.4 0 171.5 0 175.1s2.5 8.626 6.625 10.63l65.13 32.5l-23 69.12C48.31 289.5 48.09 290.8 48.09 292.1c0 7.536 6.46 11.86 11.96 11.86c1.232 0 2.471-.1899 3.7-.5762l69-23l4.016 8c3.213-5.619 6.992-10.93 11.82-15.39L175.7 247.1C136.1 247.8 104 215.6 104 176zM629.7 296.5L575.1 246.9V143.1c0-8.838-7.162-16-16-16h-32c-8.834 0-15.1 7.162-15.1 15.1v43.85l-90.29-83.35c-6.127-5.656-13.88-8.499-21.67-8.499c-.0027 0 .0027 0 0 0c-7.786 0-15.61 2.843-21.74 8.499l-208 192C163.6 302.7 160 311.2 160 319.1c0 17.54 14.21 32 31.1 32h31.1l.002 112c0 26.4 21.6 48 48 48h255.1c26.4 0 48-21.6 48-48l-.0032-112h32.01c17.82 0 32-14.48 32-32C640 311.2 636.4 302.7 629.7 296.5zM447.1 367.1c0 8.875-7.125 16-16 16h-64c-8.875 0-16-7.125-16-16v-64c0-8.875 7.175-16.01 16.05-16.01h64.01c8.875 0 15.94 7.132 15.94 16.01V367.1z"],
    "house-flood": [576, 512, [], "f74f", "M32 287.1h32.02v100.9c8.527-7.877 19.54-12.51 31.35-12.51c40.88 0 34.45 39.62 97.04 39.62c64.52 0 53.23-39.66 95.32-40.02c42.2 .3642 31.4 40.02 95.9 40.02c62.64 0 55.89-39.62 97.03-39.62c11.79 0 22.8 4.617 31.32 12.47V287.1h32.01c17.74 0 31.1-14.4 31.1-32c0-9.053-3.842-17.89-10.92-24.09l-53.08-46.45l.0032-137.5c0-8.828-7.156-15.1-15.1-15.1l-63.1-.0076c-8.842 0-15.1 7.172-15.1 15.1v53.49l-106.9-93.55c-6.03-5.282-13.56-7.918-21.08-7.918c-6.198 0-14.15 1.848-21.08 7.918L10.92 231.9C-11.25 251.3 2.602 287.1 32 287.1zM224 213.4c0-11.87 9.625-21.37 21.37-21.37h85.25c11.75 0 21.37 9.5 21.37 21.37v85.25c0 11.87-9.625 21.37-21.37 21.37H245.4c-11.75 0-21.37-9.625-21.37-21.37V213.4zM192.3 511.9C192.4 511.9 192.3 511.9 192.3 511.9C192.3 511.9 192.3 511.9 192.3 511.9c-5.09 0-10.02-.629-15.1-1.009C182.3 511.2 187.3 511.9 192.3 511.9zM562.4 448.4c-60.04-6.321-66.02-39.99-81.73-39.99c-19.18 0-26.55 39.62-97.04 39.62c-70.42 0-77.84-39.87-95.62-40.02c-17.69 .1536-25.2 40.02-95.6 40.02c-69.46 0-77.99-39.29-96.83-39.29c-.4287 0-.8567 .0157-1.283 .0472c.5156-.0747 1.055-.2525 1.581-.2525c.0239 0-.0241-.0008 0 0c-.1816-.0059-.3175-.1225-.4992-.1225c-.2381 0-7.418 .6709-11.21 5.281c-37.31 45.4-84.12 22.16-84.12 50.33v32.03c.0019 8.625 6.93 15.95 15.43 15.95c.7059 0 32.66-1.291 67.38-18.67c4.516-2.26 9.049-4.502 13.31-7.141c28.16 17.15 62.23 25.68 96.16 25.68c34.13 0 68.11-8.639 95.68-25.61c27.46 16.89 61.23 25.16 95.21 25.16c4.507 0 9.018-.1454 13.52-.4355c-4.383 .3714-8.746 .8158-13.14 .8158c-.0193 0 .0193 0 0 0c.0547 0-.0547 0 0 0c1.015 0 52.94 .7701 96.28-25.62c37.29 23.08 76.68 25.81 80.69 25.81c8.504 0 15.43-7.328 15.43-15.95v-32.03C575.1 456.2 570.3 449.2 562.4 448.4z"],
    "house-heart": [576, 512, [], "e1b2", "M565.1 231.9l-53.08-46.45l.0037-137.5c0-8.828-7.156-15.1-15.1-15.1l-63.1-.0074c-8.844 0-15.1 7.172-15.1 15.1v53.49l-106.9-93.55c-6.03-5.282-13.55-7.919-21.08-7.919c-6.13 0-14.1 1.812-21.08 7.919L10.92 231.9C3.843 238.1 .0016 246.9 .0016 255.1c0 17.56 14.22 32 31.1 32h32.02l-.0124 159.1c0 35.35 28.65 63.1 63.1 63.1h319.1c35.35 0 63.1-28.65 63.1-63.1L511.1 287.1l31.1-.001c17.74 0 32.01-14.4 32.01-31.1C575.1 246.9 572.2 238.1 565.1 231.9zM397.7 283.7c0 15.37-5.711 30.8-17.07 42.59l-82.87 85.59c-2.692 2.752-6.311 4.152-9.8 4.152c-3.488 0-7.106-1.4-9.8-4.152l-82.82-85.59C183.1 314.5 178.3 299 178.3 283.7c0-29.53 22.38-59.66 57.2-59.66c15.94 0 32.13 6.56 44.02 18.85L287.1 251.6l8.409-8.784c11.96-12.29 28.13-18.85 44.1-18.85C375.2 223.1 397.7 253.1 397.7 283.7z"],
    "house-laptop": [640, 512, ["laptop-house"], "e066", "M629.3 448L592 448V288c0-17.67-12.89-31.1-28.8-31.1h-230.4C316.9 256 304 270.3 304 288v159.1L266.7 448C260.8 448 256 452.8 256 458.7v10.67c.0527 23.47 19.13 42.58 42.6 42.67h298.8C620.9 511.9 639.9 492.8 640 469.3v-10.67C640 452.8 635.2 448 629.3 448zM544 448h-192V304h192V448zM271.1 288l-64 .0003c-8.875 0-16-7.124-16-15.1V208c0-8.875 7.125-15.1 16-15.1h63.1c8.875 0 16 7.125 16 15.1l-.0026 37.1C299.1 232.2 315 224 332.8 224H480c-.0059-8.748-3.611-17.33-10.3-23.5l-53.71-49.58v-102.9c0-8.838-7.162-15.1-16-15.1h-32c-8.834 0-15.1 7.161-15.1 15.1v43.85L261.7 8.512C255.6 2.856 247.8 .0106 239.1 .0106c-.0027 0 .0027 0 0 0c-7.786 0-15.58 2.845-21.7 8.501l-208 191.1C3.598 206.7 0 215.2 0 224c0 17.54 14.21 31.1 31.1 31.1h31.1l-.0029 111.1c0 26.4 21.6 47.1 48 47.1l160 .0149L271.1 288z"],
    "house-medical": [576, 512, ["clinic-medical"], "f7f2", "M565.1 231.9l-53.08-46.45l.0036-137.5c0-8.828-7.156-15.1-15.1-15.1l-63.1-.0074c-8.842 0-15.1 7.172-15.1 15.1v53.49l-106.9-93.55c-6.03-5.282-13.56-7.919-21.08-7.919c-6.198 0-14.15 1.848-21.08 7.919L10.92 231.9C-11.25 251.3 2.602 287.1 32 287.1h32.02l-.012 159.1c0 35.35 28.65 63.1 63.1 63.1h319.1c35.35 0 63.1-28.65 63.1-63.1L511.1 287.1l31.1-.001c17.74 0 32.01-14.4 32.01-31.1C575.1 246.9 572.2 238.1 565.1 231.9zM400 330.1c0 8.836-7.164 15.1-15.1 15.1h-53.91v53.91c0 8.836-7.164 15.1-15.1 15.1H261.9c-8.836 0-15.1-7.164-15.1-15.1v-53.91H192c-8.836 0-15.1-7.164-15.1-15.1V277.9c0-8.838 7.164-15.1 15.1-15.1h53.91V207.1c0-8.838 7.164-15.1 15.1-15.1h52.18c8.836 0 15.1 7.162 15.1 15.1v53.91H384c8.836 0 15.1 7.162 15.1 15.1V330.1z"],
    "house-night": [640, 512, [], "e010", "M111.1 223.1c58.29 0 88.19-42.45 88.19-44.78c0-2.525-2.153-5.294-5.297-5.294c-1.724 0-7.091 1.671-17.55 1.671c-48.52 0-87.65-39.49-87.65-87.73c0-56.94 47.02-74.23 47.02-80.8c0-.7654-.4346-4.52-4.203-5.185C125.7 .7495 118.9 .1245 111.1-.0005C50.13-.0005 0 50.13 0 112S50.13 223.1 111.1 223.1zM194.1 68.75L234.7 85.37l16.5 39.63c.875 1.875 2.749 3.001 4.751 3.001c2.125 0 3.874-1.126 4.874-3.001l16.5-39.63l39.75-16.62C318.9 67.87 319.1 66 319.1 64S318.9 60.12 317.1 59.25L277.4 42.62L260.7 2.999C259.9 1.124 257.1-.0004 255.1-.0004c-2.002 0-3.876 1.125-4.751 2.1L234.6 42.62L194.1 59.25C193.2 60.12 191.1 62 191.1 64S193.2 67.87 194.1 68.75zM117.4 362.6L100.7 322.1c-.875-1.875-2.749-2.998-4.749-2.998S92.13 321.1 91.25 322.1l-16.62 39.63L35 379.2C33.25 380.1 32 382 32 384s1.25 3.872 3 4.747l39.75 16.62l16.5 39.63c.875 1.875 2.749 3.003 4.749 3.003c2.125 0 3.874-1.128 4.874-3.003l16.5-39.63l39.75-16.62c1.75-.875 2.876-2.747 2.876-4.747s-1.126-3.878-2.876-4.753L117.4 362.6zM629.7 296.5L575.1 246.9V143.1c0-8.838-7.162-16-16-16h-32c-8.834 0-15.1 7.162-15.1 15.1v43.85l-90.29-83.35c-6.127-5.656-13.88-8.499-21.67-8.499c-.0027 0 .0027 0 0 0c-7.786 0-15.61 2.843-21.74 8.499l-208 192C163.6 302.7 160 311.2 160 319.1c0 17.54 14.21 32 31.1 32h31.1l.002 112c0 26.4 21.6 48 48 48h255.1c26.4 0 48-21.6 48-48l-.0032-112h32.01c17.82 0 32-14.48 32-32C640 311.2 636.4 302.7 629.7 296.5zM447.1 367.1c0 8.875-7.125 16-16 16h-64c-8.875 0-16-7.125-16-16v-64c0-8.875 7.175-16.01 16.05-16.01h64.01c8.875 0 15.94 7.132 15.94 16.01V367.1z"],
    "house-person-leave": [640, 512, ["house-person-depart"], "e00f", "M356.8 384.7c3.127-3.129 5.409-6.512 7.036-10.73l32.46-80.76c-.4766-3.002-.8105-5.992-.998-9.033c-2.979 1.562-6.058 2.846-9.325 3.969c-6.459 2.119-13.18 3.195-19.99 3.195c-9.879 0-19.71-2.255-28.79-6.794c-31.03-15.89-43.84-54.27-28.42-85.61l6.743-13.61c13.82-27.97 37.31-49.88 66.45-61.77l3.028-1.223L261.7 8.486c-12.26-11.32-31.15-11.32-43.41 0l-208 192c-9.688 8.938-12.89 22.88-8.094 35.16C6.998 247.9 18.83 255.1 31.1 255.1h31.1l-.0098 112c0 26.4 21.6 48 47.1 48l213.5 .041L356.8 384.7zM223.1 272c0 8.875-7.125 16-16 16h-64c-8.875 0-16-7.125-16-16V208c0-8.875 7.126-16 16-16h64c8.877 0 16 7.125 16 16V272zM393.5 385.9c-3.125 8.127-8 15.38-14.13 21.5l-50 50.14c-11.88 12.5-11.63 32.26 .625 44.51c12.25 12.25 32 12.63 44.5 .75l59.5-59.39c6.127-6.127 10.88-13.5 14.13-21.5l13.5-33.76c-55.26-60.39-38.63-41.89-47.38-53.76L393.5 385.9zM528 96.02c26.5 0 48-21.5 48-48.01c0-26.51-21.5-48.01-48-48.01c-26.5 0-48 21.5-48 48.01C479.1 74.52 501.5 96.02 528 96.02zM622.4 245.1l-23.25-11.75l-9.752-29.38c-14.62-44.64-55.63-75.77-102.1-75.89c-36-.125-55.88 10.13-93.26 25.13c-21.75 8.877-39.38 25.25-49.75 46.26l-6.75 13.63c-7.75 15.75-1.375 34.88 14.25 42.89c7.502 3.75 16.25 4.375 24.25 1.75c8.002-2.752 14.5-8.502 18.25-16l6.75-13.63c3.375-7.002 9.252-12.51 16.5-15.38l26.75-10.88l-15.13 60.76c-5.25 20.88 .375 42.88 14.88 58.76l59.88 65.39c7.25 7.877 12.38 17.38 14.88 27.75l18.25 73.27c4.25 17.13 21.63 27.63 38.75 23.26c17.25-4.25 27.63-21.63 23.38-38.76l-22.25-89.02c-2.5-10.38-7.625-19.88-14.88-27.75L516.5 305.8l17.25-68.77l5.5 16.5c5.252 16.13 16.63 29.38 31.63 37.01l23.38 11.88c7.502 3.75 16.25 4.375 24.13 1.625c8.002-2.625 14.63-8.377 18.38-16C644.4 272.3 638.1 253.2 622.4 245.1z"],
    "house-person-return": [640, 512, ["house-person-arrive"], "e011", "M631.2 457.4l-50.07-50.13c-6.137-6.125-11.01-13.37-14.15-21.5l-20.78-51.5c-8.766 11.88 7.908-6.627-47.44 53.75l13.52 33.75c3.256 8.002 8.008 15.38 14.15 21.5l59.59 59.38c12.52 11.88 32.29 11.5 44.56-.75C642.9 489.7 643.1 469.9 631.2 457.4zM531.5 262.5l-15.27-60.75l26.91 10.88c7.139 2.875 13.02 8.375 16.4 15.38l6.76 13.63c3.631 7.502 10.26 13.25 18.28 16c8.016 2.625 16.65 1.1 24.29-1.75c15.65-8 22.04-27.13 14.15-42.88l-6.634-13.63c-10.39-20.88-28.16-37.38-49.82-46.13c-37.44-15.13-57.32-25.38-93.39-25.25c-46.59 .125-87.62 31.25-102.4 75.88l-9.639 29.38l-23.41 11.88C322 253.2 315.7 272.3 323.4 288.2c3.756 7.5 10.26 13.25 18.28 16c8.014 2.625 16.77 1.1 24.29-1.75l23.28-11.75c15.15-7.75 26.54-21 31.8-37l5.508-16.5l17.15 68.63l-45.44 49.75c-7.264 7.75-12.39 17.38-14.9 27.63l-22.28 89.01c-4.258 17.13 6.128 34.5 23.41 38.88c17.16 4.25 34.55-6.25 38.81-23.38l18.28-73.26c2.631-10.38 7.758-19.88 14.9-27.75l60.09-65.38C531.1 305.4 536.6 283.4 531.5 262.5zM432.2 96.02c26.55 0 48.18-21.49 48.18-47.1c0-26.5-21.63-48.01-48.18-48.01s-48.05 21.5-48.05 48C384.2 74.52 405.7 96.02 432.2 96.02zM375.2 333.4c-7.459 2.943-15.36 4.415-23.41 4.415c-6.801 0-13.52-1.074-20.41-3.334c-15.97-5.484-28.94-16.79-36.64-32.18c-15.3-31.32-2.547-69.78 28.53-85.67l11.62-5.818l5.521-16.88c9.232-27.9 26.53-51.1 48.33-68.1L261.7 8.486c-12.26-11.32-31.15-11.32-43.41 0L10.29 200.5c-9.688 8.938-12.89 22.88-8.094 35.16C6.996 247.9 18.82 255.1 31.1 255.1h31.1l-.0098 112c0 26.4 21.6 48 48 48l230.3 .0099l10.12-40.52c3.836-15.71 11.68-30.15 22.37-41.56L375.2 333.4zM224.1 272c0 8.875-7.133 16-16.01 16H144.1c-8.875 0-16.01-7.125-16.01-16V208c0-8.875 7.133-16 16.01-16h64.03c8.875 0 16.01 7.125 16.01 16V272z"],
    "house-signal": [640, 512, [], "e012", "M0 319.1v63.88c70.75 .125 128 57.38 128.1 128.1H192C192 405.1 105.1 319.1 0 319.1zM0 415.1v96h96C96 458.1 52.1 415.1 0 415.1zM640 223.1c0-8.757-3.597-17.32-10.29-23.5l-53.71-49.58V47.99c0-8.838-7.06-16.01-15.9-16.01l-32.1 .0123c-8.836 0-15.1 7.162-15.1 15.1v43.85l-90.29-83.35c-6.127-5.656-13.89-8.486-21.67-8.486c-.0027 0 .0027 0 0 0c-7.785 0-15.61 2.828-21.73 8.486L170.3 200.5C163.6 206.7 160 215.2 160 223.1c0 8.313 2.801 12.57 3.088 13.2C172.7 242.9 181.1 249.1 190.9 255.8C191.3 255.8 191.6 255.1 191.1 255.1l2.49 2.49c51.48 39.59 90.79 94.21 110.7 157.5l222.8-.0021c26.4 0 48.01-21.61 48.01-48.01l-.0811-111.1h32.01C625.8 255.1 640 241.6 640 223.1zM447.1 271.1c0 8.875-7.125 16-16 16h-64c-8.875 0-16-7.126-16-16V207.1c0-8.875 7.176-16.01 16.05-16.01h64.01c8.875 0 15.94 7.132 15.94 16.01V271.1zM0 223.1v63.88c123.8 0 224.1 100.4 224.1 224.1H288C288 352.1 159 223.1 0 223.1z"],
    "house-tree": [640, 512, [], "e1b3", "M215.5 105.1c-13.31-12.11-33.65-12.11-46.96 0L17.14 242.7C6.223 252.6 0 266.7 0 281.4l0 195.7c0 19.28 15.63 34.91 34.91 34.91h314.2c19.28 0 34.91-15.6 34.91-34.88L384 281.2c-.002-14.73-6.179-28.55-17.08-38.46L215.5 105.1zM240 368c0 8.875-7.125 16-16 16H160c-8.875 0-16-7.125-16-16v-64c0-8.875 7.132-16.01 16.01-16.01h64.01C232.9 288 240 295.1 240 304V368zM631.6 455.6l-89.87-103.6h35.1c25.62 0 39.5-29.25 23.25-48.5l-94.87-111.5h44.75c21.37 0 32.87-22.5 19.37-37.25l-134.1-146.5c-10-11-28.5-11-38.5 0L287.3 127.2l101.1 91.89C405.9 234.1 415.1 257.7 416 281.3l-.0078 195.8c-.002 12.82-3.811 24.69-10.09 34.88h200.9C635.4 512 650.5 477.4 631.6 455.6z"],
    "house-turret": [640, 512, [], "e1b4", "M251.6 219L352 127.8V16.01c0-8.838-7.164-16-16-16l-64 .0049c-8.836 0-16 7.162-16 16v80H224V16.01c0-8.838-7.164-15.1-16-15.1h-64c-8.836 0-16 7.157-16 15.1v80H96v-80c0-8.838-7.164-16-16-16l-64-.0049c-8.836 0-16 7.162-16 16V197.5c0 16.97 6.741 33.25 18.74 45.25L64 288v192c0 17.67 14.33 32 32 32h138.1C227.8 501.8 224 489.9 224 477.1V281.5C224 257.7 234.1 234.1 251.6 219zM212 224c0 8.836-7.164 16-16 16h-40c-8.836 0-16-7.164-16-16v-28c0-19.88 16.12-36 36-36s36 16.12 36 36V224zM622.9 242.8l-151.4-137.7c-13.31-12.11-33.65-12.11-46.96 0L273.1 242.7C262.2 252.6 256 266.7 256 281.4v195.7c0 19.28 15.63 34.91 34.91 34.91h314.2c19.28 0 34.91-15.6 34.91-34.88L640 281.2C639.1 266.5 633.8 252.7 622.9 242.8zM496 368c0 8.875-7.125 16-16 16h-64c-8.875 0-16-7.125-16-16v-64c0-8.875 7.132-16.01 16.01-16.01h64.01c8.875 0 15.98 7.134 15.98 16.01V368z"],
    "house-user": [576, 512, [], "e065", "M565.1 231.9L511.1 185.5l.003-137.5c0-8.828-7.156-15.1-15.1-15.1l-63.1-.0089c-8.842 0-15.1 7.172-15.1 15.1v53.49l-106.9-93.55c-6.03-5.282-13.56-7.919-21.08-7.919c-6.198 0-14.15 1.848-21.08 7.919l-255.1 223.1C-11.25 251.3 2.603 287.1 32 287.1l32.02-.0009l-.0132 159.1c0 35.34 28.65 63.1 63.1 63.1h319.1c35.35 0 63.1-28.65 63.1-63.1l-.004-159.1l31.1-.0001c17.74 0 32.01-14.4 32.01-32C575.1 246.9 572.2 238.1 565.1 231.9zM287.1 192c35.35 0 63.1 28.65 63.1 63.1s-28.65 63.1-63.1 63.1S224 291.3 224 255.1S252.7 192 287.1 192zM383.1 447.1H192c-8.836 0-15.1-7.164-15.1-15.1c0-44.18 35.82-79.1 79.1-79.1h63.1c44.18 0 79.1 35.82 79.1 79.1C399.1 440.8 392.8 447.1 383.1 447.1z"],
    "hryvnia-sign": [384, 512, ["hryvnia"], "f6f2", "M384 304c0 17.67-14.33 32-32 32H122.2C116 344.4 112 354.8 112 365.9C112 393.5 134.5 416 162.1 416h48.64c20.33 0 40.25-8.25 54.63-22.62c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25C283.1 465.3 248.5 480 210.8 480H162.1C99.19 480 48 428.8 48 365.9c0-10.2 1.457-20.23 4.111-29.89H32c-17.67 0-32-14.33-32-32s14.33-32 32-32h65.67c1.568-1.078 3.018-2.295 4.646-3.297L154.7 240H32c-17.67 0-32-14.33-32-32s14.33-32 32-32h229.8C267.1 167.6 272 157.2 272 146.1C272 118.5 249.5 96 221.9 96H173.3C152.9 96 133 104.3 118.6 118.6c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25C100 46.69 135.5 32 173.3 32h48.64C284.8 32 336 83.19 336 146.1c0 10.2-1.457 20.23-4.111 29.89H352c17.67 0 32 14.33 32 32s-14.33 32-32 32h-65.67c-1.568 1.078-3.018 2.295-4.646 3.297L229.3 272H352C369.7 272 384 286.3 384 304z"],
    "hurricane": [448, 512, [], "f751", "M224 223.1c-17.75 0-32 14.25-32 32c0 17.75 14.25 32 32 32s32-14.25 32-32C256 238.2 241.8 223.1 224 223.1zM208 95.98l24.5-74.74c3.75-11.25-5.615-22.49-17.36-21.11C112 12.38 32 101.6 32 208c0 114.9 93.13 208 208 208l-24.5 74.73c-3.75 11.25 5.615 22.5 17.36 21.12C335.1 499.6 416 410.4 416 304C416 189.1 322.9 95.98 208 95.98zM224 351.1c-53 0-96-43-96-96s43-96 96-96s96 43 96 96S277 351.1 224 351.1z"],
    "i": [320, 512, [], "e309", "M320 448c0 17.67-14.31 32-32 32H32c-17.69 0-32-14.33-32-32s14.31-32 32-32h96v-320H32c-17.69 0-32-14.33-32-32s14.31-32 32-32h256c17.69 0 32 14.33 32 32s-14.31 32-32 32h-96v320h96C305.7 416 320 430.3 320 448z"],
    "i-cursor": [256, 512, [], "f246", "M256 480c0 17.69-14.33 31.1-32 31.1c-38.41 0-72.52-17.35-96-44.23c-23.48 26.88-57.59 44.23-96 44.23c-17.67 0-32-14.31-32-31.1s14.33-32 32-32c35.3 0 64-28.72 64-64V288H64C46.33 288 32 273.7 32 256s14.33-32 32-32h32V128c0-35.28-28.7-64-64-64C14.33 64 0 49.69 0 32s14.33-32 32-32c38.41 0 72.52 17.35 96 44.23c23.48-26.88 57.59-44.23 96-44.23c17.67 0 32 14.31 32 32s-14.33 32-32 32c-35.3 0-64 28.72-64 64v96h32c17.67 0 32 14.31 32 32s-14.33 32-32 32h-32v96c0 35.28 28.7 64 64 64C241.7 448 256 462.3 256 480z"],
    "ice-cream": [448, 512, [], "f810", "M195.4 493.7C200.5 504.9 211.8 511.1 224 511.1s23.5-7.126 28.62-18.25L352 287.1H96L195.4 493.7zM368 160.1h-1c.6437-5.545 .9598-11.08 .9598-16.57c0-36.61-29.23-143.6-143.1-143.6c-115.7 0-143.1 107.2-143.1 143.6c0 5.496 .3162 11.03 .9598 16.57H80c-26.5 0-48.04 21.48-48.04 47.94s21.36 47.92 47.86 47.92h288.4c26.5 0 47.86-21.46 47.86-47.92S394.5 160.1 368 160.1z"],
    "ice-skate": [576, 512, [], "f7ac", "M64 384h416c17.67 0 32-14.33 32-32V315c0-44.13-29.97-82.37-72.72-93.12L320 192H272C263.2 192 256 184.8 256 176C256 167.2 263.2 160 272 160H320V128H272C263.2 128 256 120.8 256 112C256 103.2 263.2 96 272 96H320V16C320 7.199 312.8 0 304 0h-32C263.2 0 256 7.199 256 16V32L78.38 82.75C50.88 90.63 32 115.8 32 144.3V352C32 369.7 46.33 384 64 384zM560 416H544c-8.801 0-16 7.199-16 16v7.1C528 453.3 517.3 464 504 464H432V416H384v48H144V416H96v48H32c-17.6 0-32 14.4-32 32C0 504.8 7.199 512 16 512H512c35.2 0 64-28.8 64-64v-16C576 423.2 568.8 416 560 416z"],
    "icicles": [512, 512, [], "f7ad", "M511.4 37.87l-87.54 467.6c-1.625 8.623-14.04 8.634-15.67 .0104L341.4 141.7L295.7 314.2c-2.375 7.624-12.98 7.624-15.36 0L246.3 180.9l-46.49 196.9c-1.875 8.373-13.64 8.373-15.51 0L139.1 190.5L103.6 314.5c-2.375 7.124-12.64 7.198-15.14 .0744L1.357 41.24C-4.768 20.75 10.61 0 31.98 0h448C500 0 515.2 18.25 511.4 37.87z"],
    "icons": [512, 512, ["heart-music-camera-bolt"], "f86d", "M260.6 319.8l-47.1 .0199L205.5 305.6c-4-10.75-14.25-17.77-25.63-17.77H108.1c-11.38 0-21.62 7.018-25.62 17.77l-7 14.25l-48-.0199C12.25 319.8 0 332.1 0 347.2v137.3c0 15.25 12.25 27.47 27.38 27.47h233.2c15.12 0 27.37-12.22 27.37-27.47L288 347.2C288 332.1 275.7 319.8 260.6 319.8zM144 467.1c-28.75 0-52-23.25-52-52s23.25-52 52-52s52 23.25 52 52S172.8 467.1 144 467.1zM116.6 219.3c3 3.125 7.101 4.744 11.35 4.744S136.4 222.5 139.2 219.3L235.1 119.5c28.25-29 26.5-77.12-4.875-103.9c-27.38-23.38-68.12-19.13-93.25 6.874L127.1 32.58L118.1 22.45c-25.12-26-65.87-30.25-93.25-6.874c-31.38 26.75-33 74.87-5 103.9L116.6 219.3zM478 .3438l-148.6 22.75c-14.62 2.25-25.5 15.75-25.5 31.75v106.7c-5.25-1.125-10.62-1.585-15.99-1.71c-35.38 0-63.1 21.52-63.1 48.03s28.62 48.03 63.1 48.03c35.25 0 63.76-21.4 64.01-47.78L352 99.59l112-17.13l-.0417 47.12c-5.25-1.125-10.62-1.585-15.99-1.71c-35.38 0-63.1 21.49-63.1 47.99c0 26.63 28.62 47.1 63.1 47.1c35.25 0 63.75-21.43 63.1-47.81l.0034-144.1C511.1 12.47 495.9-2.406 478 .3438zM496 368h-55.72l38.44-89.7c2.938-6.859 .7187-14.84-5.312-19.23c-6.094-4.422-14.34-4.031-19.94 .8906l-128 112c-5.031 4.391-6.781 11.44-4.438 17.67C323.4 395.9 329.3 400 336 400h55.72l-38.44 89.7c-2.938 6.859-.7187 14.84 5.312 19.23C361.4 510.1 364.7 512 368 512c3.781 0 7.531-1.328 10.53-3.953l128-112c5.031-4.391 6.781-11.44 4.438-17.67C508.6 372.1 502.7 368 496 368z"],
    "id-badge": [384, 512, [], "f2c1", "M336 0h-288C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48v-416C384 21.49 362.5 0 336 0zM192 160c35.35 0 64 28.65 64 64s-28.65 64-64 64S128 259.3 128 224S156.7 160 192 160zM288 416H96c-8.836 0-16-7.164-16-16C80 355.8 115.8 320 160 320h64c44.18 0 80 35.82 80 80C304 408.8 296.8 416 288 416zM240 96h-96C135.2 96 128 88.84 128 80S135.2 64 144 64h96C248.8 64 256 71.16 256 80S248.8 96 240 96z"],
    "id-card": [576, 512, ["drivers-license"], "f2c2", "M528 32h-480C21.49 32 0 53.49 0 80V96h576V80C576 53.49 554.5 32 528 32zM0 432C0 458.5 21.49 480 48 480h480c26.51 0 48-21.49 48-48V128H0V432zM368 192h128C504.8 192 512 199.2 512 208S504.8 224 496 224h-128C359.2 224 352 216.8 352 208S359.2 192 368 192zM368 256h128C504.8 256 512 263.2 512 272S504.8 288 496 288h-128C359.2 288 352 280.8 352 272S359.2 256 368 256zM368 320h128c8.836 0 16 7.164 16 16S504.8 352 496 352h-128c-8.836 0-16-7.164-16-16S359.2 320 368 320zM176 192c35.35 0 64 28.66 64 64s-28.65 64-64 64s-64-28.66-64-64S140.7 192 176 192zM112 352h128c26.51 0 48 21.49 48 48c0 8.836-7.164 16-16 16h-192C71.16 416 64 408.8 64 400C64 373.5 85.49 352 112 352z"],
    "id-card-clip": [576, 512, ["id-card-alt"], "f47f", "M256 128h64c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32H256C238.3 0 224 14.33 224 32v64C224 113.7 238.3 128 256 128zM528 64H384v48C384 138.5 362.5 160 336 160h-96C213.5 160 192 138.5 192 112V64H48C21.49 64 0 85.49 0 112v352C0 490.5 21.49 512 48 512h480c26.51 0 48-21.49 48-48v-352C576 85.49 554.5 64 528 64zM288 224c35.35 0 64 28.66 64 64s-28.65 64-64 64s-64-28.66-64-64S252.7 224 288 224zM384 448H192c-8.836 0-16-7.164-16-16C176 405.5 197.5 384 224 384h128c26.51 0 48 21.49 48 48C400 440.8 392.8 448 384 448z"],
    "igloo": [576, 512, [], "f7ae", "M320 33.87C309.5 32.74 298.8 32 288 32c-99.75 0-187.8 50.73-239.4 127.1L320 159.1V33.87zM352 39.37v120.6l175.4-.0049C487.3 99.86 424.8 55.87 352 39.37zM480 319.1l95.1 .002c0-46-11.14-89.38-30.26-128L480 191.1V319.1zM96 191.1L30.26 191.1c-19.12 38.63-30.26 82-30.26 128L96 319.1V191.1zM400 320L448 319.1V191.1H128v127.1L176 320v31.99L0 351.1V432C0 458.5 21.49 480 48 480l160-.0146l-.0001-139.4c0-41.85 30.11-79.98 71.75-84.15C327.6 251.6 368 289.1 368 336v143.1L528 480c26.51 0 48-21.49 48-48v-80.01l-176 .0024V320z"],
    "image": [512, 512, [], "f03e", "M447.1 32h-384C28.64 32-.0091 60.65-.0091 96v320c0 35.35 28.65 64 63.1 64h384c35.35 0 64-28.65 64-64V96C511.1 60.65 483.3 32 447.1 32zM111.1 96c26.51 0 48 21.49 48 48S138.5 192 111.1 192s-48-21.49-48-48S85.48 96 111.1 96zM446.1 407.6C443.3 412.8 437.9 416 432 416H82.01c-6.021 0-11.53-3.379-14.26-8.75c-2.73-5.367-2.215-11.81 1.334-16.68l70-96C142.1 290.4 146.9 288 152 288s9.916 2.441 12.93 6.574l32.46 44.51l93.3-139.1C293.7 194.7 298.7 192 304 192s10.35 2.672 13.31 7.125l128 192C448.6 396 448.9 402.3 446.1 407.6z"],
    "image-landscape": [576, 512, ["landscape"], "e1b5", "M528 64h-480C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h480c26.51 0 48-21.49 48-48v-288C576 85.49 554.5 64 528 64zM175.1 160c17.68 0 32 14.33 32 32s-14.32 32-32 32c-17.67 0-32-14.33-32-32S158.3 160 175.1 160zM446.1 375.6C443.3 380.8 437.9 384 432 384h-288c-6.023 0-11.53-3.379-14.26-8.75c-2.73-5.367-2.215-11.81 1.332-16.68l70-96C204.1 258.4 208.9 256 213.1 256c5.11 0 9.914 2.441 12.93 6.574l22.35 30.66l62.74-94.11C314.1 194.7 319.1 192 325.3 192c5.348 0 10.34 2.672 13.31 7.125l106.7 160C448.6 364 448.9 370.3 446.1 375.6z"],
    "image-polaroid": [448, 512, [], "f8c4", "M145.7 230.6l-46.67 64c-3.549 4.863-4.064 11.31-1.334 16.68C100.5 316.6 105.1 320 112 320h224c5.9 0 11.32-3.246 14.11-8.449c2.783-5.203 2.479-11.52-.7949-16.43l-85.33-128C261 162.7 256 160 250.7 160s-10.35 2.672-13.31 7.125L183.8 247.4L171.6 230.6C168.6 226.4 163.8 224 158.7 224S148.8 226.4 145.7 230.6zM400 32h-352C21.6 32 0 53.6 0 80v352C0 458.4 21.6 480 48 480h352c26.4 0 48-21.6 48-48v-352C448 53.6 426.4 32 400 32zM384 352H64V96h320V352zM128 192c17.62 0 32-14.38 32-32S145.6 128 128 128S96 142.4 96 160S110.4 192 128 192z"],
    "image-polaroid-user": [448, 512, [], "e1b6", "M224 256c35.35 0 64-28.66 64-64s-28.65-64-64-64S160 156.7 160 192S188.7 256 224 256zM400 32h-352C21.6 32 0 53.6 0 80v352C0 458.4 21.6 480 48 480h352c26.4 0 48-21.6 48-48v-352C448 53.6 426.4 32 400 32zM384 352h-48c0-35.35-28.65-64-63.1-64H175.1C140.7 288 112 316.7 112 351.1L64 352V96h320V352z"],
    "image-portrait": [384, 512, ["portrait"], "f3e0", "M336 0h-288c-26.51 0-48 21.49-48 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48v-416C384 21.49 362.5 0 336 0zM192 128c35.35 0 64 28.65 64 64s-28.65 64-64 64S128 227.3 128 192S156.7 128 192 128zM288 384H96c-8.836 0-16-7.164-16-16C80 323.8 115.8 288 160 288h64c44.18 0 80 35.82 80 80C304 376.8 296.8 384 288 384z"],
    "image-slash": [640, 512, [], "e1b7", "M630.8 469.1l-55.95-43.85C575.3 422.2 575.1 419.2 575.1 416l.0034-320c0-35.35-28.65-64-64-64H127.1C113.6 32 100.4 36.98 89.78 45.06L38.81 5.113C28.34-3.058 13.31-1.246 5.109 9.192C-3.063 19.63-1.235 34.72 9.187 42.89L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.156 18.91-9.188C643.1 492.4 641.2 477.3 630.8 469.1zM223.1 149.6l-64.29-50.39C164.2 97.15 169.9 96 175.1 96c26.51 0 48 21.49 48 48C223.1 145.9 223.4 147.7 223.1 149.6zM331.2 234.3l23.45-35.18C357.7 194.7 362.7 192 368 192s10.35 2.672 13.31 7.125l103.9 155.9L331.2 234.3zM145.1 416c-6.021 0-11.53-3.379-14.26-8.75c-2.73-5.367-2.215-11.81 1.334-16.68l70-96C206.1 290.4 210.9 288 216 288s9.916 2.441 12.93 6.574l32.46 44.51l16.43-24.65L63.99 146.8L63.99 416c0 35.35 28.65 64 64 64h361.1l-81.66-64H145.1z"],
    "image-user": [512, 512, [], "e1b8", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM256 128c35.35 0 64 28.66 64 64s-28.65 64-64 64s-64-28.66-64-64S220.7 128 256 128zM352 384H160c-8.836 0-16-7.164-16-16c0-44.18 35.82-80 80-80h64c44.18 0 80 35.82 80 80C368 376.8 360.8 384 352 384z"],
    "images": [576, 512, [], "f302", "M528 32H144c-26.51 0-48 21.49-48 48v256c0 26.51 21.49 48 48 48H528c26.51 0 48-21.49 48-48v-256C576 53.49 554.5 32 528 32zM223.1 96c17.68 0 32 14.33 32 32S241.7 160 223.1 160c-17.67 0-32-14.33-32-32S206.3 96 223.1 96zM494.1 311.6C491.3 316.8 485.9 320 480 320H192c-6.023 0-11.53-3.379-14.26-8.75c-2.73-5.367-2.215-11.81 1.332-16.68l70-96C252.1 194.4 256.9 192 262 192c5.111 0 9.916 2.441 12.93 6.574l22.35 30.66l62.74-94.11C362.1 130.7 367.1 128 373.3 128c5.348 0 10.34 2.672 13.31 7.125l106.7 160C496.6 300 496.9 306.3 494.1 311.6zM456 432H120c-39.7 0-72-32.3-72-72v-240C48 106.8 37.25 96 24 96S0 106.8 0 120v240C0 426.2 53.83 480 120 480h336c13.25 0 24-10.75 24-24S469.3 432 456 432z"],
    "images-user": [576, 512, [], "e1b9", "M528 32h-384C117.5 32 96 53.49 96 80v256C96 362.5 117.5 384 144 384h384c26.51 0 48-21.49 48-48v-256C576 53.49 554.5 32 528 32zM336 96c35.35 0 64 28.66 64 64s-28.65 64-64 64s-64-28.66-64-64S300.7 96 336 96zM432 320h-192c-8.836 0-16-7.164-16-16c0-26.51 21.49-48 48-48h128c26.51 0 48 21.49 48 48C448 312.8 440.8 320 432 320zM456 480H120C53.83 480 0 426.2 0 360v-240C0 106.8 10.75 96 24 96S48 106.8 48 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S469.3 480 456 480z"],
    "inbox": [512, 512, [], "f01c", "M447 56.25C443.5 42 430.7 31.1 416 31.1H96c-14.69 0-27.47 10-31.03 24.25L3.715 304.9C1.247 314.9 0 325.2 0 335.5v96.47c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48v-96.47c0-10.32-1.247-20.6-3.715-30.61L447 56.25zM352 352H160L128 288H72.97L121 96h270l48.03 192H384L352 352z"],
    "inbox-full": [512, 512, [], "e1ba", "M508.3 304.9l-61.25-248.7C443.5 42 430.7 32 416 32H96C81.31 32 68.53 42 64.97 56.25l-61.25 248.7C1.248 314.9 0 325.2 0 335.5V432C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-96.47C512 325.2 510.8 314.9 508.3 304.9zM384 288l-32 64H160L128 288H72.97L121 96h270l48.03 192H384zM368 224h-224C135.2 224 128 231.2 128 240S135.2 256 144 256h224C376.8 256 384 248.8 384 240S376.8 224 368 224zM176 176h160C344.8 176 352 168.8 352 160s-7.162-16-16-16h-160C167.2 144 160 151.2 160 160S167.2 176 176 176z"],
    "inbox-in": [512, 512, ["inbox-arrow-down"], "f310", "M233.4 310.6c12.5 12.5 32.75 12.5 45.25 0l96-96c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L288 210.8V32c0-17.69-14.31-32-32-32S224 14.31 224 32v178.8L182.6 169.4C176.4 163.1 168.2 160 160 160S143.6 163.1 137.4 169.4c-12.5 12.5-12.5 32.75 0 45.25L233.4 310.6zM480 320h-96L352 384H160l-32-64H32c-17.67 0-32 14.33-32 32v112C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48V352C512 334.3 497.7 320 480 320z"],
    "inbox-out": [512, 512, ["inbox-arrow-up"], "f311", "M480 320h-96L352 384H160l-32-64H32c-17.67 0-32 14.33-32 32v112C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48V352C512 334.3 497.7 320 480 320zM182.6 150.6L224 109.3V288c0 17.69 14.31 32 32 32s32-14.31 32-32V109.3l41.38 41.38C335.6 156.9 343.8 160 352 160s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-96-96c-12.5-12.5-32.75-12.5-45.25 0l-96 96c-12.5 12.5-12.5 32.75 0 45.25S170.1 163.1 182.6 150.6z"],
    "inboxes": [512, 512, [], "e1bb", "M480 352h-96L352 416H160l-32-64H32c-17.67 0-32 14.33-32 32v80C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48V384C512 366.3 497.7 352 480 352zM507.7 180.9l-61.99-160.8C440.8 7.969 429.1 0 416 0H96c-13.09 0-24.84 7.969-29.72 20.12L4.287 180.9C1.453 188.2 0 196 0 203.9V271.1c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48V203.9C512 196 510.5 188.2 507.7 180.9zM384 160l-32 64H160L128 160H79.27l38.39-96h276.7l38.39 96H384z"],
    "indent": [448, 512, [], "f03c", "M9.219 350.5C11.38 351.5 13.69 352 16 352c3.688 0 7.312-1.25 10.25-3.719l96-80C125.9 265.3 128 260.7 128 255.1S125.9 246.8 122.3 243.7l-96-80c-4.781-4-11.41-4.781-17.03-2.219C3.594 164.2 0 169.8 0 176v160C0 342.2 3.594 347.8 9.219 350.5zM32 96h384c17.67 0 32-14.33 32-32S433.7 32 416 32H32C14.33 32 0 46.33 0 63.1S14.33 96 32 96zM416 416H32c-17.67 0-32 14.33-32 31.1S14.33 480 32 480h384c17.67 0 32-14.33 32-32S433.7 416 416 416zM416 288h-192C206.3 288 192 302.3 192 319.1S206.3 352 224 352h192c17.67 0 32-14.33 32-32S433.7 288 416 288zM416 160h-192C206.3 160 192 174.3 192 191.1S206.3 224 224 224h192c17.67 0 32-14.33 32-32S433.7 160 416 160z"],
    "indian-rupee-sign": [320, 512, ["indian-rupee", "inr"], "e1bc", "M320 176c0 17.67-14.33 32-32 32h-35.99c-13.32 58.19-61.63 103.2-121.8 110.8l144.3 103.1c14.39 10.28 17.72 30.27 7.453 44.64C275.8 475.3 265.1 480 255.1 480c-6.438 0-12.94-1.938-18.57-5.953l-224-160C2.078 305.1-2.719 291.5 1.531 278.2C5.766 264.1 18.09 256 32 256h80c32.72 0 60.84-19.8 73.22-48H32c-17.67 0-32-14.33-32-32s14.33-32 32-32h153.2C172.8 115.8 144.7 96 112 96H32C14.33 96 0 81.67 0 64s14.33-32 32-32h256c17.67 0 32 14.33 32 32s-14.33 32-32 32h-56.38c9.637 14.36 16.47 30.63 20.44 48H288C305.7 144 320 158.3 320 176z"],
    "industry": [512, 512, [], "f275", "M512 152v295.1c0 17.67-14.33 32-32 32H32c-17.67 0-32-14.33-32-32v-384c0-17.67 14.33-32 32-32h96c17.67 0 32 14.33 32 32v160l139.1-92.24C315.1 121.6 336 133.1 336 152V223.1l139.1-92.24C491.1 121.6 512 133.1 512 152z"],
    "industry-windows": [512, 512, ["industry-alt"], "f3b3", "M475.1 131.8L336 223.1V152c0-18.88-20.88-30.37-36.88-20.25L160 223.1v-160c0-17.67-14.33-32-32-32H32c-17.67 0-32 14.33-32 32v384c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32V152C512 133.1 491.1 121.6 475.1 131.8zM404 384h-40C357.4 384 352 378.6 352 372v-40C352 325.4 357.4 320 364 320h40C410.6 320 416 325.4 416 332v40C416 378.6 410.6 384 404 384zM276 384h-40C229.4 384 224 378.6 224 372v-40C224 325.4 229.4 320 236 320h40C282.6 320 288 325.4 288 332v40C288 378.6 282.6 384 276 384zM148 384h-40C101.4 384 96 378.6 96 372v-40C96 325.4 101.4 320 108 320h40C154.6 320 160 325.4 160 332v40C160 378.6 154.6 384 148 384z"],
    "infinity": [640, 512, [], "f534", "M494.9 96.01c-38.78 0-75.22 15.09-102.6 42.5L320 210.8L247.8 138.5c-27.41-27.41-63.84-42.5-102.6-42.5C65.11 96.01 0 161.1 0 241.1v29.75c0 80.03 65.11 145.1 145.1 145.1c38.78 0 75.22-15.09 102.6-42.5L320 301.3l72.23 72.25c27.41 27.41 63.84 42.5 102.6 42.5C574.9 416 640 350.9 640 270.9v-29.75C640 161.1 574.9 96.01 494.9 96.01zM202.5 328.3c-15.31 15.31-35.69 23.75-57.38 23.75C100.4 352 64 315.6 64 270.9v-29.75c0-44.72 36.41-81.13 81.14-81.13c21.69 0 42.06 8.438 57.38 23.75l72.23 72.25L202.5 328.3zM576 270.9c0 44.72-36.41 81.13-81.14 81.13c-21.69 0-42.06-8.438-57.38-23.75l-72.23-72.25l72.23-72.25c15.31-15.31 35.69-23.75 57.38-23.75C539.6 160 576 196.4 576 241.1V270.9z"],
    "info": [192, 512, [], "f129", "M160 448h-32V224c0-17.69-14.33-32-32-32L32 192c-17.67 0-32 14.31-32 32s14.33 31.1 32 31.1h32v192H32c-17.67 0-32 14.31-32 32s14.33 32 32 32h128c17.67 0 32-14.31 32-32S177.7 448 160 448zM96 128c26.51 0 48-21.49 48-48S122.5 32.01 96 32.01s-48 21.49-48 48S69.49 128 96 128z"],
    "inhaler": [576, 512, [], "f5f9", "M31.99 320C14.37 320 0 334.4 0 352s14.37 31.1 31.99 31.1s31.99-14.37 31.99-31.1S49.62 320 31.99 320zM31.99 416C14.37 416 0 430.4 0 448s14.37 31.1 31.99 31.1S63.99 465.6 63.99 448S49.62 416 31.99 416zM127.1 368c-17.62 0-31.99 14.37-31.99 31.1s14.37 31.1 31.99 31.1s31.99-14.37 31.99-31.1S145.6 368 127.1 368zM31.99 224C14.37 224 0 238.4 0 256s14.37 31.1 31.99 31.1s31.99-14.37 31.99-31.1S49.62 224 31.99 224zM127.1 272c-17.62 0-31.99 14.37-31.99 31.1s14.37 31.1 31.99 31.1s31.99-14.37 31.99-31.1S145.6 272 127.1 272zM327.6 224H223.1c-17.67 0-32 14.33-32 31.1v191.1c0 17.6 14.4 31.1 31.1 31.1h246.4c12.8 0 23.95-8.531 27.13-20.89l42.79-163.1l-183.5-183.5L327.6 224zM555.2 65.24l-120.5-32.26c-14.98-4.047-30.3 4.812-34.34 19.8l-12.26 45.84l147.7 147.7l39.27-146.7C579.1 84.6 570.2 69.29 555.2 65.24z"],
    "input-numeric": [640, 512, [], "e1bd", "M576 64H63.1C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 63.1 64H576C611.3 448 640 419.3 640 384V128C640 92.65 611.3 64 576 64zM576 384H63.1V128H576V384zM120 352h80C213.3 352 224 341.3 224 328C224 314.7 213.3 304 200 304h-16v-128c0-8.838-7.164-16-16-16H131.4C123.2 160 115.5 164.2 111.1 171.2C101.1 187.2 112.6 208 131.4 208H136v96h-16C106.7 304 96 314.7 96 328C96 341.3 106.7 352 120 352zM252.9 237.3c11.73 6.109 26.25 1.594 32.38-10.19l4.938-9.453C293.3 211.7 298.1 208 302.8 208c10.61 0 15.02 7.547 16.41 10.8c1.406 3.25 3.875 11.64-3.422 19.36L246.5 311.5C239.1 318.5 238.2 328.7 241.1 337.5C245.8 346.3 254.4 352 264 352H352c13.25 0 24-10.75 24-24S365.3 304 352 304H319.7l31.06-32.89c18.36-19.44 23.17-46.78 12.58-71.33C352.8 175.3 329.6 160 302.8 160C280.2 160 259 173.6 247.6 195.5L242.7 204.9C236.6 216.7 241.2 231.2 252.9 237.3z"],
    "input-pipe": [640, 512, [], "e1be", "M128 352c13.25 0 24-10.75 24-24v-144C152 170.7 141.3 160 128 160S104 170.7 104 184v144C104 341.3 114.7 352 128 352zM576 64H63.1C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 63.1 64H576C611.3 448 640 419.3 640 384V128C640 92.65 611.3 64 576 64zM576 384H63.1V128H576V384z"],
    "input-text": [640, 512, [], "e1bf", "M576 64H63.1C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 63.1 64H576C611.3 448 640 419.3 640 384V128C640 92.65 611.3 64 576 64zM576 384H63.1V128H576V384zM109.3 348.4c11.9 5.938 26.25 1.156 32.19-10.75l5.359-10.72h90.34l5.359 10.72c4.219 8.438 12.69 13.28 21.5 13.28c3.594 0 7.25-.8125 10.69-2.531c11.88-5.938 16.69-20.34 10.75-32.19l-71.1-144c-8.123-16.31-34.81-16.31-42.94 0l-71.1 144C92.61 328.1 97.42 342.5 109.3 348.4zM192 236.6l21.17 42.34H170.8L192 236.6zM344 352h68c33.09 0 60-26.91 60-60c0-18.59-8.5-35.23-21.81-46.25C453.9 237.1 456 229.2 456 220C456 186.9 429.1 160 396 160H344C330.8 160 320 170.8 320 184v144C320 341.3 330.8 352 344 352zM368 208h28c6.625 0 12 5.391 12 12S402.6 232 396 232H368V208zM368 280h44c6.625 0 12 5.391 12 12c0 6.625-5.375 12-12 12H368V280z"],
    "integral": [320, 512, [], "f667", "M104 512c-48.53 0-88-39.46-88-87.1v-8c0-17.69 14.33-32 32-32s32 14.31 32 32v8c0 13.22 10.77 24 24 24s24-10.78 24-24v-336c0-48.53 39.47-88 88-88s88 39.47 88 88v8c0 17.69-14.33 32-32 32s-32-14.31-32-32v-8c0-13.22-10.77-24-24-24s-24 10.78-24 24v336C192 472.5 152.5 512 104 512z"],
    "intersection": [384, 512, [], "f668", "M352 480c-17.69 0-32-14.31-32-32V224c0-70.59-57.41-128-128-128s-128 57.41-128 128v223.1c0 17.69-14.31 32-32 32s-32-14.31-32-32V224c0-105.9 86.13-192 192-192s192 86.13 192 192v224C384 465.7 369.7 480 352 480z"],
    "island-tropical": [448, 512, ["island-tree-palm"], "f811", "M447.9 113.6c.5001 3.625-.4998 7.375-2.875 10.13C442.6 126.5 439.1 128 435.4 128H399.1l-16-32l-15.97 32h-101.8c11.25 48.12 28.76 143.1 18.51 231.9c52 17.12 92 62.37 99 118.1C386.1 496.2 370.5 512 351.1 512H32.08c-19.75 0-34.59-17.75-31.72-37.25C10.86 404.2 71.48 352 142.7 352h53.38C206.1 309.1 221.1 229.1 217.1 149.5l-70.1 71C140.7 225.9 131.1 224.8 127.6 218.6C102.5 182.9 107.1 131 142.1 96H111.1L95.1 64L79.1 96H44.62C40.87 96 37.37 94.5 34.99 91.75C32.62 88.1 31.67 85.25 32.17 81.62C40.29 35.38 86.99 0 143.5 0c50.25 0 92.25 28.25 106.8 67.13C270.9 45.88 301.6 32 336.5 32C393 32 439.7 67.38 447.9 113.6z"],
    "italic": [384, 512, [], "f033", "M384 64.01c0 17.69-14.31 32-32 32h-58.67l-133.3 320H224c17.69 0 32 14.31 32 32s-14.31 32-32 32H32c-17.69 0-32-14.31-32-32s14.31-32 32-32h58.67l133.3-320H160c-17.69 0-32-14.31-32-32s14.31-32 32-32h192C369.7 32.01 384 46.33 384 64.01z"],
    "j": [320, 512, [], "e30a", "M320 64.01v259.4c0 86.36-71.78 156.6-160 156.6s-160-70.26-160-156.6V288c0-17.67 14.31-32 32-32s32 14.33 32 32v35.38c0 51.08 43.06 92.63 96 92.63s96-41.55 96-92.63V64.01c0-17.67 14.31-32 32-32S320 46.34 320 64.01z"],
    "jack-o-lantern": [576, 512, [], "f30e", "M352 106.6l-.0025-70.88c0-6-3.375-11.5-8.876-14.25l-39.63-19.75c-2.961-1.525-5.649-1.731-7.13-1.731c-6.282 0-12.34 3.778-14.87 10.11L245.5 100.2C258.6 97.61 272.6 95.98 288 95.98C312.3 95.98 333.3 99.98 352 106.6zM425.5 128.4c-10.01 0-20.05 1.27-29.77 3.788c18.82 16.9 18.62 19.65 25.38 31.88c-31.75-23.63-75.63-36.11-133.1-36.11s-101.4 12.49-133.1 36.11c6.821-12.34 6.584-15 25.38-31.88c-9.718-2.518-19.76-3.788-29.77-3.788c-99.46 0-150.5 125.1-150.5 191.5c-.0001 64.45 51.26 192 151.5 192c24.97 0 49.96-7.939 69.4-23.8c17.75 15.38 39.89 23.86 67.14 23.86s49.38-8.488 67.25-23.86c19.38 15.86 44.34 23.8 69.3 23.8c100.1 0 151.4-126.1 151.4-192C576 255.7 525.1 128.4 425.5 128.4zM320.1 281.3c0-1.244 .2848-2.44 .7786-3.357l41.13-66.63c1.18-2.297 3.302-3.409 5.566-3.409c2.295 0 4.737 1.144 6.436 3.409l41.13 66.63c.4553 .9105 .7241 2.096 .7241 3.33c0 3.172-1.775 6.67-6.724 6.67h-82.26C321.9 287.1 320.1 284.5 320.1 281.3zM160.1 281.3c0-1.244 .2848-2.44 .7786-3.357l41.13-66.63c1.179-2.297 3.315-3.422 5.579-3.422c2.295 0 4.723 1.157 6.423 3.422L255.1 277.1c.4553 .9105 .7241 2.096 .7241 3.33c0 3.172-1.775 6.67-6.724 6.67H166.9C161.9 287.1 160.1 284.5 160.1 281.3zM454.7 324.7c8.477 0 16 6.879 16 15.56c0 6.391-8.941 27.33-19.55 42.23c-9.376 13-21.38 23.88-35.25 33c-.25-8.625-7.251-15.5-15.88-15.5h-16c-8.876 0-16 7.125-16 16v21.5C344.5 444.4 317.9 447.1 288 447.1s-56.51-3.627-80.01-10.5v-21.5c0-8.875-7.126-16-16-16H175.1c-8.751 0-15.75 6.1-15.88 15.63c-13.75-9.125-25.63-19.75-34.75-32.5c-10.84-15.27-20.05-36.2-20.05-42.76c0-8.691 7.584-15.65 16.05-15.65c12.33 0 41.48 29.38 118.6 41.16v18.13c0 8.875 7.126 16 16 16h16C280.9 399.1 288 392.9 288 383.1v-14.25C388.1 369.7 443.7 324.7 454.7 324.7z"],
    "jedi": [576, 512, [], "f669", "M554.9 293.1l-58.88 58.88h40C493.2 446.1 398.2 511.1 287.1 512c-110.3-.0078-205.2-65.88-247.1-160h40L21.13 293.1C17.75 275.1 16 258.6 16 241.2c0-5.75 .75-11.5 1-17.25h47L22.75 182.7C37.38 117.1 75.86 59.37 130.6 20.5c2.75-2 6.021-3.005 9.272-3.005c5.5 0 10.5 2.75 13.5 7.25c3.125 4.375 3.625 10.13 1.625 15.13C148.5 56.12 145.1 73.62 145.1 91.12c0 45.13 21.13 86.63 57.75 113.8C206.9 207.7 209.4 212.4 209.5 217.2c.25 5-1.751 9.752-5.501 13c-32.75 29.38-47.5 74-38.5 117.1c9.751 48.38 48.88 87.13 97.26 96.5l2.5-65.37l-27.13 18.5c-3.125 2-7.251 1.75-10-.75c-2.75-2.625-3.25-6.75-1.375-10l20.13-33.75l-42.13-8.627c-3.625-.875-6.375-4.125-6.375-7.875s2.75-7 6.375-7.875l42.13-8.75L226.8 285.6C224.9 282.5 225.4 278.4 228.1 275.7c2.75-2.5 6.876-2.875 10-.75l30.38 20.63l11.49-287.8C280.3 3.461 283.7 .0156 287.1 0c4.237 .0156 7.759 3.461 8.009 7.828l11.49 287.8l30.38-20.63c3.125-2.125 7.251-1.75 10 .75c2.75 2.625 3.25 6.75 1.375 9.875l-20.13 33.75l42.13 8.75c3.625 .875 6.375 4.125 6.375 7.875s-2.75 7-6.375 7.875l-42.13 8.627l20.13 33.75c1.875 3.25 1.375 7.375-1.375 10c-2.75 2.5-6.876 2.75-10 .75l-27.13-18.5l2.5 65.37c48.38-9.375 87.51-48.13 97.26-96.5c9.001-43.13-5.75-87.75-38.5-117.1c-3.75-3.25-5.751-8.002-5.501-13c.125-4.875 2.626-9.5 6.626-12.38c36.63-27.13 57.75-68.63 57.75-113.8c0-17.5-3.375-35-9.875-51.25c-2-5-1.5-10.75 1.625-15.13c3-4.5 8.001-7.25 13.5-7.25c3.25 0 6.474 .9546 9.224 2.955c54.75 38.88 93.28 96.67 107.9 162.3l-41.25 41.25h47c.2501 5.75 .9965 11.5 .9965 17.25C559.1 258.6 558.3 275.1 554.9 293.1z"],
    "jet-fighter": [640, 512, ["fighter-jet"], "f0fb", "M628.5 240.6l-152.2-44.75C467.5 193.3 457.2 192 447.1 192h-63.1L264 32h18.66c8.84 0 15.1-7.164 15.1-16c0-8.838-7.16-16-15.1-16H208C199.2 0 192 7.162 192 16L192 192H144L100.8 134.4C97.78 130.4 93.04 128 88 128H48C39.16 128 32 135.2 32 144L32 224H16C7.165 224 .0015 231.2 .0015 240v32c0 8.836 7.164 16 15.1 16h15.1l-.0004 80c0 8.836 7.164 16 15.1 16h40c5.039 0 9.781-2.371 12.8-6.4L144 320h47.1l-.0002 176c0 8.836 7.164 16 15.1 16h74.66c8.84 0 15.1-7.164 15.1-16c0-8.838-7.16-16-15.1-16h-18.66l119.1-160h63.1c9.164 0 19.5-1.312 28.29-3.898l152.2-44.75C643.8 266.8 643.8 245.2 628.5 240.6zM152 264H72C67.59 264 64 260.4 64 256S67.59 248 72 248h79.1c4.406 0 7.1 3.594 7.1 8S156.4 264 152 264z"],
    "joint": [640, 512, [], "f595", "M444.4 181.1C466.8 196.8 480 222.2 480 249.8V280C480 284.4 483.6 288 488 288h48C540.4 288 544 284.4 544 280V249.8c0-43.25-21-83.5-56.38-108.1C463.9 125 448 99.38 448 70.25V8C448 3.625 444.4 0 440 0h-48C387.6 0 384 3.625 384 8v66.38C384 118.1 408.5 156 444.4 181.1zM195 359C125.1 370.1 59.75 394.8 0 432C83.62 484.2 180.2 512 279 512h88.5l-112.7-131.5C240 363.2 217.4 355.4 195 359zM553.3 87.12C547.6 83.25 544 77.12 544 70.25V8C544 3.625 540.4 0 536 0h-48C483.6 0 480 3.625 480 8v62.25c0 22.13 10.12 43.5 28.62 55.5C550.8 153 576 199.5 576 249.8V280C576 284.4 579.6 288 584 288h48C636.4 288 640 284.4 640 280V249.8C640 184.2 607.6 123.5 553.3 87.12zM360.9 352c-34.38 .125-86.75 .25-88.25 .25l117.9 137.4C402.6 503.9 420.4 512 439.1 512h88.38l-117.9-137.6C397.4 360.1 379.6 352 360.9 352zM616 352H432l117.1 137.6C562.1 503.9 579.9 512 598.6 512H616c13.25 0 24-10.75 24-24v-112C640 362.8 629.3 352 616 352z"],
    "joystick": [448, 512, [], "f8c5", "M416 352l-288 .013V336C128 327.1 120.9 320 112 320h-32C71.12 320 64 327.1 64 336v16.01L32 352c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32h384c17.62 0 32-14.38 32-32v-96C448 366.4 433.6 352 416 352zM192 218.8V320h64V218.8C302.1 205 336 162.6 336 112C336 50.12 285.9 0 224 0S112 50.12 112 112C112 162.6 145.9 205 192 218.8zM200 48C213.2 48 224 58.75 224 72S213.2 96 200 96S176 85.25 176 72S186.8 48 200 48z"],
    "jug": [448, 512, [], "f8c6", "M447.1 167.1c.125-30.25-18.75-57.27-47.13-67.64c-28.38-10.37-60.12-1.82-79.5 21.31l-10.37-12.89C308.1 104.1 306.1 100.6 305.2 96H142.7C141.9 100.6 139.9 105 136.1 108.8l-76.93 96.16C41.93 227.5 31.1 255.8 31.1 284.9l-.0003 163.1c0 35.38 28.75 64 64 64h256c35.38 0 64-28.63 64-64l.0002-163.1c-.125-17.5-3.875-34.88-11.13-51C431.1 222.4 447.1 196.6 447.1 167.1zM351.1 383.1c0 17.62-14.38 32-32 32h-192c-17.62 0-32-14.38-32-32v-64c0-17.62 14.38-32 32-32h192c17.62 0 32 14.38 32 32V383.1zM377.4 191.7l-24.13-30.13c2.875-10.12 11.75-17.63 22.75-17.63c12.88 0 23.5 10.25 23.88 23.25C400.2 180.1 390.2 190.1 377.4 191.7zM151.1 64h144c6.375 0 12.5-2.5 17-7s7-10.62 7-17v-16c0-6.375-2.5-12.5-7-17s-10.62-7-17-7h-144c-6.375 0-12.5 2.5-17 7s-7 10.62-7 17v16c0 6.375 2.5 12.5 7 17S145.6 64 151.1 64z"],
    "k": [320, 512, [], "e30b", "M314.3 429.8c10.06 14.53 6.438 34.47-8.094 44.53c-5.562 3.844-11.91 5.688-18.19 5.688c-10.16 0-20.12-4.812-26.34-13.78L128.1 273.3L64 338.9v109.1c0 17.67-14.31 32-32 32s-32-14.33-32-32v-384C0 46.34 14.31 32.01 32 32.01S64 46.34 64 64.01v183.3l201.1-205.7c12.31-12.61 32.63-12.86 45.25-.5c12.62 12.34 12.88 32.61 .5 45.25l-137.2 140.3L314.3 429.8z"],
    "kaaba": [576, 512, [], "f66b", "M554.1 83.5L318.4 4.875c-19.75-6.5-41-6.5-60.75 0L21.88 83.5C8.875 87.87 0 100.1 0 113.9v49l265-79.5c15-4.5 31-4.5 46 0L576 162.9V113.9C576 100.1 567.3 87.87 554.1 83.5zM274.3 114L0 196.3v228.4c0 15 10.38 28 25 31.25l242.1 53.88c13.75 3 28 3 41.75 0l242.1-53.88C565.6 452.6 576 439.6 576 424.6V196.3l-274.3-82.25C292.8 111.2 283.3 111.2 274.3 114zM128 230.1c0 3.625-2.375 6.75-5.875 7.75l-80 21.75C37 261 32 257.3 32 251.9v-16.5c0-3.625 2.375-6.75 5.875-7.75l80-21.88C123 204.4 128 208.3 128 213.5V230.1zM272 190.9c0 3.625-2.375 6.75-5.875 7.625l-96 26.25C165 226.1 160 222.3 160 217V200.4c0-3.5 2.375-6.75 5.875-7.625l96-26.25C267 165.1 272 169 272 174.3V190.9zM448 213.5c0-5.25 5-9.125 10.12-7.75l80 21.88C541.6 228.6 544 231.8 544 235.4v16.5c0 5.375-5 9.125-10.12 7.75l-80-21.75C450.4 236.9 448 233.8 448 230.1V213.5zM304 174.3c0-5.25 5-9.125 10.12-7.75l96 26.25C413.6 193.6 416 196.9 416 200.5V217c0 5.25-5 9.125-10.12 7.75l-96-26.25C306.4 197.6 304 194.5 304 190.9V174.3z"],
    "kazoo": [640, 512, [], "f8c7", "M608 128h-95.35C493.2 118.1 471.4 112 448 112S402.8 118.1 383.3 128H241.9C229.1 128 218.2 129.6 206.8 132.9l-183.5 52.5C9.5 189.2 0 201.9 0 216.1v79.75c0 14.25 9.5 26.88 23.25 30.75l183.5 52.5C218.2 382.4 229.1 384 241.9 384h141.5c19.5 9.875 41.28 16 64.65 16s45.15-6.125 64.65-16H608c17.62 0 32-14.38 32-32V160C640 142.4 625.6 128 608 128zM448 352c-53 0-96-43-96-96s43-96 96-96s96 43 96 96S501 352 448 352zM498.9 216.4l-11.25-11.25c-1.5-1.5-3.5-2.375-5.625-2.375c-2.125 0-4.25 .875-5.75 2.375L448 233.4l-28.25-28.25c-3.125-3.125-8.25-3.125-11.38 0l-11.25 11.25c-3.125 3.125-3.125 8.25 0 11.38L425.4 256l-28.25 28.25c-1.5 1.5-2.375 3.625-2.375 5.75c0 2.125 .875 4.125 2.375 5.625l11.25 11.25c3.125 3.125 8.25 3.125 11.38 0L448 278.6l28.25 28.25c1.5 1.5 3.625 2.375 5.75 2.375c2.125 0 4.125-.875 5.625-2.375l11.25-11.25c1.5-1.5 2.375-3.5 2.375-5.625c0-2.125-.875-4.25-2.375-5.75L470.6 256l28.25-28.25C501.1 224.6 501.1 219.5 498.9 216.4z"],
    "kerning": [640, 512, [], "f86f", "M316.6 142.3c7.906-15.81 1.5-35.03-14.31-42.94C286.5 91.5 267.3 97.88 259.4 113.7L160 312.4L60.63 113.7C52.73 97.88 33.56 91.5 17.69 99.38C1.875 107.3-4.531 126.5 3.375 142.3l128 256c5.422 10.84 16.5 17.69 28.63 17.69s23.2-6.843 28.62-17.69L316.6 142.3zM636.6 369.7l-128-256c-10.84-21.69-46.41-21.69-57.25 0l-128 256c-7.906 15.81-1.5 35.03 14.31 42.94c15.86 7.875 35.02 1.5 42.94-14.31L403.8 352h152.4l23.19 46.31C584.1 409.5 596.3 416 608 416c4.797 0 9.688-1.094 14.28-3.375C638.1 404.7 644.5 385.5 636.6 369.7zM435.8 288L480 199.6L524.2 288H435.8zM447.2 1.694c-7.922-4-17.5-.7188-21.47 7.156l-239.1 479.1c-3.953 7.906-.75 17.5 7.156 21.47C195.1 511.5 197.6 512 199.1 512c5.875 0 11.52-3.25 14.33-8.844l239.1-479.1C458.3 15.26 455.1 5.663 447.2 1.694z"],
    "key": [512, 512, [], "f084", "M336 0c-97.2 0-176 78.8-176 176c0 14.71 2.004 28.93 5.406 42.59l-156 156C3.371 380.6 0 388.8 0 397.3V496C0 504.8 7.164 512 16 512l96 0c8.836 0 16-7.164 16-16v-48h48c8.836 0 16-7.164 16-16v-48h57.37c4.242 0 8.312-1.688 11.31-4.688l32.72-32.72C307.1 349.1 321.3 351.1 336 351.1c97.2 0 176-78.8 176-176S433.2 0 336 0zM376 176c-22.09 0-40-17.91-40-40S353.9 96 376 96S416 113.9 416 136S398.1 176 376 176z"],
    "key-skeleton": [512, 512, [], "f6f3", "M416 0h-96c-53.02 0-96 42.98-96 96v146.8l-214.6 214.6c-12.5 12.5-12.5 32.75 0 45.25C15.63 508.9 23.81 512 32 512s16.38-3.125 22.62-9.375l35.72-35.72l29.09 29.09c12.5 12.5 32.76 12.5 45.25 .0007l22.63-22.63c.002-.002-.002 .002 0 0l20.68-20.68c12.5-12.5 12.5-32.76 .0007-45.26l-29.09-29.09L269.3 288H416c53.02 0 96-42.98 96-96V96C512 42.98 469 0 416 0zM416 172.8C416 183.4 407.4 192 396.8 192h-57.6C328.6 192 320 183.4 320 172.8V115.2C320 104.6 328.6 96 339.2 96h57.6C407.4 96 416 104.6 416 115.2V172.8z"],
    "keyboard": [576, 512, [], "f11c", "M512 448H64c-35.35 0-64-28.65-64-64V128c0-35.35 28.65-64 64-64h448c35.35 0 64 28.65 64 64v256C576 419.3 547.3 448 512 448zM128 180v-40C128 133.4 122.6 128 116 128h-40C69.38 128 64 133.4 64 140v40C64 186.6 69.38 192 76 192h40C122.6 192 128 186.6 128 180zM224 180v-40C224 133.4 218.6 128 212 128h-40C165.4 128 160 133.4 160 140v40C160 186.6 165.4 192 172 192h40C218.6 192 224 186.6 224 180zM320 180v-40C320 133.4 314.6 128 308 128h-40C261.4 128 256 133.4 256 140v40C256 186.6 261.4 192 268 192h40C314.6 192 320 186.6 320 180zM416 180v-40C416 133.4 410.6 128 404 128h-40C357.4 128 352 133.4 352 140v40C352 186.6 357.4 192 364 192h40C410.6 192 416 186.6 416 180zM512 180v-40C512 133.4 506.6 128 500 128h-40C453.4 128 448 133.4 448 140v40C448 186.6 453.4 192 460 192h40C506.6 192 512 186.6 512 180zM128 276v-40C128 229.4 122.6 224 116 224h-40C69.38 224 64 229.4 64 236v40C64 282.6 69.38 288 76 288h40C122.6 288 128 282.6 128 276zM224 276v-40C224 229.4 218.6 224 212 224h-40C165.4 224 160 229.4 160 236v40C160 282.6 165.4 288 172 288h40C218.6 288 224 282.6 224 276zM320 276v-40C320 229.4 314.6 224 308 224h-40C261.4 224 256 229.4 256 236v40C256 282.6 261.4 288 268 288h40C314.6 288 320 282.6 320 276zM416 276v-40C416 229.4 410.6 224 404 224h-40C357.4 224 352 229.4 352 236v40C352 282.6 357.4 288 364 288h40C410.6 288 416 282.6 416 276zM512 276v-40C512 229.4 506.6 224 500 224h-40C453.4 224 448 229.4 448 236v40C448 282.6 453.4 288 460 288h40C506.6 288 512 282.6 512 276zM128 372v-40C128 325.4 122.6 320 116 320h-40C69.38 320 64 325.4 64 332v40C64 378.6 69.38 384 76 384h40C122.6 384 128 378.6 128 372zM416 372v-40C416 325.4 410.6 320 404 320h-232C165.4 320 160 325.4 160 332v40C160 378.6 165.4 384 172 384h232C410.6 384 416 378.6 416 372zM512 372v-40C512 325.4 506.6 320 500 320h-40C453.4 320 448 325.4 448 332v40C448 378.6 453.4 384 460 384h40C506.6 384 512 378.6 512 372z"],
    "keyboard-brightness": [640, 512, [], "e1c0", "M96 352H32c-17.69 0-32 14.33-32 32s14.31 32 32 32h64c17.69 0 32-14.33 32-32S113.7 352 96 352zM608 352h-64c-17.69 0-32 14.33-32 32s14.31 32 32 32h64c17.69 0 32-14.33 32-32S625.7 352 608 352zM206.9 225.6L138.1 157.7c-12.51-12.51-32.76-12.5-45.25 0s-12.51 32.75 0 45.26l67.88 67.88c12.51 12.51 32.76 12.49 45.26 0C219.4 258.4 219.4 238.1 206.9 225.6zM320 224c17.67 0 32-14.31 32-32V96c0-17.69-14.33-32-32-32S288 78.31 288 96v96C288 209.7 302.3 224 320 224zM546.3 157.7c-12.5-12.5-32.75-12.51-45.25 0l-67.88 67.88c-12.51 12.51-12.5 32.76 0 45.26c12.5 12.49 32.75 12.51 45.26 0l67.88-67.88C558.8 190.5 558.8 170.2 546.3 157.7zM416 352H224c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32C448 366.3 433.7 352 416 352z"],
    "keyboard-brightness-low": [512, 512, [], "e1c1", "M32 352c-17.69 0-32 14.33-32 32s14.31 32 32 32s32-14.33 32-32S49.69 352 32 352zM480 352c-17.69 0-32 14.33-32 32s14.31 32 32 32s32-14.33 32-32S497.7 352 480 352zM118.6 201.4c-12.51-12.51-32.76-12.5-45.25 0c-12.5 12.5-12.51 32.75 0 45.26c12.51 12.51 32.76 12.5 45.25 0S131.1 213.9 118.6 201.4zM256 192c17.67 0 32-14.31 32-32s-14.33-32-32-32S224 142.3 224 160S238.3 192 256 192zM438.6 201.4c-12.49-12.5-32.75-12.51-45.25 0c-12.51 12.51-12.5 32.76 0 45.26s32.75 12.51 45.25 0C451.1 234.1 451.1 213.9 438.6 201.4zM352 352H160c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32C384 366.3 369.7 352 352 352z"],
    "keyboard-down": [576, 512, [], "e1c2", "M512 .0001H64c-35.35 0-64 28.65-64 64v160c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64v-160C576 28.65 547.3 .0001 512 .0001zM256 76c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12v40c0 6.625-5.375 12-12 12h-40C261.4 128 256 122.6 256 116V76zM160 76c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12v40c0 6.625-5.375 12-12 12h-40C165.4 128 160 122.6 160 116V76zM128 212c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V212zM128 116c0 6.625-5.375 12-12 12h-40C69.38 128 64 122.6 64 116v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V116zM416 212c0 6.625-5.375 12-12 12h-232c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h232c6.625 0 12 5.375 12 12V212zM416 116c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V116zM512 212c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V212zM512 116c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V116zM392 351.9h-208c-9.549 0-18.19 5.66-22 14.42c-3.814 8.756-2.079 18.97 4.405 25.96l104 112.1c9.498 10.24 25.69 10.24 35.19 0l104-112.1c6.484-6.988 8.219-17.2 4.409-25.96C410.2 357.6 401.5 351.9 392 351.9z"],
    "keyboard-left": [640, 512, [], "e1c3", "M575.1 64h-352c-35.35 0-64 28.65-64 64v256c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V128C639.1 92.65 611.3 64 575.1 64zM319.1 140c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12v40c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12V140zM319.1 236c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12v40c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12V236zM287.1 372c0 6.625-5.375 12-12 12H235.1c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h39.1c6.625 0 12 5.375 12 12V372zM287.1 276c0 6.625-5.375 12-12 12H235.1c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h39.1c6.625 0 12 5.375 12 12V276zM287.1 180c0 6.625-5.375 12-12 12H235.1c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h39.1c6.625 0 12 5.375 12 12V180zM479.1 372c0 6.625-5.375 12-12 12h-136c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h136c6.625 0 12 5.375 12 12V372zM479.1 276c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V276zM479.1 180c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V180zM575.1 372c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V372zM575.1 276c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V276zM575.1 180c0 6.625-5.375 12-12 12h-40c-6.625 0-12-5.375-12-12v-40c0-6.625 5.375-12 12-12h40c6.625 0 12 5.375 12 12V180zM116.5 155.2c-7-3.051-15.15-1.664-20.74 3.523L6.138 241.9C2.046 245.7 .0003 250.9 .0002 255.1c-.0001 5.138 2.046 10.28 6.137 14.08L95.74 353.3c5.588 5.188 13.74 6.576 20.74 3.527c7-3.051 11.53-9.965 11.53-17.6V172.8C127.1 165.2 123.5 158.3 116.5 155.2z"],
    "keynote": [512, 512, [], "f66c", "M336 448H288v-64H224v64H175.1C149.5 448 128 469.5 128 495.1C128 504.8 135.2 512 144 512h224c8.837 0 16-7.163 16-16C384 469.5 362.5 448 336 448zM508.6 281.2L456.9 177.8C451.4 166.9 440.4 160 428.2 160H144c0-37.62 26.25-69 62.62-77.5C215.2 90.75 227 96 240 96h64C330.5 96 352 74.5 352 48S330.5 0 304 0h-64C217.6 0 199 15.38 193.8 36C137.8 49.75 96 99.88 96 160H83.75C71.62 160 60.62 166.9 55.12 177.8L3.375 281.2C1.125 285.6 0 290.6 0 295.5V320c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32V295.5C512 290.6 510.9 285.8 508.6 281.2z"],
    "khanda": [576, 512, [], "f66d", "M447.7 65.1c-6.25-3.5-14.29-2.351-19.29 3.024c-5.125 5.375-5.833 13.37-1.958 19.5c16.5 26.25 25.23 56.34 25.23 87.46c-.25 53.25-26.74 102.6-71.24 132.4l-76.62 53.35v-20.12l44.01-36.12c3.875-4.125 4.983-10.13 2.858-15.26L342.8 273c33.88-19.25 56.94-55.25 56.94-97c0-40.75-22.06-76.12-54.56-95.75l5.151-11.39c2.375-5.5 .9825-11.87-3.518-15.1L287.9 .0074l-59.05 52.77C224.4 57.02 222.1 63.37 225.2 68.87l5.203 11.32C197.1 99.81 175.9 135.2 175.9 175.1c0 41.75 23.08 77.75 56.95 97L224.1 290.2C222.9 295.4 223.9 301.2 227.9 305.5l43.1 36.11v19.91L195.2 308.1c-44.25-29.5-70.72-78.9-70.97-132.1c0-31.12 8.73-61.2 25.23-87.45C153.3 82.4 151.8 74.75 146.8 69.5C141.8 64.12 133.2 63.25 126.8 66.75C48.34 109.6 9.713 205.2 45.34 296c7 18 17.88 34.38 30.5 49l55.92 65.38c4.875 5.75 13.09 7.232 19.71 3.732l79.25-42.25l29.26 20.37l-47.09 32.75c-1.625-.375-3.125-1-4.1-1c-13.25 0-23.97 10.75-23.97 24s10.72 23.1 23.97 23.1c12.13 0 21.74-9.126 23.36-20.75l40.6-28.25v29.91c-9.375 5.625-15.97 15.37-15.97 27.12c0 17.62 14.37 31.1 31.1 31.1c17.63 0 31.1-14.37 31.1-31.1c0-11.75-6.656-21.52-16.03-27.14v-30.12l40.87 28.48c1.625 11.63 11.23 20.75 23.35 20.75c13.25 0 23.98-10.74 23.98-23.99s-10.73-24-23.98-24c-1.875 0-3.375 .625-5 1l-47.09-32.75l29.25-20.37l79.26 42.25c6.625 3.5 14.84 2.018 19.71-3.732l52.51-61.27c18.88-22 33.1-47.49 41.25-75.61C559.6 189.9 521.5 106.2 447.7 65.1zM351.8 176c0 22.25-11.45 41.91-28.82 53.41l-5.613-12.43c-8.75-24.5-8.811-51.11-.061-75.61l7.748-17.12C341.2 135.9 351.8 154.6 351.8 176zM223.8 176c0-21.38 10.67-40.16 26.67-51.79l7.848 17.17c8.75 24.63 8.747 51.11-.0032 75.61L252.7 229.4C235.4 217.9 223.8 198.2 223.8 176z"],
    "kidneys": [640, 512, [], "f5fb", "M231.6 32.11c-35.38-39.63-96.13-43.01-135.6-7.764C36.11 77.85 2.371 149.1 .1207 223.1c-1.25 42 7.5 70.94 12.88 90.06c12 42.38 50.5 69.94 92.38 69.94c64.25 0 109.6-61.42 92.5-122C196.7 258.2 174.8 211.5 223.9 167.6C263.5 132.3 266.9 71.62 231.6 32.11zM303.9 267.7c0-21.25-11.88-40.5-31-50.13L237 199.7C228.5 209.9 220.5 224.7 225.4 241.1l1.875 6.5l24.13 12.13c2.75 1.375 4.5 4.125 4.5 7.125l.0454 228.3c0 8.875 7.125 16 16 16l15.96-.0002c8.875 0 16-7.121 16-15.1L303.9 267.7zM366.9 217.6c-19.13 9.625-31 28.88-31 50.13l.1152 228.3c0 8.875 7.125 15.1 16 15.1l16 .0002c8.875 0 16-7.128 16-16l-.1176-228.3c0-3 1.75-5.75 4.5-7.125l23.88-12l2.125-7.375c4.875-16.88-3.125-31.5-11.63-41.5L366.9 217.6zM543.9 24.27c-39.5-35.13-100.4-31.78-135.7 7.972c-35.25 39.5-31.68 100.2 7.942 135.5c49.5 44.13 26.56 91.15 25.81 93.65c-17.5 60.63 27.63 122.6 92.25 122.6c41.75 0 80.13-27.38 92.25-69.5c5.625-19.25 14.63-48 13.38-90.5C637.8 149.1 604.2 77.89 543.9 24.27z"],
    "kip-sign": [384, 512, [], "e1c4", "M384 256C384 273.7 369.7 288 352 288H182.5l158.3 135.7c13.44 11.5 15 31.69 3.469 45.09C337.1 476.2 328.1 480 319.1 480c-7.375 0-14.78-2.531-20.81-7.719l-171.2-146.7V448c0 17.69-14.31 32-31.1 32s-32-14.31-32-32L64 288H32C14.31 288 0 273.7 0 256S14.31 224 32 224h32L63.1 64c0-17.69 14.31-32 32-32s31.1 14.31 31.1 32v122.5l171.2-146.7c13.41-11.5 33.66-10 45.09 3.469c11.53 13.41 9.969 33.59-3.469 45.09L182.5 224H352C369.7 224 384 238.3 384 256z"],
    "kit-medical": [576, 512, ["first-aid"], "f479", "M64 32h32v448H64c-35.35 0-64-28.66-64-64V96C0 60.66 28.65 32 64 32zM128 32h320v448H128V32zM176 282c0 8.835 7.164 16 16 16h53.1V352c0 8.836 7.165 16 16 16h52c8.836 0 16-7.164 16-16V298H384c8.836 0 16-7.165 16-16v-52c0-8.837-7.164-16-16-16h-54V160c0-8.836-7.164-16-16-16h-52c-8.835 0-16 7.164-16 16v54H192c-8.836 0-16 7.163-16 16V282zM512 32h-32v448h32c35.35 0 64-28.66 64-64V96C576 60.66 547.3 32 512 32z"],
    "kite": [640, 512, [], "f6f4", "M113.8 315.9l53.38 35.5C177.8 358.5 192 350.9 192 338.2V269.9c0-12.75-14.25-20.38-24.88-13.25L120 288V224c0-48.63-39.38-88.01-88-88.01L16 136c-8.875 0-16 7.12-16 15.1v16c0 8.875 7.125 16 16 16L32 184c22.12 0 40 17.87 40 40v64.01L24.88 256.6C14.25 249.5 0 257.1 0 269.9v68.26c0 12.75 14.25 20.38 24.88 13.25l53.38-35.5C89 308.7 103 308.7 113.8 315.9zM608 0h-262.5c-14.9 0-27.87 10.27-31.22 24.79L234.2 371.9L146.7 459.4c-9.822 9.809-26.61 2.863-26.61-11.02L120 358.5l-24-16l-24 16v84.77c0 16.62 4.983 33.11 15.73 45.74c26.5 31.5 68.1 28.2 92.87 4.322l87.47-87.52l347.1-80.1C629.7 322.4 640 309.4 640 294.5v-262.5C640 14.33 625.7 0 608 0zM555.3 212.7c6.25 6.254 6.25 16.38 0 22.63c-6.246 6.246-16.37 6.254-22.62 0L480 182.6L363.3 299.3c-6.246 6.25-16.37 6.258-22.62 0c-6.25-6.25-6.25-16.38 0-22.62l116.7-116.7l-52.69-52.69c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L480 137.4l52.69-52.69c6.25-6.25 16.38-6.25 22.62 0s6.25 16.38 0 22.62l-52.69 52.69L555.3 212.7z"],
    "kiwi-bird": [576, 512, [], "f535", "M575.8 218c-3.125-60.62-57.58-105.1-118.2-105.1l-9.372 .0001c-52.75 0-104.2-16.25-147.7-46.25c-41.1-28.1-95.96-41.62-153.2-28.75C129.3 41.15-.125 78.27 0 224c0 70.99 38.63 132.8 96 166.1l.0004 73.92C96 472.9 103.1 480 112 480l15.1 0c8.875 0 15.1-7.125 15.1-15.1l.0008-54.17c15.37 3.1 31.36 6.167 47.98 6.167c5.375 0 10.64-.7494 16.02-1.124l-.0001 49.12c0 8.874 7.125 15.1 15.1 15.1L239.1 480c8.875 0 15.1-7.125 15.1-15.1l.0001-59.46c14.25-5.125 27.85-11.39 40.35-19.51c45.75-29.75 97.37-49.04 151.1-49.04c25.5 0 16.15-.2423 23.15-.7423l74.45 136.4C548.8 476.9 554.2 480 559.1 480c1.25 0 2.666-.125 3.916-.5c7.125-1.75 12.09-8.25 12.09-15.5C575.1 464 576.2 223.8 575.8 218zM463.1 248c-13.25 0-23.1-10.75-23.1-23.1s10.75-23.1 23.1-23.1s23.1 10.75 23.1 23.1S477.2 248 463.1 248zM543.1 401.3l-39.88-73.13c15.12-5.75 28.75-14.49 39.88-25.87V401.3z"],
    "kiwi-fruit": [448, 512, [], "e30c", "M224 352c-97.36 0-180.3-35.62-223.7-89.3C3.914 383.3 102.6 480 224 480s220.1-96.72 223.7-217.3C404.3 316.4 321.4 352 224 352zM224 320c123.7 0 224-64.47 224-144S347.7 32 224 32S0 96.47 0 176S100.3 320 224 320zM155.3 243.3l-16 16C136.2 262.4 132.1 264 128 264S119.8 262.4 116.7 259.3c-6.25-6.25-6.25-16.38 0-22.62l16-16c6.25-6.25 16.38-6.25 22.62 0S161.6 237.1 155.3 243.3zM240 272C240 280.8 232.8 288 224 288S208 280.8 208 272V248c0-8.844 7.156-16 16-16s16 7.156 16 16V272zM384 176C384 184.8 376.8 192 368 192h-32C327.2 192 320 184.8 320 176S327.2 160 336 160h32C376.8 160 384 167.2 384 176zM292.7 108.7l16-16c6.25-6.25 16.38-6.25 22.62 0s6.25 16.38 0 22.62l-16 16C312.2 134.4 308.1 136 304 136s-8.188-1.562-11.31-4.688C286.4 125.1 286.4 114.9 292.7 108.7zM292.7 220.7c6.25-6.25 16.38-6.25 22.62 0l16 16c6.25 6.25 6.25 16.38 0 22.62C328.2 262.4 324.1 264 320 264s-8.188-1.562-11.31-4.688l-16-16C286.4 237.1 286.4 226.9 292.7 220.7zM208 80C208 71.16 215.2 64 224 64s16 7.156 16 16v24c0 8.844-7.156 16-16 16s-16-7.156-16-16V80zM224 149c30.93 0 56 12.09 56 27S254.9 203 224 203S168 190.9 168 176S193.1 149 224 149zM116.7 92.69c6.25-6.25 16.38-6.25 22.62 0l16 16c6.25 6.25 6.25 16.38 0 22.62C152.2 134.4 148.1 136 144 136S135.8 134.4 132.7 131.3l-16-16C110.4 109.1 110.4 98.94 116.7 92.69zM80 160h32C120.8 160 128 167.2 128 176S120.8 192 112 192h-32C71.16 192 64 184.8 64 176S71.16 160 80 160z"],
    "knife": [512, 512, ["utensil-knife"], "f2e4", "M279.4 315.1l-189 187.4c-5.244 5.824-12.65 9.277-20.5 9.488c-7.881 .1836-15.47-2.82-21.03-8.383l-40.48-40.48c-11.17-11.17-11.17-29.3 0-40.48L441.1 8.379c11.12-11.12 29.25-11.22 40.48 0C529.4 56.16 556.3 331.2 279.4 315.1z"],
    "knife-kitchen": [576, 512, [], "f6f5", "M267.5 216.6L4.888 469.9c-8.75 8.375-5.25 22.62 6.5 26.5c113.9 36.5 239.4 7.999 324.2-73.87l60.1-58.87c6.5-6.25 6.5-16.37 0-22.62L267.5 216.6zM566.3 43.24l-35.12-33.88c-12.1-12.5-33.1-12.5-46.1-.0007l-192.2 185.4l111.1 108.1l34.37-27.75c6.25-5.1 9.75-14.12 9.75-22.62V207.1l118.2-119.4C579.2 76.12 579.2 55.74 566.3 43.24zM443.3 155.3c-6.255 6.25-16.36 6.25-22.62 0c-6.256-6.25-6.256-16.37 0-22.62c6.255-6.25 16.36-6.25 22.62 0C449.6 138.9 449.6 149.1 443.3 155.3zM507.3 91.3c-6.256 6.25-16.36 6.25-22.62 0c-6.255-6.25-6.255-16.37 0-22.62c6.256-6.25 16.36-6.25 22.62 0C513.6 74.93 513.6 85.18 507.3 91.3z"],
    "l": [320, 512, [], "e30d", "M320 448c0 17.67-14.31 32-32 32H64c-17.69 0-32-14.33-32-32v-384C32 46.34 46.31 32.01 64 32.01S96 46.34 96 64.01v352h192C305.7 416 320 430.3 320 448z"],
    "lambda": [448, 512, [], "f66e", "M448 448c0 17.69-14.31 32-32 32h-64c-12.12 0-23.19-6.844-28.62-17.69l-130.6-261.2l-115.5 259.9c-5.312 11.94-17 19-29.28 19c-4.344 0-8.75-.875-12.97-2.75c-16.16-7.188-23.41-26.09-16.25-42.25l136.9-308.1L140.2 96.01H32c-17.69 0-32-14.31-32-32s14.31-32 32-32l128-.0049c12.12 0 23.19 6.849 28.62 17.69l183.2 366.3H416C433.7 416 448 430.3 448 448z"],
    "lamp": [448, 512, [], "f4ca", "M445.5 211.4L367.1 19.38C363.2 7.625 352.4 0 340.4 0H120.6C109.2 0 98.72 6.75 93.6 17.75l-90.38 192C-6.782 230.1 7.718 256 30.22 256h387.6C439.5 256 454.1 232.5 445.5 211.4zM160 288c-37.25 37.25-64.03 98.75-64.03 140.8c0 28.5 11.5 54.37 30.5 74.37C132.2 509.1 140.3 512 148.7 512h150.5c8.375 0 16.5-2.875 22.25-8.875c19-20.12 30.5-45.88 30.5-74.37c0-42-26.72-103.5-63.97-140.8H160z"],
    "lamp-desk": [512, 512, [], "e014", "M512 81.2c0-9.067-7.032-17.76-17.63-17.76h-147.9l-45.25-45.31C288.8 6.039 272.7 0 256.6 0C222.1 0 192.6 27.89 192.6 64.05c0 16.11 6.032 32.23 18.11 44.7l11.04 11.01l-118.8 118.9C98.45 243.2 95.97 249.4 95.97 255.7c0 2.178 .2967 4.374 .907 6.528l53 185.7H63.97C18.94 447.9 0 486.8 0 496.5C0 504.7 7.311 512 16.14 512h351.7c8.83 0 16.12-7.252 16.12-15.51c0-9.823-19.33-48.57-63.97-48.57h-120.1l-52.88-185.2l108.8-108.8l.154 148.3c0 10.61 8.642 17.64 17.7 17.64c4.3 0 8.721-1.584 12.3-5.13l220.9-221.2C510.4 89.89 512 85.5 512 81.2zM379.7 266.1c10.47 9.109 23.48 13.63 36.47 13.63c14.31 0 28.6-5.491 39.41-16.38c10.88-10.83 16.36-25.13 16.36-39.46c0-13-4.516-26.03-13.61-36.51L379.7 266.1z"],
    "lamp-floor": [384, 512, [], "e015", "M256 448h-31.99l-.0098-192.2H159.1L160 448H127.1c-28.38 0-55.01 18.5-63.26 44.13C61.49 502 69.78 512 80.16 512h223.7c10.38 0 18.67-9.1 15.42-19.88C311 466.5 284.4 448 256 448zM381.4 179.4l-68.63-160C307.8 7.625 296.3 0 283.4 0H100.6c-12.88 0-24.38 7.625-29.38 19.38l-68.63 160C-1.645 189.2-.6442 200.6 5.231 209.6C11.23 218.6 21.23 224 31.98 224h320c10.75 0 20.75-5.375 26.75-14.38C384.6 200.6 385.6 189.2 381.4 179.4z"],
    "lamp-street": [512, 512, [], "e1c5", "M352 227.4V128c0-70.58-57.4-128-127.1-128H128C57.41 0 0 57.42 0 128v384h64V128c0-35.3 28.72-64 64-64h96c35.28 0 64 28.7 64 64v99.45c-82.75 13.78-147.1 78.7-159.8 161.4C126.3 403.2 137.9 416 152.4 416h335.2c14.53 0 26.16-12.81 24.19-27.16C499.1 306.1 434.8 241.2 352 227.4zM320 512c35.38 0 64.01-28.62 64.01-64h-128C256 483.4 284.7 512 320 512z"],
    "landmark": [512, 512, [], "f66f", "M496 448H480v-32c0-17.67-14.33-32-32-32V192h-64v192h-96V192H224v192H128V192H64v192c-17.67 0-32 14.33-32 32v32H16C7.199 448 0 455.2 0 464v32C0 504.8 7.199 512 16 512h480c8.801 0 16-7.201 16-16v-32C512 455.2 504.8 448 496 448zM501.6 92.13l-234.4-90.07C264.3 .8958 259.2-.0039 256-.0039c-3.188 0-8.219 .8997-11.22 2.056L10.38 92.13C4.656 94.25 0 100.1 0 107.1V144C0 152.8 7.156 160 16 160h480C504.8 160 512 152.8 512 144V107.1C512 100.4 507.9 94.44 501.6 92.13z"],
    "landmark-dome": [512, 512, ["landmark-alt"], "f752", "M48 256h416C472.8 256 480 248.8 480 240v-32C480 199.3 472.8 192 464 192h-18.88C431.6 111.8 368.3 48.38 288 34.88V16C288 7.25 280.8 0 272 0h-32C231.3 0 224 7.25 224 16v18.88C143.8 48.38 80.38 111.8 66.88 192H48C39.25 192 32 199.3 32 208v32C32 248.8 39.25 256 48 256zM496 448H480v-32c0-17.67-14.33-32-32-32V288h-64v96h-96V288H224v96H128V288H64v96c-17.67 0-32 14.33-32 32v32H16C7.199 448 0 455.2 0 464v32C0 504.8 7.199 512 16 512h480c8.801 0 16-7.201 16-16v-32C512 455.2 504.8 448 496 448z"],
    "language": [640, 512, [], "f1ab", "M160 243.1L147.2 272h25.69L160 243.1zM576 63.1L336 64v384l240 0c35.35 0 64-28.65 64-64v-256C640 92.65 611.3 63.1 576 63.1zM552 232h-1.463c-8.082 27.78-21.06 49.29-35.06 66.34c7.854 4.943 13.33 7.324 13.46 7.375c12.22 5 18.19 18.94 13.28 31.19C538.4 346.3 529.5 352 519.1 352c-2.906 0-5.875-.5313-8.75-1.672c-1-.3906-14.33-5.951-31.26-18.19c-16.69 12.04-29.9 17.68-31.18 18.19C445.9 351.5 442.9 352 440 352c-9.562 0-18.59-5.766-22.34-15.2c-4.844-12.3 1.188-26.19 13.44-31.08c.748-.3047 6.037-2.723 13.25-7.189c-3.375-4.123-6.742-8.324-9.938-13.03c-7.469-10.97-4.594-25.89 6.344-33.34c11.03-7.453 25.91-4.594 33.34 6.375c1.883 2.77 3.881 5.186 5.854 7.682C487.3 256.8 494.1 245.5 499.5 232H408C394.8 232 384 221.3 384 208S394.8 184 408 184h48c0-13.25 10.75-24 24-24S504 170.8 504 184h48c13.25 0 24 10.75 24 24S565.3 232 552 232zM0 127.1v256c0 35.35 28.65 64 64 64L304 448V64L64 63.1C28.65 63.1 0 92.65 0 127.1zM74.06 318.3l64-144c7.688-17.34 36.19-17.34 43.88 0l64 144c5.375 12.11-.0625 26.3-12.19 31.69C230.6 351.3 227.3 352 224 352c-9.188 0-17.97-5.312-21.94-14.25L193.1 319.6C193.3 319.7 192.7 320 192 320H128c-.707 0-1.305-.3418-1.996-.4023l-8.066 18.15c-5.406 12.14-19.69 17.55-31.69 12.19C74.13 344.5 68.69 330.4 74.06 318.3z"],
    "laptop": [640, 512, [], "f109", "M128 96h384v256h64v-272c0-26.38-21.62-48-48-48h-416c-26.38 0-48 21.62-48 48V352h64V96zM624 383.1h-608c-8.75 0-16 7.25-16 16v16c0 35.25 28.75 64 64 64h512c35.25 0 64-28.75 64-64v-16C640 391.2 632.8 383.1 624 383.1z"],
    "laptop-arrow-down": [640, 512, [], "e1c6", "M223 199c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L344 238.1V56c0-13.25-10.75-24-23.1-24S296 42.75 296 56v182.1L256.1 199C252.3 194.3 246.2 192 240 192S227.7 194.3 223 199zM512 352h64V80C576 53.63 554.4 32 528 32H384v64h128V352zM624 384h-608C7.25 384 0 391.3 0 400V416c0 35.25 28.75 64 64 64h512c35.25 0 64-28.75 64-64v-16C640 391.3 632.8 384 624 384zM128 96h128V32H112C85.63 32 64 53.63 64 80V352h64V96z"],
    "laptop-code": [640, 512, [], "f5fc", "M128 96h384v256h64V80C576 53.63 554.4 32 528 32h-416C85.63 32 64 53.63 64 80V352h64V96zM624 384h-608C7.25 384 0 391.3 0 400V416c0 35.25 28.75 64 64 64h512c35.25 0 64-28.75 64-64v-16C640 391.3 632.8 384 624 384zM365.9 286.2C369.8 290.1 374.9 292 380 292s10.23-1.938 14.14-5.844l48-48c7.812-7.813 7.812-20.5 0-28.31l-48-48c-7.812-7.813-20.47-7.813-28.28 0c-7.812 7.813-7.812 20.5 0 28.31l33.86 33.84l-33.86 33.84C358 265.7 358 278.4 365.9 286.2zM274.1 161.9c-7.812-7.813-20.47-7.813-28.28 0l-48 48c-7.812 7.813-7.812 20.5 0 28.31l48 48C249.8 290.1 254.9 292 260 292s10.23-1.938 14.14-5.844c7.812-7.813 7.812-20.5 0-28.31L240.3 224l33.86-33.84C281.1 182.4 281.1 169.7 274.1 161.9z"],
    "laptop-medical": [640, 512, [], "f812", "M624 384h-608C7.25 384 0 391.3 0 400V416c0 35.25 28.75 64 64 64h512c35.25 0 64-28.75 64-64v-16C640 391.3 632.8 384 624 384zM128 96h384v256h64V80C576 53.63 554.4 32 528 32h-416C85.63 32 64 53.63 64 80V352h64V96zM304 336h32c8.801 0 16-7.201 16-16V272h48C408.8 272 416 264.8 416 256V224c0-8.801-7.199-16-16-16H352V160c0-8.801-7.199-16-16-16h-32C295.2 144 288 151.2 288 160v48H240C231.2 208 224 215.2 224 224v32c0 8.799 7.199 16 16 16H288V320C288 328.8 295.2 336 304 336z"],
    "laptop-mobile": [640, 512, ["phone-laptop"], "f87a", "M604 127.1h-184C400.1 127.1 384 144.1 384 164v312C384 495.9 400.1 512 420 512h184C623.9 512 640 495.9 640 476v-312C640 144.1 623.9 127.1 604 127.1zM576 448h-128V192h128V448zM128 64h320v32h64V48c0-26.5-21.5-47.88-47.88-48H111.9C85.5 .125 64 21.5 64 48V288H16C7.125 288 0 295.1 0 304V320c.125 35.25 28.62 63.88 63.88 64H352V288H128V64z"],
    "laptop-slash": [640, 512, [], "e1c7", "M16 383.1c-8.75 0-16 7.25-16 16v16c0 35.25 28.75 64 64 64L489.6 480l-122.5-96L16 383.1zM64 146.4V352h64V196.6L64 146.4zM639.1 400c0-8.75-7.25-16-16-16h-101.8L154.8 96H512v256h63.1l.0007-272c0-26.38-21.62-48-48-48H112C101.8 32 92.27 35.33 84.45 40.88L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.839 3.158 5.12 9.189c-8.188 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078c8.188-10.44 6.37-25.53-4.068-33.7l-9.822-7.702C632.7 449.8 639.1 433.7 639.1 416V400z"],
    "lari-sign": [384, 512, [], "e1c8", "M384 448c0 17.69-14.33 32-32 32H181.6c-.6875 .0449-1.291 .375-1.988 .375c-1.047 0-2.094-.0625-3.172-.1562C176.1 480.2 175.7 480 175.3 480H32c-17.67 0-32-14.31-32-32s14.33-32 32-32h16.97C18.45 382 0 337.4 0 288.7C0 212.2 45.89 146.3 112 115.3V64c0-17.69 14.33-32 32-32s32 14.31 32 32v33.41c6.686-.6777 13.46-1.039 20.33-1.039c3.955 0 7.762 .6758 11.67 .9043V64c0-17.69 14.33-32 32-32s32 14.31 32 32v47.83c50.78 20.86 91.75 61.7 110.2 114.1c5.797 16.72-3.047 34.94-19.75 40.72c-16.67 5.844-34.92-3.031-40.72-19.72C312.5 221.1 294.7 198.9 272 183.5V256c0 17.69-14.33 32-32 32s-32-14.31-32-32V161.3c-3.885-.334-7.715-.8965-11.67-.8965c-6.961 0-13.65 .9844-20.33 1.994V256c0 17.69-14.33 32-32 32s-32-14.31-32-32V190.7C82.92 214.2 64 249.2 64 288.8C64 354 113.7 408.1 179.1 416H352C369.7 416 384 430.3 384 448z"],
    "lasso": [576, 512, [], "f8c8", "M288 0c-161.5 0-288 79.65-288 181.3C0 231.1 30.25 277.1 85 311c3.5 2.125 7.435 4.287 11.31 6.412C96.31 318.3 96 319.1 96 320c0 35.38 35.75 64 80 64c.625 0 1.25-.125 1.1-.125c1.625 5.75 2.543 11.87 2.668 17.87C180.8 413.1 176 425.8 167.5 434.4C158.9 443.1 147.1 448 135 448L48 448.1c-8.875 0-16 7.094-16 15.97v31.9C32 504.9 39.15 512 48.03 512H134.1c59.38 0 108.8-47.25 109.8-106.4C245.1 390.1 242.9 374.8 237.1 360C254.6 361.8 271.2 362.6 288 362.6c161.5 0 288-79.58 288-181.3C576 79.65 449.5 0 288 0zM288 298.8c-12.75 0-25.38-.8748-37.75-2C238.6 272.1 209.1 255.9 176 255.9c-14.25 0-28.38 3.312-41.25 9.437C129.2 262.5 123.5 259.8 118.7 256.8C98.24 244.1 64 217.6 64 181.3c0-62.5 104.8-117.5 224-117.5s224 55.02 224 117.5C512 243.9 407.2 298.8 288 298.8z"],
    "lasso-sparkles": [576, 512, [], "e1c9", "M572.3 426l-49.64-20.7l-20.7-49.64C500.1 353.7 498.3 352 496 352c-2.277 0-4.943 1.65-5.959 3.693l-20.7 49.64l-49.64 20.7c-2.027 1.016-3.689 3.687-3.689 5.962c0 2.266 1.662 4.95 3.689 5.966l49.64 20.7l20.7 49.64C491.1 510.3 493.7 512 496 512c2.279 0 4.949-1.658 5.965-3.699l20.7-49.64l49.64-20.7C574.3 436.9 576 434.3 576 431.1C576 429.7 574.3 427.1 572.3 426zM576 181.3c0-81.56-81.59-148.9-197.2-172.3l8.367 20.01l37.5 15.56C439.4 51.8 447.1 65.69 447.1 80c0 6.408-1.934 12.63-4.98 18.23C485 119.9 512 149.6 512 181.3c0 62.63-104.8 117.6-224 117.6c-12.75 0-25.25-.875-37.63-2C238.8 273 209.1 255.1 176 255.1c-14.25 0-28.38 3.292-41.25 9.417c-5.5-2.875-11.25-5.625-16-8.625C98.25 244.1 64 217.6 64 181.3c0-51.3 70.61-97.48 161.9-112.4c3.125-9.973 10.16-18.74 19.52-23.43l39.5-16.52l11.92-28.62C293.8 .2174 290.1 0 288 0C126.5 0 0 79.63 0 181.3C0 231.1 30.25 277.1 85 311c3.5 2.125 7.375 4.25 11.25 6.375C96.25 318.3 96 319.1 96 320c0 35.38 35.75 64 80 64c.625 0 1.25-.125 1.999-.125c1.626 5.75 2.501 11.88 2.626 17.88C180.8 414 176 425.8 167.5 434.4C158.9 443.1 147.1 448 135 448H48C39.13 448 32 455.1 32 464v32C32 504.9 39.15 512 48.03 512H135c59.38 0 108.8-47.25 109.8-106.4C245.1 390.1 242.9 374.8 237.1 360C254.6 361.8 271.3 362.6 288 362.6C449.5 362.6 576 283 576 181.3zM256 79.99c.0039 2.262 1.654 4.957 3.68 5.971l49.57 20.67l20.77 49.67C331.1 158.3 333.7 160 336 160c2.277 0 4.943-1.656 5.959-3.699l20.7-49.63l49.65-20.71c2.027-1.014 3.676-3.693 3.68-5.955c-.0039-2.275-1.65-4.955-3.68-5.971l-49.57-20.67l-20.77-49.67C340.9 1.652 338.3 0 336 0c-2.281 0-4.949 1.652-5.965 3.695l-20.7 49.63L259.7 74.04C257.7 75.05 256 77.72 256 79.99z"],
    "layer-group": [512, 512, [], "f5fd", "M499.6 236.3L441.5 210l-161.6 73.25C272.3 286.6 264.3 288.4 256 288.4S239.8 286.6 232.1 283.3L70.5 210L12.38 236.3c-16.5 7.5-16.5 32.5 0 40l233 105.6c6.75 3.125 14.5 3.125 21.25 0l233-105.6C516.1 268.8 516.1 243.8 499.6 236.3zM12.38 148l233 105.8c6.75 3 14.5 3 21.25 0L499.6 148c16.5-7.5 16.5-32.5 0-40l-233-105.8c-6.75-3-14.5-3-21.25 0L12.38 108C-4.125 115.5-4.125 140.5 12.38 148zM499.6 364.1l-57.88-26.25l-161.9 73.38C272.3 414.6 264.3 416.4 256 416.4s-16.25-1.75-23.88-5.125l-161.9-73.38l-57.88 26.25c-16.5 7.5-16.5 32.5 0 40l233 105.6c6.75 3 14.5 3 21.25 0l233-105.6C516.1 396.6 516.1 371.6 499.6 364.1z"],
    "layer-minus": [512, 512, ["layer-group-minus"], "f5fe", "M499.6 236.3l-233-105.5c-6.75-3.125-14.5-3.125-21.25 0l-233 105.5c-16.5 7.5-16.5 32.5 0 40l233 105.6c6.75 3.125 14.5 3.125 21.25 0l233-105.6C516.1 268.8 516.1 243.8 499.6 236.3zM499.6 364.1l-58.13-26.38L279.9 411c-7.625 3.5-15.63 5.163-23.88 5.163S239.8 414.5 232.1 411L70.5 337.8l-58.13 26.38c-16.5 7.5-16.5 32.5 0 40l233 105.6c6.75 3 14.5 3 21.25 0l233-105.6C516.1 396.6 516.1 371.6 499.6 364.1zM488 56h-112C362.7 56 352 66.75 352 79.1S362.7 104 375.1 104H488c13.25 0 24-10.75 24-23.1S501.3 56 488 56z"],
    "layer-plus": [512, 512, ["layer-group-plus"], "f5ff", "M499.6 236.3l-233-105.5c-6.75-3.125-14.5-3.125-21.25 0l-233 105.5c-16.5 7.5-16.5 32.5 0 40l233 105.6c6.75 3.125 14.5 3.125 21.25 0l233-105.6C516.1 268.8 516.1 243.8 499.6 236.3zM499.6 364.1l-58.13-26.38L279.9 411c-7.625 3.5-15.63 5.164-23.88 5.164S239.8 414.5 232.1 411L70.5 337.8l-58.13 26.38c-16.5 7.5-16.5 32.5 0 40l233 105.6c6.75 3 14.5 3 21.25 0l233-105.6C516.1 396.6 516.1 371.6 499.6 364.1zM488 56h-32V23.1C456 10.75 445.3 0 432 0s-24 10.75-24 23.1V56h-32C362.7 56 352 66.75 352 79.1S362.7 104 375.1 104L408 104v31.1C408 149.3 418.7 160 432 160s24-10.75 24-23.1V104h32c13.25 0 24-10.75 24-23.1S501.3 56 488 56z"],
    "leaf": [512, 512, [], "f06c", "M512 165.4c0 127.9-70.05 235.3-175.3 270.1c-20.04 7.938-41.83 12.46-64.69 12.46c-64.9 0-125.2-36.51-155.7-94.47c-54.13 49.93-68.71 107-68.96 108.1C44.72 472.6 34.87 480 24.02 480c-1.844 0-3.727-.2187-5.602-.6562c-12.89-3.098-20.84-16.08-17.75-28.96c9.598-39.5 90.47-226.4 335.3-226.4C344.8 224 352 216.8 352 208S344.8 192 336 192C228.6 192 151 226.6 96.29 267.6c.1934-10.82 1.242-21.84 3.535-33.05c13.47-65.81 66.04-119 131.4-134.2c28.33-6.562 55.68-6.013 80.93-.0054c56 13.32 118.2-7.412 149.3-61.24c5.664-9.828 20.02-9.516 24.66 .8282C502.7 76.76 512 121.9 512 165.4z"],
    "leaf-heart": [512, 512, [], "f4cb", "M486.2 39.98c-4.639-10.34-18.99-10.66-24.66-.8281c-31.09 53.82-93.33 74.56-149.3 61.23c-25.25-6.008-52.6-6.555-80.93 .0078c-65.4 15.14-117.1 68.35-131.4 134.2C94.81 259.1 95.13 282.9 99.44 305.2C21.89 368.2 .9922 449 .668 450.4c-3.094 12.88 4.859 25.86 17.75 28.96C20.29 479.8 22.19 480 24.03 480c10.85 0 20.69-7.414 23.33-18.42c.2461-1.016 14.82-58.13 68.96-108.1c30.51 57.96 90.8 94.46 155.7 94.46c22.87 0 44.65-4.518 64.69-12.46C441.9 400.7 512 293.2 512 165.4C512 121.9 502.7 76.76 486.2 39.98zM382.9 277.2l-70.63 71.36c-4.584 4.582-11.88 4.582-16.46 0L225.1 277.2c-20.52-20.73-19.27-55.11 3.646-74.28c20-16.67 49.59-13.65 67.92 4.898l7.188 7.188l7.188-7.188c18.34-18.55 48.13-21.57 68.03-4.898C402.1 222.1 403.4 256.5 382.9 277.2z"],
    "leaf-maple": [512, 512, [], "f6f6", "M503.6 166.5l-37.36-22.32l9.904-89.02c.6289-5.594-1.428-10.71-5.023-14.29C467.5 37.31 462.4 35.25 456.8 35.88l-89.02 9.902l-22.31-37.36c-3.322-5.516-8.996-8.336-14.7-8.414c-5.705-.0782-11.44 2.586-14.89 8.039L226 149.3L242.7 84.27c2.758-12.66-8.648-23.82-21.19-20.69L195.7 77.5L150.2 25.97c-6.893-8.652-20.18-8.652-27.08 0L77.56 77.5L51.86 63.58c-12.54-3.133-24.07 8.023-21.19 20.69l33.1 160.6L26.53 260.9c-14.04 6.016-14.04 25.83 0 31.97l109.2 49.48l-128.7 128.7C2.344 475.7 0 481.9 0 487.1c0 6.141 2.344 12.28 7.031 16.97C11.72 509.7 17.84 511.1 24 511.1s12.28-2.344 16.97-7.031l128.7-128.7l49.47 109.2c6.143 14.04 25.95 14.04 31.97 0l16.05-37.24l160.6 33.1c12.66 2.883 23.82-8.648 20.69-21.19l-13.92-25.7l51.53-45.51c8.65-6.898 8.65-20.19 0-27.08l-51.53-45.51l13.92-25.83c3.133-12.54-8.025-23.95-20.69-21.19l-65.07 16.67l141.3-89.89c5.453-3.449 8.117-9.186 8.039-14.89C511.9 175.5 509.1 169.8 503.6 166.5zM315.3 219.3l-96 96C216.2 318.4 212.1 319.1 208 319.1S199.8 318.4 196.7 315.3c-6.25-6.25-6.25-16.37 0-22.62l96-96c6.25-6.25 16.38-6.25 22.62 0C321.6 202.9 321.6 213.1 315.3 219.3z"],
    "leaf-oak": [512, 512, [], "f6f7", "M488.4 154.9c-4-2.625-7.999-5.339-12.5-7.214c-7.248-3.25-10.25-11.9-7.999-19.65c9.746-32.1 2.855-57-12.39-71.5c-14.5-15.25-38.53-22.16-71.52-12.41c-7.748 2.25-16.37-.7408-19.62-7.991c-1.875-4.5-4.619-8.507-7.244-12.51c-18.74-26.1-54.1-31.75-77.85-9.624c-6.748 6.25-11.75 14.62-16.62 22.62C254.8 49.24 247.6 62.23 239.5 76.48C234.1 72.03 229.8 68.39 225.7 65.05C198.1 42.71 160.6 49.19 143.9 80.54C132.2 102.6 133.7 126.1 136.7 149.1C138.3 162.7 139.3 175.7 141.1 192.2c-6.123-4.25-8.624-6.247-11.25-7.747c-26.12-14.1-55.36-4.255-63.23 24.62C63.46 220.1 63.09 234.7 65.84 246.7c3.873 17.25 12.87 33.36 17.5 50.61c5.802 20.74 .6115 29.97-1.265 35.67c-6.426 19.53-4.186 40.39 4.789 58.2l-79.83 79.85c-9.373 9.375-9.373 24.56 0 33.94C11.72 509.7 17.84 512 23.1 512s12.28-2.344 16.97-7.031l79.75-79.78c17.85 9.074 38.73 11.24 58.34 4.79c5.646-1.861 15.03-7.047 35.67-1.266c17.25 4.625 33.36 13.62 50.61 17.5c11.1 2.75 25.74 2.374 37.61-.7513c28.87-7.875 39.61-37.11 24.62-63.23c-1.502-2.625-3.5-5.124-7.748-11.25c16.49 1.75 29.49 2.75 42.24 4.375c23.91 3.023 47.35 4.525 69.42-7.221c31.34-16.68 37.82-54.17 15.49-81.78c-3.346-4.141-6.983-8.378-11.44-13.85c14.25-8.125 27.24-15.23 39.86-23.11c7.996-4.875 16.37-9.885 22.62-16.63C520.1 209 515.4 173.7 488.4 154.9zM347.2 187.3L219.2 315.3c-3.125 3.125-7.217 4.688-11.31 4.688c-4.094 0-8.186-1.562-11.31-4.688c-6.248-6.25-6.248-16.37 0-22.62l127.1-127.1c6.248-6.25 16.37-6.25 22.62 0S353.5 181.1 347.2 187.3z"],
    "left": [448, 512, ["arrow-alt-left"], "f355", "M448 224v64c0 17.67-14.33 32-32 32h-192v96c0 12.94-7.797 24.61-19.75 29.56c-11.97 4.953-25.72 2.219-34.88-6.938l-160-160C3.125 272.4 0 264.2 0 256s3.125-16.38 9.375-22.62l160-160c9.156-9.156 22.91-11.89 34.88-6.938C216.2 71.39 224 83.06 224 96v96h192C433.7 192 448 206.3 448 224z"],
    "left-from-line": [448, 512, ["arrow-alt-from-right"], "f348", "M319.9 191.1H191.8V119.1c0-9.578-5.708-18.25-14.51-22.05C168.5 94.17 158.3 95.96 151.3 102.5L7.201 238.5c-9.602 9.062-9.602 25.84 0 34.91l144.1 136c6.973 6.578 17.2 8.375 26 4.594c8.803-3.797 14.51-12.47 14.51-22.05v-72h128.1c17.69 0 32.04-14.33 32.04-32v-64C351.9 206.3 337.6 191.1 319.9 191.1zM415.1 63.99C398.3 63.99 384 78.32 384 95.99v320C384 433.7 398.3 448 415.1 448C433.7 448 448 433.7 448 416V95.99C448 78.32 433.7 63.99 415.1 63.99z"],
    "left-long": [512, 512, ["long-arrow-alt-left"], "f30a", "M512 256C512 273.7 497.7 288 480 288H160.1l0 72c0 9.547-5.66 18.19-14.42 22c-8.754 3.812-18.95 2.077-25.94-4.407l-112.1-104c-10.24-9.5-10.24-25.69 0-35.19l112.1-104c6.992-6.484 17.18-8.218 25.94-4.406C154.4 133.8 160.1 142.5 160.1 151.1L160.1 224H480C497.7 224 512 238.3 512 256z"],
    "left-right": [512, 512, ["arrows-alt-h"], "f337", "M503.1 273.6l-112 104c-6.984 6.484-17.17 8.219-25.92 4.406s-14.41-12.45-14.41-22v-56l-192 .001V360c0 9.547-5.656 18.19-14.41 22c-8.75 3.812-18.94 2.078-25.92-4.406l-112-104c-9.781-9.094-9.781-26.09 0-35.19l112-104c6.984-6.484 17.17-8.219 25.92-4.406C154 133.8 159.7 142.5 159.7 152v55.1l192-.001v-56c0-9.547 5.656-18.19 14.41-22s18.94-2.078 25.92 4.406l112 104C513.8 247.5 513.8 264.5 503.1 273.6z"],
    "left-to-line": [448, 512, ["arrow-alt-to-left"], "f34b", "M32 64C14.33 64 0 78.33 0 95.1V416C0 433.7 14.33 448 31.1 448S64 433.7 64 416V95.1C64 78.33 49.67 64 32 64zM103.3 273.5l144.1 136c6.975 6.578 17.2 8.375 26 4.594c8.803-3.797 14.51-12.47 14.51-22.05L287.9 320h128.1c17.69 0 32.02-14.33 32.02-32V224c0-17.67-14.34-32-32.02-32h-128.1l-.0314-72c0-9.578-5.708-18.25-14.51-22.05c-8.805-3.781-19.03-1.984-26 4.594l-144.1 136C93.66 247.6 93.66 264.4 103.3 273.5z"],
    "lemon": [448, 512, [], "f094", "M427.9 52.1c-20.13-20.23-47.58-25.27-65.63-14.77c-51.63 30.08-158.6-46.49-281 75.91c-122.4 122.4-45.83 229.4-75.91 281c-10.5 18.05-5.471 45.5 14.77 65.63c20.13 20.24 47.58 25.27 65.63 14.77c51.63-30.08 158.6 46.49 281-75.91c122.4-122.4 45.83-229.4 75.91-281C453.2 99.69 448.1 72.23 427.9 52.1zM211.9 127.5C167.6 138.7 106.7 199.6 95.53 243.9C93.69 251.2 87.19 255.1 79.1 255.1c-1.281 0-2.594-.1562-3.906-.4687C67.53 253.4 62.34 244.7 64.47 236.1c14.16-56.28 83.31-125.4 139.6-139.6c8.656-2.031 17.25 3.062 19.44 11.62C225.7 116.7 220.5 125.3 211.9 127.5z"],
    "less-than": [384, 512, [], "f536", "M351.1 448c-4.797 0-9.688-1.094-14.28-3.375l-320-160C6.844 279.2 0 268.1 0 256c0-12.13 6.844-23.18 17.69-28.62l320-160c15.88-7.875 35.05-1.5 42.94 14.31c7.906 15.81 1.5 35.03-14.31 42.94L103.5 256l262.8 131.4c15.81 7.906 22.22 27.12 14.31 42.94C375 441.5 363.7 448 351.1 448z"],
    "less-than-equal": [448, 512, [], "f537", "M52.11 221.7l320 128C376 351.3 380 352 383.1 352c12.7 0 24.72-7.594 29.73-20.12c6.562-16.41-1.422-35.03-17.83-41.59L150.2 192l245.7-98.28c16.41-6.562 24.39-25.19 17.83-41.59S388.6 27.68 372.1 34.21l-320 128.1C39.97 167.2 32 178.9 32 192S39.97 216.8 52.11 221.7zM416 416H32c-17.67 0-32 14.31-32 31.1S14.33 480 32 480h384c17.67 0 32-14.31 32-32S433.7 416 416 416z"],
    "life-ring": [512, 512, [], "f1cd", "M458.1 412.8C491.7 369.5 512 315.2 512 256s-20.26-113.5-53.95-156.8l12.57-12.57c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L412.8 53.95C369.5 20.26 315.2 0 256 0S142.5 20.26 99.2 53.95L86.63 41.38c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25L53.95 99.2C20.26 142.5 0 196.8 0 256s20.26 113.5 53.95 156.8l-12.57 12.57c-12.5 12.5-12.5 32.75 0 45.25C47.63 476.9 55.81 480 64 480s16.38-3.125 22.62-9.375l12.57-12.57C142.5 491.7 196.8 512 256 512s113.5-20.26 156.8-53.95l12.57 12.57C431.6 476.9 439.8 480 448 480s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25L458.1 412.8zM448 256c0 41.4-13.3 79.68-35.68 111.1l-58.17-58.17C362.7 293.1 368 275.2 368 256s-5.301-37.08-13.85-52.9l58.17-58.17C434.7 176.3 448 214.6 448 256zM208 256c0-26.47 21.53-48 48-48s48 21.53 48 48S282.5 304 256 304S208 282.5 208 256zM256 64c41.4 0 79.68 13.3 111.1 35.68l-58.17 58.17C293.1 149.3 275.2 144 256 144S218.9 149.3 203.1 157.9L144.9 99.68C176.3 77.3 214.6 64 256 64zM64 256c0-41.4 13.3-79.68 35.68-111.1l58.17 58.17C149.3 218.9 144 236.8 144 256s5.301 37.08 13.85 52.9l-58.17 58.17C77.3 335.7 64 297.4 64 256zM256 448c-41.4 0-79.68-13.3-111.1-35.68l58.17-58.17C218.9 362.7 236.8 368 256 368s37.08-5.301 52.9-13.85l58.17 58.17C335.7 434.7 297.4 448 256 448z"],
    "light-ceiling": [512, 512, [], "e016", "M288 162.3V0h-64v162.3c-115.5 14.25-207.5 103.5-223.7 217.4C-2.306 398.8 13.04 415.1 32.41 415.1h447.1c19.38 0 34.81-17.19 32.19-36.31C495.4 265.8 403.5 176.5 288 162.3zM256 511.1c35.38 0 64.01-28.62 64.01-64H192C192 483.4 220.6 511.1 256 511.1z"],
    "light-switch": [384, 512, [], "e017", "M320 0H64c-35.38 0-64 28.62-64 64v384c0 35.38 28.62 64 64 64h256c35.38 0 64-28.62 64-64v-384C384 28.62 355.4 0 320 0zM192 32c8.875 0 16 7.125 16 16S200.9 64 192 64S176 56.88 176 48S183.1 32 192 32zM192 480c-8.875 0-16-7.125-16-16S183.1 448 192 448s16 7.125 16 16S200.9 480 192 480zM288 367.1c0 26.5-21.5 48-48 48h-96c-26.5 0-48-21.5-48-48V272h192V367.1zM288 240H96V143.1c0-26.5 21.5-47.1 48-47.1h96c26.5 0 48 21.5 48 47.1V240z"],
    "light-switch-off": [384, 512, [], "e018", "M320 0H64c-35.38 0-64 28.62-64 64v384c0 35.38 28.62 64 64 64h256c35.38 0 64-28.62 64-64v-384C384 28.62 355.4 0 320 0zM192 32c8.875 0 16 7.125 16 16S200.9 64 192 64S176 56.88 176 48S183.1 32 192 32zM192 480c-8.875 0-16-7.125-16-16S183.1 448 192 448s16 7.125 16 16S200.9 480 192 480zM288 288v79.1c0 26.5-21.5 48-48 48h-96c-26.5 0-48-21.5-48-48v-224c0-26.5 21.5-47.1 48-47.1h96c26.5 0 48 21.5 48 47.1V288zM128 352c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V256H128V352z"],
    "light-switch-on": [384, 512, [], "e019", "M320 0H64c-35.38 0-64 28.62-64 64v384c0 35.38 28.62 64 64 64h256c35.38 0 64-28.62 64-64v-384C384 28.62 355.4 0 320 0zM192 32c8.875 0 16 7.125 16 16S200.9 64 192 64S176 56.88 176 48S183.1 32 192 32zM192 480c-8.875 0-16-7.125-16-16S183.1 448 192 448s16 7.125 16 16S200.9 480 192 480zM288 240v127.1c0 26.5-21.5 48-48 48h-96c-26.5 0-48-21.5-48-48V143.1c0-26.5 21.5-48 48-48h96c26.5 0 48 21.5 48 48V240zM224 128H160C142.4 128 128 142.4 128 160v96h128V160C256 142.4 241.6 128 224 128z"],
    "lightbulb": [384, 512, [], "f0eb", "M112.1 454.3c0 6.297 1.816 12.44 5.284 17.69l17.14 25.69c5.25 7.875 17.17 14.28 26.64 14.28h61.67c9.438 0 21.36-6.401 26.61-14.28l17.08-25.68c2.938-4.438 5.348-12.37 5.348-17.7L272 415.1h-160L112.1 454.3zM191.4 .0132C89.44 .3257 16 82.97 16 175.1c0 44.38 16.44 84.84 43.56 115.8c16.53 18.84 42.34 58.23 52.22 91.45c.0313 .25 .0938 .5166 .125 .7823h160.2c.0313-.2656 .0938-.5166 .125-.7823c9.875-33.22 35.69-72.61 52.22-91.45C351.6 260.8 368 220.4 368 175.1C368 78.61 288.9-.2837 191.4 .0132zM192 96.01c-44.13 0-80 35.89-80 79.1C112 184.8 104.8 192 96 192S80 184.8 80 176c0-61.76 50.25-111.1 112-111.1c8.844 0 16 7.159 16 16S200.8 96.01 192 96.01z"],
    "lightbulb-dollar": [384, 512, [], "f670", "M112.1 454.4c.125 6.25 1.794 12.4 5.294 17.65l17.15 25.71C140.5 506.6 150.5 512 161.2 512h61.68c10.75 0 20.73-5.388 26.61-14.26l17.09-25.7c3.5-5.25 5.361-11.42 5.361-17.67L272 415.1h-160L112.1 454.4zM191.5 .0127C89.47 .2627 16 82.1 16 175.1c0 44.38 16.52 84.89 43.52 115.8c16.62 18.88 42.36 58.23 52.24 91.48c0 .25 .1458 .5101 .1458 .7601h160.2c0-.25 .1458-.5101 .1458-.7601c9.875-33.25 35.61-72.61 52.24-91.48C351.5 260.9 368 220.4 368 175.1C368 78.62 288.8-.2373 191.5 .0127zM253.8 226.3C250.2 247.2 234.4 260.1 212 265.7V272c0 11.03-8.953 20-20 20S172 283 172 272V265.2c-12.03-2.662-23.14-6.836-29.33-9.012C132.3 252.5 126.8 241.1 130.5 230.7c3.688-10.41 15.11-15.81 25.52-12.22C175 225.4 179.6 226.5 184.1 227.1c13.72 2.125 28.94 .1875 30.31-7.625c1.398-8.139-8.713-10.71-33.73-17.97c-17.33-5.094-57.92-17-50.52-59.84C133.8 120.8 149.6 106.8 172 101.1V96c0-11.03 8.953-20 20-20S212 84.97 212 96v6.633c5.453 1.195 11.34 2.789 18.56 5.273c10.44 3.625 15.95 15.03 12.33 25.47c-3.625 10.41-15.06 15.94-25.45 12.34c-5.859-2.031-12-4-17.59-4.844C186.2 138.8 170.1 140.7 169.6 148.5c-1.514 8.832 14.89 12.51 27.92 16.25C219.8 171.1 261.3 183 253.8 226.3z"],
    "lightbulb-exclamation": [384, 512, [], "f671", "M191.5 .0127C89.47 .2627 16 82.1 16 175.1c0 44.38 16.52 84.89 43.52 115.8c16.62 18.88 42.36 58.23 52.24 91.48c0 .25 .1146 .5104 .1146 .7604l160.3 .0006c0-.25 .0833-.5111 .0833-.7611c9.875-33.25 35.61-72.61 52.24-91.48C351.5 260.9 368 220.4 368 175.1C368 78.62 288.8-.2373 191.5 .0127zM168 88C168 74.75 178.8 64 192 64s24 10.75 24 24v112C216 213.3 205.3 224 192 224S168 213.3 168 200V88zM192 320c-17.67 0-32-14.33-32-32s14.33-32 32-32s32 14.33 32 32S209.7 320 192 320zM112.2 454.4c.125 6.25 1.855 12.43 5.355 17.68l17.08 25.69C140.6 506.6 150.6 512 161.2 512h61.67c10.75 0 20.73-5.395 26.61-14.27l17.02-25.69c3.5-5.25 5.419-11.44 5.419-17.69L272 415.1h-160L112.2 454.4z"],
    "lightbulb-exclamation-on": [640, 512, [], "e1ca", "M131.1 55.25l-55.5-32C68.25 18.75 59 18.62 51.38 22.88c-7.5 4.375-12.12 12.38-12.12 21c.125 8.75 4.875 16.75 12.38 20.88l55.5 32C114.5 101.3 123.8 101.4 131.4 97.13c7.5-4.375 12.12-12.38 12.12-21C143.4 67.38 138.6 59.38 131.1 55.25zM107.1 287.3l-55.5 32c-7.5 4.125-12.25 12.13-12.38 20.88c0 8.625 4.625 16.62 12.12 21c7.625 4.25 16.88 4.125 24.25-.375l55.5-32C142.3 322 145.1 307.5 139.5 296.3C133 284.9 118.5 280.9 107.1 287.3zM112 192c0-13.25-10.75-24-24-24h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64C101.3 216 112 205.3 112 192zM521 100c4.125 0 8.25-1.125 12-3.25l55.38-32c11.25-6.75 14.88-21.25 8.375-32.5c-6.5-11.38-21-15.38-32.38-9l-55.38 32c-9.5 5.375-14 16.5-11.25 27C500.6 92.75 510.1 100 521 100zM588.4 319.3l-55.5-32c-7.375-4.5-16.62-4.625-24.25-.375c-7.5 4.375-12.12 12.38-12.12 21c.125 8.75 4.875 16.75 12.38 20.88l55.5 32c11.38 6.375 25.88 2.375 32.38-9C603.3 340.5 599.5 326 588.4 319.3zM616 168h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64c13.25 0 24-10.75 24-24S629.3 168 616 168zM240.2 454.4c.125 6.25 1.855 12.43 5.355 17.68l17.08 25.69C268.6 506.6 278.6 512 289.2 512h61.67c10.75 0 20.73-5.395 26.61-14.27l17.02-25.69c3.5-5.25 5.419-11.44 5.419-17.69L400 415.1L240.1 415.1L240.2 454.4zM319.5 .0127C217.5 .2627 144 82.1 144 175.1c0 44.38 16.52 84.89 43.52 115.8c16.62 18.88 42.36 58.23 52.24 91.48c0 .25 .1146 .5104 .1146 .7604l160.3 .0006c0-.25 .0833-.5111 .0833-.7611c9.875-33.25 35.61-72.61 52.24-91.48C479.5 260.9 496 220.4 496 175.1C496 78.62 416.8-.2373 319.5 .0127zM296 88C296 74.75 306.8 64 320 64s24 10.75 24 24v112C344 213.3 333.3 224 320 224S296 213.3 296 200V88zM320 320c-17.67 0-32-14.33-32-32s14.33-32 32-32s32 14.33 32 32S337.7 320 320 320z"],
    "lightbulb-on": [640, 512, [], "f672", "M240.1 454.4c.125 6.25 1.983 12.43 5.359 17.68l17.09 25.69c5.25 7.875 17.27 14.28 26.65 14.28h61.72c9.5 0 21.38-6.395 26.63-14.27l17.09-25.69c3.25-5.375 5.109-11.43 5.359-17.68v-38.36l-159.9 .0048L240.1 454.4zM319.5 .0154C217.5 .2654 144 82.1 144 175.1c0 42.62 15.4 83.76 43.52 115.8c16.62 18.87 42.36 58.23 52.24 91.48c0 .25 .1146 .5105 .1146 .7604l160.3 .0007c0-.25 .0833-.5111 .0833-.7611c9.875-33.25 35.61-72.61 52.24-91.48c28.12-32 43.52-73.14 43.52-115.8C496 78.62 416.8-.2346 319.5 .0154zM320 96.01c-44.13 0-80 35.87-80 79.1c0 8.875-7.125 16-16 16s-16-7.125-16-16C208.1 114.1 258.1 64.14 320 64.01c8.875 0 16 7.126 16 16S328.9 96.01 320 96.01zM112 192c0-13.25-10.75-24-24-24h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64C101.2 216 112 205.3 112 192zM616 168h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64c13.25 0 24-10.75 24-24S629.3 168 616 168zM131.1 55.25l-55.5-32c-7.375-4.5-16.63-4.625-24.25-.375c-7.5 4.375-12.13 12.38-12.13 21c.125 8.75 4.875 16.75 12.38 20.88L107.1 96.75c7.375 4.5 16.63 4.625 24.25 .375c7.5-4.375 12.12-12.38 12.12-21C143.4 67.38 138.6 59.38 131.1 55.25zM588.4 319.3l-55.5-32c-7.375-4.5-16.62-4.625-24.25-.375c-7.5 4.375-12.12 12.38-12.12 21c.125 8.75 4.875 16.75 12.38 20.88l55.5 32c11.38 6.375 25.88 2.375 32.38-9C603.3 340.5 599.5 326 588.4 319.3zM107.1 287.3L51.62 319.3c-7.5 4.125-12.25 12.13-12.38 20.88c0 8.625 4.625 16.63 12.13 21c7.625 4.25 16.87 4.125 24.25-.375l55.5-32c11.12-6.75 14.87-21.25 8.375-32.5C133 284.9 118.5 280.9 107.1 287.3zM521 100c4.125 0 8.25-1.125 12-3.25l55.38-32c11.25-6.75 14.88-21.25 8.375-32.5c-6.5-11.37-21-15.38-32.38-9L509 55.25c-9.5 5.375-14 16.5-11.25 27C500.6 92.75 510.1 100 521 100z"],
    "lightbulb-slash": [640, 512, [], "f673", "M240.1 454.3c0 6.297 1.875 12.43 5.344 17.68l17.14 25.69c5.25 7.875 17.17 14.28 26.64 14.28h61.66c9.437 0 21.36-6.401 26.61-14.28l17.08-25.68c2.937-4.437 5.348-12.37 5.348-17.7l.1196-38.36H239.1L240.1 454.3zM148.2 212.9c6.379 29.75 19.96 56.83 39.32 78.91c16.53 18.84 42.34 58.23 52.22 91.45c.0313 .25 .0625 .5156 .0938 .7812l126.7-.0026L148.2 212.9zM630.8 469.1l-196.2-153.8c6.32-9.328 12.56-17.59 17.82-23.59c27.12-30.94 43.54-71.4 43.54-115.8c0-97.38-79.07-176.3-176.5-175.1c-73 .2266-131.1 42.72-158.4 100.9L38.81 5.118C34.41 1.68 29.19 .0008 24.03 .0008c-7.125 0-14.2 3.159-18.92 9.19c-8.187 10.44-6.365 25.53 4.073 33.7l591.1 463.1c10.5 8.203 25.57 6.333 33.7-4.073C643.1 492.4 641.2 477.3 630.8 469.1zM319.1 96.01c-39.94 0-72.83 29.48-78.76 67.76L213.9 142.3c14.27-45.3 56.15-78.33 106.1-78.33c8.844 0 15.99 7.159 15.99 16S328.8 96.01 319.1 96.01z"],
    "lights-holiday": [640, 512, [], "f7b2", "M634.8 79.57c-9.152-14.4-27.86-19.94-42.8-11.8C516.1 109.1 420.8 131.6 320 131.6s-196.1-22.45-271.1-63.81C33.09 59.63 14.38 65.17 5.23 79.57c-10.58 16.66-4.508 38.66 12.83 47.95c34.56 18.52 72.57 33.46 112.7 44.92L110.4 229.2c-26.04 1.156-49.53 16.7-62.68 53.05c-18.51 51.13 14.68 132.6 28.47 137.7c13.79 5.008 91.28-35.84 109.8-87.1c13.28-36.22 5.107-63.33-14.04-81.18L195.1 187.3c29.1 5.398 60.89 8.734 92.43 10.15v64.74c-24.13 10.02-40.85 32.63-40.85 71.42c0 54.24 58.18 118.1 73.29 119.5c15.11-.5352 73.29-65.26 73.29-119.5c0-38.79-16.72-61.4-40.85-71.42V197.5c31.53-1.414 62.43-4.75 92.43-10.15l23.24 64.36c-19.15 17.85-27.32 44.96-14.04 81.18c18.51 51.26 96 92.11 109.8 87.1c13.79-5.141 46.98-86.59 28.47-137.7c-13.15-36.35-36.64-51.9-62.68-53.05l-20.43-56.77c40.16-11.46 78.17-26.4 112.7-44.92C639.3 118.2 645.4 96.23 634.8 79.57zM141.9 310.4c-4.979 13.48-26.94 38.15-43.4 47.79c-6.51-17.98-7.531-51.13-2.809-64.61c4.213-11.69 18-17.34 30.64-12.72C138.1 285.5 146.1 298.8 141.9 310.4zM320 387.5C319.1 387.5 320 387.5 320 387.5C319.1 387.5 320 387.5 320 387.5C307.9 372.8 295.5 342 295.5 327.6c0-12.33 10.99-22.35 24.52-22.35c.0039 0-.0039 0 0 0s-.0039 0 0 0c13.53 0 24.52 10.02 24.52 22.35C344.5 342 332.1 372.8 320 387.5zM513.7 280.9c12.64-4.621 26.43 1.031 30.64 12.72c4.723 13.48 3.703 46.63-2.809 64.62c-16.47-9.637-38.43-34.3-43.4-47.79C493.9 298.8 501 285.5 513.7 280.9z"],
    "line-columns": [512, 512, [], "f870", "M480 288h-160C302.3 288 288 302.3 288 320s14.33 32 31.1 32H480c17.67 0 32-14.33 32-32S497.7 288 480 288zM480 416h-160C302.3 416 288 430.3 288 448s14.33 32 31.1 32H480c17.67 0 32-14.33 32-32S497.7 416 480 416zM480 160h-160C302.3 160 288 174.3 288 191.1S302.3 224 319.1 224H480c17.67 0 32-14.33 32-31.1S497.7 160 480 160zM480 32h-160C302.3 32 288 46.33 288 63.1S302.3 96 319.1 96H480c17.67 0 32-14.33 32-31.1S497.7 32 480 32zM192 288H31.1C14.33 288 0 302.3 0 320s14.33 32 31.1 32H192C209.7 352 224 337.7 224 320S209.7 288 192 288zM192 416H31.1C14.33 416 0 430.3 0 448s14.33 32 31.1 32H192C209.7 480 224 465.7 224 448S209.7 416 192 416zM192 32H31.1C14.33 32 0 46.33 0 63.1S14.33 96 31.1 96H192C209.7 96 224 81.67 224 64S209.7 32 192 32zM192 160H31.1C14.33 160 0 174.3 0 191.1S14.33 224 31.1 224H192C209.7 224 224 209.7 224 192S209.7 160 192 160z"],
    "line-height": [576, 512, [], "f871", "M137.4 150.6C143.6 156.9 151.8 160 160 160s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-64-64c-12.5-12.5-32.75-12.5-45.25 0l-64 64c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L64 141.3v229.5l-9.375-9.375c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l64 64C79.63 476.9 87.81 480 96 480s16.38-3.125 22.62-9.375l64-64c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L128 370.8v-229.5L137.4 150.6zM288 128h256c17.67 0 32-14.33 32-32s-14.33-32-32-32h-256C270.3 64 256 78.33 256 96S270.3 128 288 128zM544 224h-256C270.3 224 256 238.3 256 256s14.33 32 32 32h256c17.67 0 32-14.33 32-32S561.7 224 544 224zM544 384h-256c-17.67 0-32 14.33-32 32s14.33 32 32 32h256c17.67 0 32-14.33 32-32S561.7 384 544 384z"],
    "link": [640, 512, ["chain"], "f0c1", "M598.6 41.41C570.1 13.8 534.8 0 498.6 0s-72.36 13.8-99.96 41.41l-43.36 43.36c15.11 8.012 29.47 17.58 41.91 30.02c3.146 3.146 5.898 6.518 8.742 9.838l37.96-37.96C458.5 72.05 477.1 64 498.6 64c20.67 0 40.1 8.047 54.71 22.66c14.61 14.61 22.66 34.04 22.66 54.71s-8.049 40.1-22.66 54.71l-133.3 133.3C405.5 343.1 386 352 365.4 352s-40.1-8.048-54.71-22.66C296 314.7 287.1 295.3 287.1 274.6s8.047-40.1 22.66-54.71L314.2 216.4C312.1 212.5 309.9 208.5 306.7 205.3C298.1 196.7 286.8 192 274.6 192c-11.93 0-23.1 4.664-31.61 12.97c-30.71 53.96-23.63 123.6 22.39 169.6C293 402.2 329.2 416 365.4 416c36.18 0 72.36-13.8 99.96-41.41L598.6 241.3c28.45-28.45 42.24-66.01 41.37-103.3C639.1 102.1 625.4 68.16 598.6 41.41zM234 387.4L196.1 425.3C181.5 439.1 162 448 141.4 448c-20.67 0-40.1-8.047-54.71-22.66c-14.61-14.61-22.66-34.04-22.66-54.71s8.049-40.1 22.66-54.71l133.3-133.3C234.5 168 253.1 160 274.6 160s40.1 8.048 54.71 22.66c14.62 14.61 22.66 34.04 22.66 54.71s-8.047 40.1-22.66 54.71L325.8 295.6c2.094 3.939 4.219 7.895 7.465 11.15C341.9 315.3 353.3 320 365.4 320c11.93 0 23.1-4.664 31.61-12.97c30.71-53.96 23.63-123.6-22.39-169.6C346.1 109.8 310.8 96 274.6 96C238.4 96 202.3 109.8 174.7 137.4L41.41 270.7c-27.6 27.6-41.41 63.78-41.41 99.96c-.0001 36.18 13.8 72.36 41.41 99.97C69.01 498.2 105.2 512 141.4 512c36.18 0 72.36-13.8 99.96-41.41l43.36-43.36c-15.11-8.012-29.47-17.58-41.91-30.02C239.6 394.1 236.9 390.7 234 387.4z"],
    "link-horizontal": [640, 512, ["chain-horizontal"], "e1cb", "M160.8 288H144C99.89 288 64 252.1 64 208S99.89 128 144 128h160C348.1 128 384 163.9 384 208S348.1 288 304 288H290.9C289.2 293 288 298.4 288 304c0 22.02 14.99 40.43 35.24 46.06C393.6 340.6 448 280.9 448 208C448 128.5 383.5 64 304 64h-160C64.47 64 0 128.5 0 208S64.47 352 144 352h22.82C162.5 336.7 160 320.7 160 304C160 298.6 160.3 293.3 160.8 288zM496 160h-22.82C477.5 175.3 480 191.3 480 208c0 5.4-.332 10.72-.8105 16H496C540.1 224 576 259.9 576 304S540.1 384 496 384h-160C291.9 384 256 348.1 256 304S291.9 224 336 224h13.05C350.8 218.1 352 213.6 352 208c0-22.02-14.99-40.43-35.24-46.06C246.4 171.4 192 231.1 192 304c0 79.53 64.47 144 144 144h160c79.53 0 144-64.47 144-144S575.5 160 496 160z"],
    "link-horizontal-slash": [640, 512, ["chain-horizontal-slash"], "e1cc", "M160.8 288H144C99.89 288 64 252.1 64 208c0-18.16 6.318-34.73 16.55-48.18L30.39 120.5C11.62 144.8 0 174.9 0 208C0 287.5 64.47 352 144 352h22.82C162.5 336.7 160 320.7 160 304C160 298.6 160.3 293.3 160.8 288zM573.9 424.5C613.5 398.9 640 354.7 640 304C640 224.5 575.5 160 496 160h-22.82C477.5 175.3 480 191.3 480 208c0 5.4-.332 10.72-.8105 16H496C540.1 224 576 259.9 576 304c0 36.48-24.69 66.99-58.13 76.58l-103.6-81.17C435.2 274.7 448 243 448 208C448 128.5 383.5 64 304 64h-160C134.9 64 126.1 65.15 117.5 66.79L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078c8.188-10.44 6.375-25.53-4.062-33.7L573.9 424.5zM364.3 260.3l-43.1-34.48C325.4 224.7 330.6 224 336 224h13.05C350.8 218.1 352 213.6 352 208c0-22.02-14.99-40.43-35.24-46.06C297.3 164.6 279.3 171.3 263.1 180.9L195.6 128H304C348.1 128 384 163.9 384 208C384 228 376.5 246.2 364.3 260.3zM336 384C291.9 384 256 348.1 256 304c0-2.115 .4629-4.104 .625-6.178L201.1 254.3C195.3 269.8 192 286.5 192 304c0 79.53 64.47 144 144 144h112.2l-81.66-64H336z"],
    "link-simple": [640, 512, [], "e1cd", "M480 96h-96c-17.69 0-32 14.33-32 32s14.31 32 32 32h96c52.94 0 96 43.06 96 96s-43.06 96-96 96h-96c-17.69 0-32 14.33-32 32s14.31 32 32 32h96c88.22 0 160-71.78 160-160S568.2 96 480 96zM256 352H160c-52.94 0-96-43.06-96-96s43.06-96 96-96h96c17.69 0 32-14.33 32-32S273.7 96 256 96H160C71.78 96 0 167.8 0 256s71.78 160 160 160h96c17.69 0 32-14.33 32-32S273.7 352 256 352zM192 256c0 17.67 14.31 32 32 32h192c17.69 0 32-14.33 32-32s-14.31-32-32-32H224C206.3 224 192 238.3 192 256z"],
    "link-simple-slash": [640, 512, [], "e1ce", "M256 352H160c-52.94 0-96-43.06-96-96c0-32.04 15.92-60.27 40.1-77.72L52.79 138.1C20.6 167.4 0 209.2 0 256c0 88.22 71.78 160 160 160h96c17.69 0 32-14.33 32-32S273.7 352 256 352zM544.1 401.8C600.9 376.9 640 321.1 640 256c0-88.22-71.78-160-160-160h-96c-17.69 0-32 14.33-32 32s14.31 32 32 32h96c52.94 0 96 43.06 96 96c0 52.51-42.4 95.19-94.76 95.88L399.7 288H416c17.69 0 32-14.33 32-32s-14.31-32-32-32H318.1L236.4 160H256c17.69 0 32-14.33 32-32S273.7 96 256 96H160C158.4 96 156.8 96.22 155.1 96.27L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078c8.188-10.44 6.375-25.53-4.062-33.7L544.1 401.8z"],
    "link-slash": [640, 512, ["chain-broken", "chain-slash", "unlink"], "f127", "M485.1 354.9l113.5-113.5c55.21-55.21 55.21-144.7 0-199.9C570.1 13.8 534.8 0 498.6 0s-72.36 13.8-99.96 41.41l-43.36 43.36c15.11 8.012 29.47 17.58 41.91 30.02c3.146 3.146 5.898 6.518 8.742 9.838l37.96-37.96C458.5 72.05 477.1 64 498.6 64s40.1 8.047 54.71 22.66c14.61 14.61 22.66 34.04 22.66 54.71s-8.049 40.1-22.66 54.71l-119 119l-30.09-23.59c21.49-51.28 12.12-112.4-29.63-154.1C346.1 109.8 310.8 96 274.6 96c-29.6 0-58.93 9.752-83.83 28.23L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078c8.188-10.44 6.375-25.53-4.062-33.7L485.1 354.9zM350.8 249.6L244.3 166.2C253.8 162.2 264 160 274.6 160c20.67 0 40.1 8.049 54.71 22.66c14.62 14.61 22.66 34.04 22.66 54.71C352 241.5 351.4 245.6 350.8 249.6zM234 387.4l-37.96 37.96C181.5 439.1 162 448 141.4 448c-20.67 0-40.1-8.047-54.71-22.66c-14.61-14.61-22.66-34.04-22.66-54.71s8.049-40.1 22.66-54.71l84.83-84.83L120.7 191.3L41.41 270.7c-55.21 55.21-55.21 144.7 0 199.9C69.01 498.2 105.2 512 141.4 512c36.18 0 72.36-13.8 99.96-41.41l43.36-43.36c-15.11-8.012-29.47-17.58-41.91-30.02C239.6 394.1 236.9 390.7 234 387.4zM265.4 374.6C293 402.2 329.2 416 365.4 416c11.98 0 23.84-2.082 35.51-5.111L224.6 272.7C223.9 309.5 237.3 346.5 265.4 374.6z"],
    "lips": [576, 512, [], "f600", "M568.1 201.7C521.6 124.6 419.6 64 375.1 64c0 0-29.37 0-87.99 45C229.4 64 200 64 200 64C156.4 64 54.4 124.6 7.942 201.7c-9.338 15.41-10.46 34.2-3.489 50.73C29.65 312.3 105.9 448 251.3 448h73.36c145.5 0 221.7-135.8 246.9-195.6C578.5 235.9 577.4 217.1 568.1 201.7zM288 320C138.7 320 63.89 224 63.89 224s56.09-32 140.1-32l30.96 8.875C251.5 205.5 269.6 208 288 208s36.54-2.5 53.06-7.125L372 192c84 0 140.1 32 140.1 32S437.3 320 288 320z"],
    "lira-sign": [320, 512, [], "f195", "M320 448c0 17.69-14.31 32-32 32H32c-12.41 0-23.72-7.188-28.97-18.44c-5.281-11.22-3.562-24.5 4.375-34.06C25.83 405.4 38.19 379.4 45.02 352H32c-17.69 0-32-14.31-32-32s14.31-32 32-32h19.19V256H32C14.31 256 0 241.7 0 224s14.31-32 32-32h19.19V157.3C51.19 88.22 108.3 32 178.6 32c13.66 0 27.19 2.156 40.19 6.375l79.19 25.94c16.78 5.5 25.94 23.56 20.44 40.38c-5.5 16.75-23.53 26.03-40.38 20.44l-79.13-25.91C192.4 97.09 185.5 96 178.6 96C143.6 96 115.2 123.5 115.2 157.3V192H224c17.69 0 32 14.31 32 32s-14.31 32-32 32H115.2v32H224c17.69 0 32 14.31 32 32s-14.31 32-32 32H110.7c-4.043 22.12-10.68 43.7-20.44 64H288C305.7 416 320 430.3 320 448z"],
    "list": [512, 512, ["list-squares"], "f03a", "M80 48h-64C7.156 48 0 55.16 0 64v64c0 8.844 7.156 16 16 16h64C88.84 144 96 136.8 96 128V64C96 55.16 88.84 48 80 48zM80 208h-64C7.156 208 0 215.2 0 224v64c0 8.844 7.156 16 16 16h64C88.84 304 96 296.8 96 288V224C96 215.2 88.84 208 80 208zM80 368h-64C7.156 368 0 375.2 0 384v64c0 8.844 7.156 16 16 16h64C88.84 464 96 456.8 96 448v-64C96 375.2 88.84 368 80 368zM192 128h288c17.67 0 32-14.33 32-31.1S497.7 64 480 64H192C174.3 64 160 78.33 160 95.1S174.3 128 192 128zM480 384H192c-17.67 0-32 14.33-32 32s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 384 480 384zM480 224H192C174.3 224 160 238.3 160 256s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 224 480 224z"],
    "list-check": [512, 512, ["tasks"], "f0ae", "M118.2 199.9L63.09 261.1l-22.12-22.11c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l40 40C51.53 317.5 57.66 320 63.1 320c.2187 0 .4065 0 .6253-.0156c6.594-.1719 12.81-3.031 17.22-7.922l72-80c8.875-9.859 8.062-25.03-1.781-33.91C142.2 189.3 127.1 190.1 118.2 199.9zM118.2 39.94L63.09 101.1l-22.12-22.11c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l40 40C51.53 157.5 57.66 160 63.1 160c.2187 0 .4065 0 .6253-.0156c6.594-.1719 12.81-3.031 17.22-7.922l72-80c8.875-9.859 8.062-25.03-1.781-33.91C142.2 29.31 127.1 30.09 118.2 39.94zM48 367.1c-26.51 0-48 21.49-48 48c0 26.51 21.49 48 48 48s48-21.49 48-48C96 389.5 74.51 367.1 48 367.1zM256 128h224c17.67 0 32-14.33 32-32s-14.33-32-32-32h-224C238.3 64 224 78.33 224 96S238.3 128 256 128zM480 224h-224C238.3 224 224 238.3 224 256s14.33 32 32 32h224c17.67 0 32-14.33 32-32S497.7 224 480 224zM480 384H192c-17.67 0-32 14.33-32 32s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 384 480 384z"],
    "list-dropdown": [512, 512, [], "e1cf", "M128 280h256c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24H128C114.7 232 104 242.7 104 256C104 269.3 114.7 280 128 280zM447.1 32h-384c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C511.1 60.65 483.3 32 447.1 32zM359.1 96h80.01c7.125 0 10.69 8.625 5.625 13.62l-40 40.01c-3.127 3.125-8.127 3.125-11.25 0l-40-40.01C349.7 105 352.2 96 359.1 96zM447.1 416h-384V192h384V416zM128 376h256c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24H128c-13.25 0-24 10.74-24 24C104 365.3 114.7 376 128 376z"],
    "list-music": [512, 512, [], "f8c9", "M31.97 255.1h224.1C273.7 255.1 288 241.7 288 224s-14.32-32.02-31.97-32.02H31.97C14.32 191.1 0 206.3 0 223.1S14.32 255.1 31.97 255.1zM31.97 127.1h224.1C273.7 127.1 288 113.6 288 95.99c0-17.65-14.32-32.01-31.97-32.01H31.97C14.32 63.98 0 78.31 0 95.97S14.32 127.1 31.97 127.1zM128 319.1H31.97C14.32 319.1 0 334.3 0 351.1s14.32 32.02 31.97 32.02H128C145.7 383.1 160 369.7 160 352S145.7 319.1 128 319.1zM471 1.323l-96.63 28.5C361.1 33.95 352 46.33 352 60.33v299.7c-15.5-5.251-31.62-8.001-48-8.001c-61.88 0-112 35.88-112 80.01S242.1 512 304 512s112-35.88 112-80.01V148.1l73-21.38C502.6 122.7 512 110.2 512 95.96V31.96c0-10.13-4.75-19.64-12.88-25.64C491.1 .323 480.6-1.552 471 1.323z"],
    "list-ol": [512, 512, ["list-1-2", "list-numeric"], "f0cb", "M480 224H224C206.3 224 192 238.3 192 256s14.33 32 32 32h256c17.67 0 32-14.33 32-32S497.7 224 480 224zM224 128h256c17.67 0 32-14.33 32-32s-14.33-32-32-32H224C206.3 64 192 78.33 192 96S206.3 128 224 128zM480 384H224c-17.67 0-32 14.33-32 32s14.33 32 32 32h256c17.67 0 32-14.33 32-32S497.7 384 480 384zM40 224h80C133.3 224 144 213.3 144 199.1s-10.75-24-24-24h-16V55.99c0-8.594-4.594-16.53-12.06-20.81C84.5 30.91 75.28 30.95 67.91 35.25l-32 18.67C24.47 60.61 20.59 75.3 27.28 86.75C33.13 96.85 45.31 101.1 56 97.29v78.71h-16c-13.25 0-24 10.75-24 24S26.75 224 40 224zM136.3 432h-49.44l36.4-32.48c29.92-25.83 33.54-71.36 8.049-101.5C118.6 282.1 100.7 273.8 80.89 272.2C61.27 270.7 41.93 276.9 26.92 289.9L14.42 300.7c-10.04 8.656-11.17 23.81-2.527 33.86c8.672 10.06 23.8 11.14 33.78 2.516l12.51-10.79c5.24-4.531 12.1-6.672 18.96-6.156c6.926 .5469 13.2 3.734 17.62 8.969c8.703 10.28 7.486 25.26-3.057 34.36l-83.7 74.67c-7.424 6.625-9.982 17.16-6.457 26.47C5.119 473.8 14.01 480 23.96 480h112.4c13.23 0 23.96-10.75 23.96-23.1C160.3 442.8 149.5 432 136.3 432z"],
    "list-radio": [512, 512, [], "e1d0", "M64 192C28.65 192 0 220.7 0 256s28.65 64 64 64c35.35 0 64-28.66 64-64S99.35 192 64 192zM64 280C50.77 280 40 269.2 40 256c0-13.23 10.77-24 24-24c13.23 0 24 10.77 24 24C88 269.2 77.23 280 64 280zM64 352c-35.35 0-64 28.66-64 64s28.65 64 64 64c35.35 0 64-28.66 64-64S99.35 352 64 352zM64 440c-13.23 0-24-10.77-24-24c0-13.23 10.77-24 24-24c13.23 0 24 10.77 24 24C88 429.2 77.23 440 64 440zM99.78 42.93C89.57 36.03 77.25 32 64 32C28.65 32 0 60.66 0 96s28.65 64 64 64c13.25 0 25.57-4.029 35.78-10.93c6.811-4.6 12.69-10.48 17.29-17.29C123.1 121.6 128 109.3 128 96S123.1 70.43 117.1 60.22C112.5 53.41 106.6 47.53 99.78 42.93zM192 128h288c17.67 0 32-14.33 32-32s-14.33-32-32-32H192C174.3 64 160 78.33 160 96S174.3 128 192 128zM480 224H192C174.3 224 160 238.3 160 256s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 224 480 224zM480 384H192c-17.67 0-32 14.33-32 32s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 384 480 384z"],
    "list-timeline": [512, 512, [], "e1d1", "M48 368C21.5 368 0 389.5 0 416c0 26.5 21.5 48 48 48C74.5 464 96 442.5 96 416C96 389.5 74.5 368 48 368zM169.1 143.8C175.3 149.1 182.4 152 189.8 152H420C435.5 152 448 139.5 448 124v-56c0-15.46-12.54-28-28-28H189.8c-7.426 0-14.55 2.949-19.8 8.201L132.1 86.1c-5.467 5.469-5.467 14.33 0 19.8L169.1 143.8zM48 208C21.5 208 0 229.5 0 256c0 26.5 21.5 48 48 48C74.5 304 96 282.5 96 256C96 229.5 74.5 208 48 208zM48 48C21.5 48 0 69.5 0 96c0 26.5 21.5 48 48 48C74.5 144 96 122.5 96 96C96 69.5 74.5 48 48 48zM484 200H189.8c-7.426 0-14.55 2.949-19.8 8.201L132.1 246.1c-5.467 5.469-5.467 14.33 0 19.8l37.9 37.9C175.3 309.1 182.4 312 189.8 312H484C499.5 312 512 299.5 512 284v-56C512 212.5 499.5 200 484 200zM420 360H189.8c-7.426 0-14.55 2.949-19.8 8.201l-37.9 37.9c-5.467 5.469-5.467 14.33 0 19.8l37.9 37.9C175.3 469.1 182.4 472 189.8 472H420c15.46 0 28-12.54 28-28v-56C448 372.5 435.5 360 420 360z"],
    "list-tree": [512, 512, [], "e1d2", "M208 208h-64C135.2 208 128 215.2 128 224v8H72V144H80C88.84 144 96 136.8 96 128V64c0-8.844-7.156-16-16-16h-64C7.156 48 0 55.16 0 64v64c0 8.844 7.156 16 16 16h8V384c0 30.88 25.12 56 56 56H128V448c0 8.844 7.156 16 16 16h64C216.8 464 224 456.8 224 448v-64c0-8.844-7.156-16-16-16h-64C135.2 368 128 375.2 128 384v8H80c-4.406 0-8-3.594-8-8V280H128V288c0 8.844 7.156 16 16 16h64C216.8 304 224 296.8 224 288V224C224 215.2 216.8 208 208 208zM192 128h288c17.67 0 32-14.33 32-32s-14.33-32-32-32H192C174.3 64 160 78.33 160 96S174.3 128 192 128zM480 224h-160c-17.67 0-32 14.33-32 32s14.33 32 32 32h160c17.67 0 32-14.33 32-32S497.7 224 480 224zM480 384h-160c-17.67 0-32 14.33-32 32s14.33 32 32 32h160c17.67 0 32-14.33 32-32S497.7 384 480 384z"],
    "list-ul": [512, 512, ["list-dots"], "f0ca", "M48 208C21.49 208 0 229.5 0 256s21.49 48 48 48S96 282.5 96 256S74.51 208 48 208zM48 368C21.49 368 0 389.5 0 416s21.49 48 48 48S96 442.5 96 416S74.51 368 48 368zM48 48C21.49 48 0 69.49 0 96s21.49 48 48 48S96 122.5 96 96S74.51 48 48 48zM192 128h288c17.67 0 32-14.33 32-31.1S497.7 64 480 64H192C174.3 64 160 78.33 160 95.1S174.3 128 192 128zM480 224H192C174.3 224 160 238.3 160 256s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 224 480 224zM480 384H192c-17.67 0-32 14.33-32 32s14.33 32 32 32h288c17.67 0 32-14.33 32-32S497.7 384 480 384z"],
    "litecoin-sign": [384, 512, [], "e1d3", "M384 448c0 17.69-14.33 32-32 32H96c-17.67 0-32-14.31-32-32V280.2L40.8 286.8C37.86 287.6 34.89 288 31.98 288C18.06 288 5.25 278.8 1.234 264.8C-3.625 247.8 6.219 230.1 23.2 225.2L64 213.6V64c0-17.69 14.33-32 32-32s32 14.31 32 32v131.3l119.2-34.06c17.05-4.656 34.7 5 39.56 22c4.859 16.97-4.984 34.69-21.97 39.56L128 261.9V416h224C369.7 416 384 430.3 384 448z"],
    "loader": [512, 512, [], "e1d4", "M256 0C238.3 0 224 14.33 224 32v64c0 17.67 14.31 32 32 32s32-14.33 32-32V32C288 14.33 273.7 0 256 0zM256 384c-17.69 0-32 14.33-32 32v64c0 17.67 14.31 32 32 32s32-14.33 32-32v-64C288 398.3 273.7 384 256 384zM480 224h-64c-17.69 0-32 14.33-32 32s14.31 32 32 32h64c17.69 0 32-14.33 32-32S497.7 224 480 224zM128 256c0-17.67-14.31-32-32-32H32C14.31 224 0 238.3 0 256s14.31 32 32 32h64C113.7 288 128 273.7 128 256zM369.1 174.9c8.188 0 16.38-3.125 22.62-9.359l45.28-45.25c12.5-12.5 12.5-32.77 0-45.27s-32.75-12.48-45.25-.0156L346.5 120.2c-12.5 12.5-12.5 32.77 0 45.27C352.8 171.7 360.9 174.9 369.1 174.9zM120.3 346.5l-45.28 45.25c-12.5 12.5-12.5 32.77 0 45.27c6.25 6.25 14.44 9.375 22.62 9.375s16.38-3.125 22.62-9.359l45.28-45.25c12.5-12.5 12.5-32.77 0-45.27C153 334 132.8 334 120.3 346.5zM391.8 346.5c-12.5-12.47-32.75-12.48-45.25 .0156c-12.5 12.5-12.5 32.77 0 45.27l45.28 45.25c6.25 6.234 14.44 9.359 22.62 9.359s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.77 0-45.27L391.8 346.5zM120.2 74.97C107.7 62.5 87.47 62.48 74.97 74.98s-12.5 32.77 0 45.27L120.3 165.5C126.5 171.7 134.7 174.9 142.9 174.9S159.3 171.7 165.5 165.5c12.5-12.5 12.5-32.77 0-45.27L120.2 74.97z"],
    "location": [384, 512, ["map-marker"], "f041", "M0 192C0 85.97 85.97 0 192 0s192 85.97 192 192c0 77.41-26.97 99.03-172.3 309.7c-9.531 13.77-29.91 13.77-39.44 0C26.97 291 0 269.4 0 192z"],
    "location-arrow": [448, 512, [], "f124", "M444.4 98.21l-143.1 351.1C292.9 468.5 275.2 480 256 480c-28.84 0-48.02-23.1-48.02-47.1v-159.1H48c-22.94 0-42.67-16.22-47.09-38.75c-4.437-22.5 7.688-44.1 28.92-53.69l351.1-143.1c17.86-7.343 38.45-3.188 52.11 10.5C447.6 59.74 451.8 80.3 444.4 98.21z"],
    "location-check": [384, 512, ["map-marker-check"], "f606", "M192 0C85.97 0 0 85.97 0 192c0 77.41 26.97 99.03 172.3 309.7c9.531 13.77 29.91 13.77 39.44 0C357 291 384 269.4 384 192C384 85.97 298 0 192 0zM293.9 166.9L176.8 283.3c-6.326 6.287-16.58 6.287-22.9 0L90.08 219.9c-6.326-6.281-6.326-16.48 0-22.77l11.44-11.38c6.328-6.289 16.59-6.289 22.91 0l40.89 40.65l94.24-93.66c6.328-6.287 16.58-6.287 22.9 0l11.45 11.38C300.3 150.4 300.3 160.6 293.9 166.9z"],
    "location-crosshairs": [512, 512, [], "f601", "M480 224h-34.88C431.6 143.6 368.4 80.38 288 66.88V31.1c0-17.67-14.33-31.1-31.1-31.1S224 14.33 224 31.1V66.88C143.6 80.38 80.38 143.6 66.88 224H31.1C14.33 224 0 238.3 0 255.1S14.33 288 31.1 288h34.88C80.38 368.4 143.6 431.6 224 445.1v34.88C224 497.7 238.3 511.1 255.1 511.1S288 497.7 288 480v-34.88C368.4 431.6 431.6 368.4 445.1 288h34.88C497.7 288 512 273.7 512 256S497.7 224 480 224zM256 384c-70.75 0-128-57.25-128-128s57.25-128 128-128s128 57.25 128 128S326.8 384 256 384zM256 168C207.4 168 168 207.4 168 256s39.38 88 88 88S344 304.6 344 256S304.6 168 256 168z"],
    "location-crosshairs-slash": [640, 512, [], "f603", "M319.1 383.1c-70.75 0-127.1-57.25-127.1-127.1c0-2.809 .6484-5.437 .8262-8.203L136.1 203.3C134.1 210.1 132.1 216.9 130.9 224H95.1c-17.67 0-32.01 14.33-32.01 31.1c0 17.67 14.34 32 32.01 32h34.88c13.5 80.37 76.75 143.6 157.1 157.1v34.87c0 17.67 14.32 32 31.99 32c17.67 0 32.01-14.33 32.01-32v-34.87c22.76-3.82 43.85-12.03 63.12-23.08l-56.79-44.52C346.2 381.4 333.4 383.1 319.1 383.1zM630.8 469.1l-146.6-114.9c12.12-19.98 20.91-42.19 24.94-66.18h34.88c17.67 0 31.99-14.33 31.99-32c0-17.67-14.32-31.1-31.99-31.1h-34.88C495.6 143.6 432.4 80.38 351.1 66.88V32c0-17.67-14.34-32-32.01-32c-17.67 0-31.99 14.33-31.99 32v34.87C248.2 73.57 213.3 93.17 185.9 120.4L38.81 5.116C34.41 1.679 29.19 0 24.03 0c-7.125 0-14.19 3.158-18.91 9.189C-3.066 19.63-1.248 34.71 9.189 42.89l591.1 463.1c10.5 8.203 25.57 6.333 33.69-4.073C643.1 492.4 641.2 477.3 630.8 469.1zM433.3 314.3l-32.27-25.29c4.287-10.2 6.99-21.19 6.99-32.99c0-48.62-39.38-87.1-87.1-87.1c-19.34 0-36.87 6.648-51.3 17.29l-32.11-25.16c22.37-19.7 51.2-32.12 83.4-32.12c70.75 0 127.1 57.25 127.1 127.1C447.1 277.2 442.5 296.8 433.3 314.3z"],
    "location-dot": [384, 512, ["map-marker-alt"], "f3c5", "M192 0C85.97 0 0 85.97 0 192c0 77.41 26.97 99.03 172.3 309.7c9.531 13.77 29.91 13.77 39.44 0C357 291 384 269.4 384 192C384 85.97 298 0 192 0zM192 271.1c-44.13 0-80-35.88-80-80S147.9 111.1 192 111.1s80 35.88 80 80S236.1 271.1 192 271.1z"],
    "location-dot-slash": [640, 512, ["map-marker-alt-slash"], "f605", "M300.3 501.7c9.531 13.77 29.91 13.77 39.44 0c24.04-34.84 44.56-64.11 62.53-89.72L128.1 197.1C129.4 270.4 158.3 295.8 300.3 501.7zM630.8 469.1l-173.8-136.2c43.88-65.2 54.94-92.33 54.94-140.9c0-106-85.97-191.1-191.1-191.1c-70.83 0-132.4 38.58-165.6 95.67L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.187C-3.061 19.62-1.248 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM363 259.2L244.6 166.4c10.74-31.52 40.3-54.38 75.42-54.38c44.12 0 79.1 35.88 79.1 79.1C399.1 220.3 385.2 245 363 259.2z"],
    "location-exclamation": [384, 512, ["map-marker-exclamation"], "f608", "M192 0C86.38 0 0 86.38 0 191.1c0 76.74 25.62 99.24 172.8 310.3c9.625 12.88 28.88 12.88 38.5 0C358.4 291.2 384 268.7 384 191.1C384 86.38 297.6 0 192 0zM168 104C168 90.75 178.8 80 192 80s24 10.75 24 24v112c0 13.25-10.75 24-24 24S168 229.3 168 216V104zM192 336c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C224 321.7 209.7 336 192 336z"],
    "location-minus": [384, 512, ["map-marker-minus"], "f609", "M192 0C85.97 0 0 85.97 0 192c0 77.41 26.97 99.03 172.3 309.7c9.531 13.77 29.91 13.77 39.44 0C357 291 384 269.4 384 192C384 85.97 298 0 192 0zM272 215.1H111.1C98.73 215.1 88 205.3 88 192c0-13.26 10.74-23.1 23.1-23.1h160C285.3 168 296 178.7 296 192S285.3 215.1 272 215.1z"],
    "location-pen": [384, 512, ["map-marker-edit"], "f607", "M192 0C85.97 0 0 85.97 0 192c0 77.41 26.97 99.03 172.3 309.7c9.531 13.77 29.91 13.77 39.44 0C357 291 384 269.4 384 192C384 85.97 298 0 192 0zM156.9 275.1c-1.676 1.678-3.809 2.816-6.131 3.281L103.2 287.9C99.02 288.7 95.28 284.1 96.12 280.8l9.522-47.58c.4648-2.322 1.607-4.459 3.283-6.133l79.76-79.77l48.01 48.01L156.9 275.1zM280.1 151l-21.65 21.65l-48.01-48.01l21.65-21.65c9.371-9.373 24.57-9.373 33.94 0l14.07 14.07C290.3 126.5 290.3 141.7 280.1 151z"],
    "location-plus": [384, 512, ["map-marker-plus"], "f60a", "M192 0C85.97 0 0 85.97 0 192c0 77.41 26.97 99.03 172.3 309.7c9.531 13.77 29.91 13.77 39.44 0C357 291 384 269.4 384 192C384 85.97 298 0 192 0zM272 215.1H215.1V272C215.1 285.3 205.3 296 192 296c-13.27 0-23.1-10.74-23.1-23.1V215.1H111.1C98.73 215.1 88 205.3 88 192c0-13.26 10.74-23.1 23.1-23.1H168V111.1C168 98.74 178.7 88 192 88s23.1 10.74 23.1 23.1V168h56C285.3 168 296 178.7 296 192S285.3 215.1 272 215.1z"],
    "location-question": [384, 512, ["map-marker-question"], "f60b", "M192 0c-105.6 0-192 86.38-192 191.1c0 76.75 25.62 99.24 172.8 310.3c9.625 12.87 28.87 12.87 38.5 0C358.4 291.2 384 268.7 384 191.1C384 86.38 297.6 0 192 0zM192 351.1c-17.62 0-32-14.38-32-32s14.38-31.1 32-31.1s32 14.37 32 31.1S209.6 351.1 192 351.1zM218.6 238.7v1.375c0 8.749-7 15.87-15.75 15.87H186.5c-8.75 0-15.88-7.125-15.88-15.87V223.1c0-9.124 5.25-17.37 13.38-21.5c30.62-15.25 50.63-26.5 50.63-42.5c0-19.37-14-39.1-40-39.1c-17.87 0-33.13 11.87-38.13 28.12c-2.125 6.875-8.125 11.87-15.38 11.87H124.2c-10.25 0-17.62-9.5-15.37-19.5c8.875-39.25 44-68.5 85.75-68.5c55.13 0 88 44.75 88 87.1C282.6 200.1 249.9 222.5 218.6 238.7z"],
    "location-slash": [640, 512, ["map-marker-slash"], "f60c", "M300.3 501.7c9.531 13.77 29.91 13.77 39.44 0c24.04-34.84 44.56-64.11 62.53-89.72L128.1 197.1C129.4 270.4 158.3 295.9 300.3 501.7zM630.8 469.1l-173.8-136.2c43.88-65.2 54.94-92.33 54.94-140.9c0-106-85.97-191.1-191.1-191.1c-70.83 0-132.4 38.58-165.6 95.67L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.187c-8.187 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "location-smile": [384, 512, ["map-marker-smile"], "f60d", "M192 0C86.38 0 0 86.37 0 191.1c0 76.75 25.62 99.25 172.8 310.4c9.625 12.88 28.88 12.88 38.5 0C358.4 291.2 384 268.7 384 191.1C384 86.37 297.6 0 192 0zM256 133.2c14.75 0 26.75 11.1 26.75 26.74c0 14.75-12 26.75-26.75 26.75s-26.75-11.1-26.75-26.75C229.3 145.2 241.3 133.2 256 133.2zM128 133.2c14.75 0 26.75 11.1 26.75 26.74c0 14.75-12 26.75-26.75 26.75s-26.75-11.1-26.75-26.75C101.3 145.2 113.3 133.2 128 133.2zM292.3 274.1C267.3 303.2 230.8 319.1 192 319.1S116.8 303.3 91.78 274.1c-5.75-6.75-5-16.9 1.875-22.53c6.625-5.75 16.75-5 22.5 1.75c18.75 21.1 46.5 34.62 75.75 34.62c29.38 0 56.97-12.62 75.84-34.75c5.75-6.625 15.91-7.5 22.53-1.75C297.2 257.2 297.9 267.4 292.3 274.1z"],
    "location-xmark": [384, 512, ["map-marker-times", "map-marker-xmark"], "f60e", "M192 0C86.38 0 0 86.38 0 191.1c0 76.75 25.62 99.24 172.8 310.3c9.625 12.88 28.88 12.88 38.5 0C358.4 291.2 384 268.7 384 191.1C384 86.38 297.6 0 192 0zM272.1 239c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.381-24.56 9.373-33.94 0L192 225.9L144.1 272.1c-9.381 9.381-24.56 9.373-33.94 0c-9.375-9.375-9.375-24.56 0-33.94l47.03-47.03L111 144.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L192 158.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-47.03 47.03L272.1 239z"],
    "lock": [448, 512, [], "f023", "M384 223.1L368 224V144c0-79.41-64.59-144-144-144S80 64.59 80 144V224L64 223.1c-35.35 0-64 28.65-64 64v160c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64v-160C448 252.7 419.3 223.1 384 223.1zM144 144C144 99.88 179.9 64 224 64s80 35.88 80 80V224h-160V144z"],
    "lock-keyhole": [448, 512, ["lock-alt"], "f30d", "M384 223.1L368 224V144c0-79.41-64.59-144-144-144S80 64.59 80 144V224L64 223.1c-35.35 0-64 28.65-64 64v160c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64v-160C448 252.7 419.3 223.1 384 223.1zM256 383.1c0 17.67-14.33 32-32 32s-32-14.33-32-32v-32c0-17.67 14.33-32 32-32s32 14.33 32 32V383.1zM304 224h-160V144C144 99.88 179.9 64 224 64s80 35.88 80 80V224z"],
    "lock-keyhole-open": [576, 512, ["lock-open-alt"], "f3c2", "M446.4 .7031C360.5-7.664 288 59.85 288 144V224H64C28.65 224 0 252.7 0 288v160c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V288c0-35.35-28.65-64-64-64h-32V144c0-46.89 40.52-84.46 88.37-79.57C481.1 68.68 512 106.9 512 148.7V208C512 216.8 519.2 224 528 224h32C568.8 224 576 216.8 576 208V150.4C576 75.24 521.2 7.992 446.4 .7031zM256 384c0 17.67-14.33 32-32 32s-32-14.33-32-32v-32c0-17.67 14.33-32 32-32s32 14.33 32 32V384z"],
    "lock-open": [576, 512, [], "f3c1", "M446.4 .7031C360.5-7.664 288 59.85 288 144V224H64C28.65 224 0 252.7 0 288v160c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V288c0-35.35-28.65-64-64-64h-32V144c0-46.89 40.52-84.46 88.37-79.57C481.1 68.68 512 106.9 512 148.7V208C512 216.8 519.2 224 528 224h32C568.8 224 576 216.8 576 208V150.4C576 75.24 521.2 7.992 446.4 .7031z"],
    "loveseat": [512, 512, ["couch-small"], "f4cc", "M464 224C437.5 224 416 245.5 416 272V352H96V272C96 245.5 74.51 224 48 224S0 245.5 0 272v192C0 472.8 7.164 480 16 480h64C88.84 480 96 472.8 96 464V448h320v16c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16v-192C512 245.5 490.5 224 464 224zM128 272V320h256V272c0-38.63 27.53-70.95 64-78.38V160c0-70.69-57.31-128-128-128H192C121.3 32 64 89.31 64 160v33.62C100.5 201.1 128 233.4 128 272z"],
    "luchador-mask": [448, 512, ["luchador", "mask-luchador"], "f455", "M262.8 320C255.9 305.3 244.3 286.6 224 266.8C203.8 286.6 192.1 305.3 185.3 320H262.8zM128 384c0 17.62 14.38 32 32 32h128c17.62 0 32-14.38 32-32s-14.38-32-32-32H160C142.4 352 128 366.4 128 384zM192 245.2C192 215.9 170.5 192 144 192H96v10.75C96 232.1 117.5 256 144 256H192V245.2zM256 245.2L256 256c.3125 .375 .1406 .1875 0 0H304C330.5 256 352 232.1 352 202.8V192h-48C277.5 192 256 215.9 256 245.2zM224 0C100.3 0 0 100.3 0 224v96c0 106 85.96 192 192 192h64c106 0 192-85.96 192-192V224C448 100.3 347.7 0 224 0zM384 202.8C384 249.8 348.3 288 304 288h-22.5c7.375 12.25 12.5 23.38 15.75 32.88c31 4.625 54.63 31 54.63 63.13c0 35.5-29.38 64-64.88 64H160.9C125.4 448 96 419.5 96 384c0-32.13 23.75-58.5 54.63-63.13C153.9 311.5 159 300.3 166.4 288H144C99.75 288 64 249.8 64 202.8V172C64 165.4 69.38 160 76 160l67.97 .0417c37.22 0 67.86 27.13 76.73 63.96h6.477c9-36.83 39.75-64 76.85-64H372C378.6 160 384 165.4 384 172V202.8z"],
    "lungs": [640, 512, [], "f604", "M640 419.8c0 61.25-62.5 105.5-125.3 88.63l-59.53-15.88c-42.12-11.38-71.25-47.5-71.25-88.63L384 316.4l85.88 57.25c3.625 2.375 8.625 1.375 11-2.25l8.875-13.37c2.5-3.625 1.5-8.625-2.125-11L320 235.3l-167.6 111.8c-1.75 1.125-3 3-3.375 5c-.375 2.125 0 4.25 1.25 6l8.875 13.37c1.125 1.75 3 3 5 3.375c2.125 .375 4.25 0 6-1.125L256 316.4l.0313 87.5c0 41.13-29.12 77.25-71.25 88.63l-59.53 15.88C62.5 525.3 0 481 0 419.8c0-10 1.25-19.88 3.875-29.63C25.5 308.9 59.91 231 105.9 159.1c22.12-34.63 36.12-63.13 80.12-63.13C224.7 96 256 125.4 256 161.8v60.1l32.88-21.97C293.4 196.9 296 192 296 186.6V16C296 7.125 303.1 0 312 0h16c8.875 0 16 7.125 16 16v170.6c0 5.375 2.625 10.25 7.125 13.25L384 221.8v-60.1c0-36.38 31.34-65.75 69.97-65.75c43.1 0 58 28.5 80.13 63.13c46 71.88 80.41 149.8 102 231C638.8 399.9 640 409.8 640 419.8z"],
    "lungs-virus": [640, 512, [], "e067", "M195.5 444.5c-18.71-18.72-18.71-49.16 .0033-67.87l8.576-8.576H192c-26.47 0-48-21.53-48-48c0-26.47 21.53-48 48-48l12.12-.0055L195.5 263.4c-18.71-18.72-18.71-49.16 0-67.88C204.6 186.5 216.7 181.5 229.5 181.5c9.576 0 18.72 2.799 26.52 7.986l.04-27.75c0-36.38-31.42-65.72-70.05-65.72c-44 0-57.97 28.5-80.09 63.13c-46 71.88-80.39 149.8-102 231C1.257 399.9 0 409.8 0 419.8c0 61.25 62.5 105.5 125.3 88.62l59.5-15.9c21.74-5.867 39.91-18.39 52.51-34.73c-2.553 .4141-5.137 .7591-7.774 .7591C216.7 458.5 204.6 453.5 195.5 444.5zM343.1 150.7L344 16C344 7.125 336.9 0 328 0h-16c-8.875 0-16 7.125-16 16L295.1 150.7c7.088-4.133 15.22-6.675 23.1-6.675S336.9 146.5 343.1 150.7zM421.8 421.8c6.25-6.25 6.25-16.37 0-22.62l-8.576-8.576c-20.16-20.16-5.881-54.63 22.63-54.63H448c8.844 0 16-7.156 16-16c0-8.844-7.156-16-16-16h-12.12c-28.51 0-42.79-34.47-22.63-54.63l8.576-8.577c6.25-6.25 6.25-16.37 0-22.62s-16.38-6.25-22.62 0l-8.576 8.577C370.5 246.9 336 232.6 336 204.1v-12.12c0-8.844-7.156-15.1-16-15.1s-16 7.156-16 15.1v12.12c0 28.51-34.47 42.79-54.63 22.63L240.8 218.2c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.37 0 22.62l8.576 8.577c20.16 20.16 5.881 54.63-22.63 54.63H192c-8.844 0-16 7.156-16 16c0 8.844 7.156 16 16 16h12.12c28.51 0 42.79 34.47 22.63 54.63l-8.576 8.576c-6.25 6.25-6.25 16.37 0 22.62c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.562 11.31-4.688l8.576-8.575C269.5 393.1 304 407.4 304 435.9v12.12c0 8.844 7.156 16 16 16s16-7.156 16-16v-12.12c0-28.51 34.47-42.79 54.63-22.63l8.576 8.575c3.125 3.125 7.219 4.688 11.31 4.688S418.7 424.9 421.8 421.8zM288 303.1c-8.836 0-16-7.162-16-15.1S279.2 271.1 288 271.1S304 279.2 304 287.1S296.8 303.1 288 303.1zM352 367.1c-8.836 0-16-7.166-16-16s7.164-15.1 16-15.1s16 7.166 16 16S360.8 367.1 352 367.1zM636.1 390.1c-21.62-81.25-56.02-159.1-102-231c-22.12-34.63-36.09-63.13-80.09-63.13c-38.62 0-70.01 29.35-70.01 65.73v27.74c7.795-5.188 16.94-7.986 26.52-7.986c12.82 0 24.88 4.999 33.95 14.07c18.71 18.72 18.71 49.16 0 67.88l-8.576 8.571L448 272c26.47 0 48 21.54 48 48c0 26.47-21.53 48-48 48h-12.12l8.576 8.576c18.71 18.72 18.71 49.16-.0072 67.87c-9.066 9.066-21.12 14.06-33.94 14.06c-2.637 0-5.211-.3438-7.764-.7578c12.6 16.34 30.77 28.86 52.51 34.73l59.5 15.9C577.5 525.3 640 481 640 419.8C640 409.8 638.7 399.9 636.1 390.1z"],
    "m": [448, 512, [], "e30e", "M448 64.01v384c0 17.67-14.31 32-32 32s-32-14.33-32-32V169.7l-133.4 200.1c-11.88 17.81-41.38 17.81-53.25 0L64 169.7v278.3c0 17.67-14.31 32-32 32s-32-14.33-32-32v-384c0-14.09 9.219-26.55 22.72-30.63c13.47-4.156 28.09 1.141 35.91 12.88L224 294.3l165.4-248.1c7.812-11.73 22.47-17.03 35.91-12.88C438.8 37.47 448 49.92 448 64.01z"],
    "mace": [512, 512, [], "f6f8", "M500.1 209.9l-80.75-25.77c-13.59-44.95-49.13-79.63-94.35-92.29l-27.32-80.21c-5.248-15.61-18.71-15.48-23.69 .2695L248.4 92.64c-44.95 13.59-79.95 49.13-92.6 94.48L75.63 214.3c-15.61 5.246-15.48 18.7 .2676 23.68l80.75 25.57c3.445 11.39 8.324 22.13 14.39 32.04l-161.7 161.6c-12.48 12.48-12.48 32.94 0 45.42c12.5 12.49 32.76 12.49 45.25-.0118l161.7-161.9c10.69 6.57 22.3 11.98 34.71 15.45l27.32 80.21c5.25 15.61 18.71 15.41 23.69-.3408l25.57-80.53c44.95-13.59 79.95-49.29 92.6-94.51l80.08-27.37C516 228.4 515.9 214.9 500.1 209.9zM288 256c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S305.6 256 288 256z"],
    "magnet": [448, 512, [], "f076", "M320 256c0 59.2-53.85 106-115.1 94.14C159.3 341.3 128 298.6 128 252.2V160l-128 .0003v88.2c0 113.8 81.61 215.4 194.5 229.9C331.1 495.6 448 389.2 448 256V160l-128-.0003V256zM416 31.1h-64c-17.67 0-32 14.33-32 32v64h128V63.1C448 46.33 433.7 31.1 416 31.1zM128 63.1C128 46.33 113.7 31.1 96 31.1H32c-17.67 0-32 14.33-32 32v64h128V63.1z"],
    "magnifying-glass": [512, 512, ["search"], "f002", "M500.3 443.7l-119.7-119.7c27.22-40.41 40.65-90.9 33.46-144.7C401.8 87.79 326.8 13.32 235.2 1.723C99.01-15.51-15.51 99.01 1.724 235.2c11.6 91.64 86.08 166.7 177.6 178.9c53.8 7.189 104.3-6.236 144.7-33.46l119.7 119.7c15.62 15.62 40.95 15.62 56.57 0C515.9 484.7 515.9 459.3 500.3 443.7zM79.1 208c0-70.58 57.42-128 128-128s128 57.42 128 128c0 70.58-57.42 128-128 128S79.1 278.6 79.1 208z"],
    "magnifying-glass-dollar": [512, 512, ["search-dollar"], "f688", "M500.3 443.7l-119.7-119.7c27.22-40.41 40.65-90.9 33.46-144.7c-12.23-91.55-87.28-166-178.9-177.6c-136.2-17.24-250.7 97.28-233.4 233.4c11.6 91.64 86.07 166.7 177.6 178.9c53.81 7.191 104.3-6.235 144.7-33.46l119.7 119.7c15.62 15.62 40.95 15.62 56.57 .0004C515.9 484.7 515.9 459.3 500.3 443.7zM273.7 253.8C269.8 276.4 252.6 291.3 228 296.1V304c0 11.03-8.953 20-20 20S188 315 188 304V295.2C178.2 293.2 168.4 289.9 159.6 286.8L154.8 285.1C144.4 281.4 138.9 269.9 142.6 259.5C146.2 249.1 157.6 243.7 168.1 247.3l5.062 1.812c8.562 3.094 18.25 6.562 25.91 7.719c16.23 2.5 33.47-.0313 35.17-9.812c1.219-7.094 .4062-10.62-31.8-19.84L196.2 225.4C177.8 219.1 134.5 207.3 142.3 162.2C146.2 139.6 163.5 124.8 188 120V112c0-11.03 8.953-20 20-20S228 100.1 228 112v8.695c6.252 1.273 13.06 3.07 21.47 5.992c10.42 3.625 15.95 15.03 12.33 25.47C258.2 162.6 246.8 168.1 236.3 164.5C228.2 161.7 221.8 159.9 216.8 159.2c-16.11-2.594-33.38 .0313-35.08 9.812c-1 5.812-1.719 10 25.7 18.03l6 1.719C238.9 196 281.5 208.2 273.7 253.8z"],
    "magnifying-glass-location": [512, 512, ["search-location"], "f689", "M236 176c0 15.46-12.54 28-28 28S180 191.5 180 176S192.5 148 208 148S236 160.5 236 176zM500.3 500.3c-15.62 15.62-40.95 15.62-56.57 0l-119.7-119.7c-40.41 27.22-90.9 40.65-144.7 33.46c-91.55-12.23-166-87.28-177.6-178.9c-17.24-136.2 97.29-250.7 233.4-233.4c91.64 11.6 166.7 86.07 178.9 177.6c7.19 53.8-6.236 104.3-33.46 144.7l119.7 119.7C515.9 459.3 515.9 484.7 500.3 500.3zM294.1 182.2C294.1 134.5 255.6 96 207.1 96C160.4 96 121.9 134.5 121.9 182.2c0 38.35 56.29 108.5 77.87 134C201.8 318.5 204.7 320 207.1 320c3.207 0 6.26-1.459 8.303-3.791C237.8 290.7 294.1 220.5 294.1 182.2z"],
    "magnifying-glass-minus": [512, 512, ["search-minus"], "f010", "M500.3 443.7l-119.7-119.7c27.22-40.41 40.65-90.9 33.46-144.7c-12.23-91.55-87.28-166-178.9-177.6c-136.2-17.24-250.7 97.28-233.4 233.4c11.6 91.64 86.07 166.7 177.6 178.9c53.81 7.191 104.3-6.235 144.7-33.46l119.7 119.7c15.62 15.62 40.95 15.62 56.57 .0003C515.9 484.7 515.9 459.3 500.3 443.7zM288 232H127.1C114.7 232 104 221.3 104 208s10.74-24 23.1-24h160C301.3 184 312 194.7 312 208S301.3 232 288 232z"],
    "magnifying-glass-plus": [512, 512, ["search-plus"], "f00e", "M500.3 443.7l-119.7-119.7c27.22-40.41 40.65-90.9 33.46-144.7c-12.23-91.55-87.28-166-178.9-177.6c-136.2-17.24-250.7 97.28-233.4 233.4c11.6 91.64 86.07 166.7 177.6 178.9c53.81 7.191 104.3-6.235 144.7-33.46l119.7 119.7c15.62 15.62 40.95 15.62 56.57 .0003C515.9 484.7 515.9 459.3 500.3 443.7zM288 232H231.1V288c0 13.26-10.74 24-23.1 24C194.7 312 184 301.3 184 288V232H127.1C114.7 232 104 221.3 104 208s10.74-24 23.1-24H184V128c0-13.26 10.74-24 23.1-24S231.1 114.7 231.1 128v56h56C301.3 184 312 194.7 312 208S301.3 232 288 232z"],
    "mailbox": [576, 512, [], "f813", "M432 64L244.9 64C290.3 95.88 320 148.5 320 208V448l224-.0003c17.62 0 32-14.37 32-31.1V208C576 128.5 511.5 64 432 64zM512 271.1c0 8.836-7.162 15.1-16 15.1l-32 0c-8.836 0-16-7.164-16-15.1V224l-48 0c-8.799 0-16-7.199-16-15.1s7.201-15.1 16-15.1l96 0c8.838 0 16 7.164 16 15.1V271.1zM144 64C64.5 64 0 128.5 0 208v207.1c0 17.62 14.38 31.1 32 31.1L288 448V208C288 128.5 223.5 64 144 64zM208 224h-128c-8.836 0-16-7.164-16-15.1s7.164-15.1 16-15.1h128c8.838 0 16 7.164 16 15.1S216.8 224 208 224z"],
    "manat-sign": [384, 512, [], "e1d5", "M368 272V448c0 17.69-14.33 32-32 32s-32-14.31-32-32V272c0-50.56-33.9-92.9-80-106.8V448c0 17.69-14.33 32-32 32s-32-14.31-32-32V165.2C113.9 179.1 80 221.4 80 272V448c0 17.69-14.33 32-32 32s-32-14.31-32-32V272c0-86.09 62.2-157.8 144-172.9V64c0-17.69 14.33-32 32-32s32 14.31 32 32v35.06C305.8 114.2 368 185.9 368 272z"],
    "mandolin": [512, 512, [], "f6f9", "M507.3 50.66l-46-46c-5.25-5.249-13.38-6.126-19.76-2.252l-64 40.11c-7 4.374-12 11.12-14 19.12l-14.5 56.1L274.5 192.2C90.38 190.6 46.01 240.1 30.76 256.2c-46.88 46.87-39.5 150.4 17.5 207.5c57.13 57.12 160.6 64.37 207.5 17.5c15.25-15.25 65.64-59.64 64.01-243.7l74.5-74.49l56.12-14.49c7.875-1.1 14.75-7.125 19.12-13.1l40.01-63.99C513.5 64.15 512.6 56.03 507.3 50.66zM208 351.1c-26.5 0-48-21.5-48-47.99c0-26.5 21.5-47.99 48-47.99c26.5 0 48 21.5 48 47.99C256 330.5 234.5 351.1 208 351.1z"],
    "mango": [512, 512, [], "e30f", "M509.4 253.1C497.8 176.4 440.4 120.1 368 102.4V63.56C385.5 83.31 411.5 96 443 96h51.05c11.19 0 19.79-9.357 17.55-19.28C501.8 32.94 458.1 0 407.7 0H344C330.8 0 320 10.75 320 24l-.0752 72.01c-.0723 0 .0723 0 0 0c-171.5 .1602-208.7 177.9-301.7 268.4C6.512 375.8 0 391.5 0 407.9c0 25.1 15.28 47.62 38.73 56.57C88.42 483.4 181.1 512 287.1 512C423.2 512 530.4 392.3 509.4 253.1zM304 432c-8.844 0-16-7.156-16-16s7.156-16 16-16c52.94 0 96-43.06 96-96C400 295.2 407.2 288 416 288s16 7.156 16 16C432 374.6 374.6 432 304 432z"],
    "manhole": [512, 512, [], "e1d6", "M287.4 99.17C285.7 115.3 272.5 128 256 128S226.3 115.3 224.6 99.17C151.4 113.8 96 178.5 96 256s55.39 142.2 128.6 156.8C226.3 396.7 239.5 384 256 384s29.69 12.72 31.36 28.83C360.6 398.2 416 333.5 416 256S360.6 113.8 287.4 99.17zM208 336h-32v-32h32V336zM208 272h-32v-32h32V272zM208 208h-32v-32h32V208zM272 336h-32v-32h32V336zM272 272h-32v-32h32V272zM272 208h-32v-32h32V208zM336 336h-32v-32h32V336zM336 272h-32v-32h32V272zM336 208h-32v-32h32V208zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 448c-106 0-192-85.96-192-192s85.96-192 192-192s192 85.96 192 192S362 448 256 448z"],
    "map": [576, 512, [], "f279", "M0 114.4v349.5c0 11.32 11.49 19.04 22 14.84L160 416V32L10.06 99.59C3.984 102 0 107.9 0 114.4zM554 33.15L416 96v384l149.9-67.59C572 409.1 576 404.1 576 397.6V48.01C576 36.69 564.6 28.94 554 33.15zM192 415.1L384 480V95.1l-192.1-64L192 415.1z"],
    "map-location": [576, 512, ["map-marked"], "f59f", "M288 0C221.7 0 168 53.73 168 120c0 48.38 16.86 61.9 107.7 193.5c5.957 8.604 18.69 8.604 24.65 0C391.1 181.9 408 168.4 408 120C408 53.73 354.3 0 288 0zM10.06 227.6C3.984 230 0 235.9 0 242.4v253.5c0 11.32 11.49 19.04 22 14.84L160 448V201.4C152.5 188.8 147.2 178 143.4 167.5L10.06 227.6zM326.6 331.8C317.9 344.4 303.4 352 288 352c-15.42 0-29.86-7.566-38.66-20.28C233.2 308.3 196.9 256.6 192 249.6V447.1L384 512V249.6C379.1 256.6 342.8 308.3 326.6 331.8zM554.1 161.2L416 224v288l149.9-67.59C572 441.1 576 436.1 576 429.6V176C576 164.7 564.6 156.1 554.1 161.2z"],
    "map-location-dot": [576, 512, ["map-marked-alt"], "f5a0", "M288 0C221.7 0 168 53.73 168 120c0 48.38 16.86 61.9 107.7 193.5c5.957 8.604 18.69 8.604 24.65 0C391.1 181.9 408 168.4 408 120C408 53.73 354.3 0 288 0zM288 176C261.5 176 240 154.5 240 128S261.5 80 288 80c26.48 0 48 21.53 48 48S314.5 176 288 176zM10.06 227.6C3.984 230 0 235.9 0 242.4v253.5c0 11.32 11.49 19.04 22 14.84L160 448V201.4C152.5 188.8 147.2 178 143.4 167.5L10.06 227.6zM326.6 331.8C317.9 344.4 303.4 352 288 352c-15.42 0-29.86-7.566-38.66-20.28C233.2 308.3 196.9 256.6 192 249.6V447.1L384 512V249.6C379.1 256.6 342.8 308.3 326.6 331.8zM554.1 161.2L416 224v288l149.9-67.59C572 441.1 576 436.1 576 429.6V176C576 164.7 564.6 156.1 554.1 161.2z"],
    "map-pin": [320, 512, [], "f276", "M128 316.9v143.3c0 4.967 1.156 9.866 3.379 14.31l14.31 28.62c5.896 11.79 22.72 11.79 28.62 0l14.31-28.62C190.8 470.1 192 465.2 192 460.2V316.9C181.6 318.9 170.9 320 160 320S138.4 318.9 128 316.9zM160-.0002c-79.53 0-144 64.47-144 144S80.47 288 160 288s144-64.47 144-144S239.5-.0002 160-.0002zM160 79.1c-35.28 0-64 28.72-64 64c0 8.844-7.156 16-16 16S64 152.8 64 143.1c0-52.94 43.06-96 96-96c8.844 0 16 7.156 16 15.1S168.8 79.1 160 79.1z"],
    "marker": [512, 512, [], "f5a1", "M93.99 290c-52.5 52.5-85.6 121.4-93.85 195.1c-1.625 15.25 11.25 28.37 26.5 26.74c73.87-8.125 142.7-41.23 195.3-93.85l75.4-75.38L169.4 214.6L93.99 290zM485.5 26.52c-35.37-35.37-92.65-35.38-128-.0047l-21.71 21.76L299.1 11.78c-15.62-15.62-40.87-15.62-56.5 0L138.5 115.9c-6.25 6.248-6.25 16.37 0 22.62l11.31 11.31c6.25 6.25 16.38 6.25 22.62 0l98.43-98.43l30.94 30.81l-109.8 109.8l127.1 127.1l165.5-165.5C520.8 119.1 520.8 61.89 485.5 26.52z"],
    "mars": [448, 512, [], "f222", "M431.1 31.1l-112.6 0c-21.42 0-32.15 25.85-17 40.97l29.61 29.56l-56.65 56.55c-30.03-20.66-65.04-31-100-31c-47.99-.002-95.96 19.44-131.1 58.39c-60.86 67.51-58.65 175 4.748 240.1C83.66 462.2 129.6 480 175.5 480c45.12 0 90.34-17.18 124.8-51.55c61.11-60.99 67.77-155.6 20.42-224.1l56.65-56.55l29.61 29.56C411.9 182.2 417.9 184.4 423.8 184.4C436.1 184.4 448 174.8 448 160.4V47.1C448 39.16 440.8 31.1 431.1 31.1zM243.5 371.9c-18.75 18.71-43.38 28.07-68 28.07c-24.63 0-49.25-9.355-68.01-28.07c-37.5-37.43-37.5-98.33 0-135.8c18.75-18.71 43.38-28.07 68.01-28.07c24.63 0 49.25 9.357 68 28.07C281 273.5 281 334.5 243.5 371.9z"],
    "mars-double": [640, 512, [], "f227", "M320.7 204.3l56.65-56.55l29.61 29.56C422.1 192.5 448 181.7 448 160.4V47.1c0-8.838-7.176-15.1-16.03-15.1H319.4c-21.42 0-32.15 25.85-17 40.97l29.61 29.56L275.4 159.1c-71.21-48.99-170.4-39.96-231.1 27.39c-60.86 67.51-58.65 175 4.748 240.1c68.7 70.57 181.8 71.19 251.3 1.847C361.4 367.5 368 272.9 320.7 204.3zM243.5 371.9c-37.5 37.43-98.51 37.43-136 0s-37.5-98.33 0-135.8c37.5-37.43 98.51-37.43 136 0C281 273.5 281 334.5 243.5 371.9zM623.1 32h-112.6c-21.42 0-32.15 25.85-17 40.97l29.61 29.56L480 146.5v13.91C480 191.3 454.8 216.4 423.8 216.4C421.2 216.4 418.6 216 416 215.6v5.862c6.922 4.049 13.58 8.691 19.51 14.61c37.5 37.43 37.5 98.33 0 135.8c-18.75 18.71-43.38 28.07-68 28.07c-2.277 0-4.523-.4883-6.795-.6484c-9.641 18.69-22.1 36.24-37.64 51.77c-6.059 6.059-12.49 11.53-19.13 16.73C324.4 475.7 345.9 480 367.5 480c45.12 0 90.34-17.18 124.8-51.55c61.11-60.99 67.77-155.6 20.42-224.1l56.65-56.55l29.61 29.56c4.898 4.889 10.92 7.075 16.83 7.075C628.1 184.4 640 174.8 640 160.4V48C640 39.16 632.8 32 623.1 32z"],
    "mars-stroke": [512, 512, [], "f229", "M496 .0002l-112.4 .0001c-21.38 0-32.09 25.85-16.97 40.97l29.56 29.56l-24.33 24.34l-33.94-33.94c-6.248-6.25-16.38-6.248-22.63 0l-22.63 22.63c-6.25 6.25-6.25 16.38 0 22.63l33.94 33.94l-18.96 18.96C239.1 111.8 144.5 118.6 83.55 179.5c-68.73 68.73-68.73 180.2 0 248.9c68.73 68.73 180.2 68.73 248.9 0c60.99-60.99 67.73-155.6 20.47-224.1l18.96-18.96l33.94 33.94c6.248 6.248 16.38 6.25 22.63 0l22.63-22.63c6.248-6.248 6.248-16.38 0-22.63l-33.94-33.94l24.34-24.33l29.56 29.56C486.1 160.5 512 149.8 512 128.4v-112.4C512 7.162 504.8 .0002 496 .0002zM275.9 371.9c-37.43 37.43-98.33 37.43-135.8 0c-37.43-37.43-37.43-98.33 0-135.8c37.43-37.43 98.33-37.43 135.8 0C313.3 273.5 313.3 334.5 275.9 371.9z"],
    "mars-stroke-right": [640, 512, ["mars-stroke-h"], "f22b", "M619.3 244.7l-82.34-77.61c-15.12-15.12-40.97-4.41-40.97 16.97V223.1L463.1 224V176c.002-8.838-7.162-16-15.1-16h-32c-8.84 0-16 7.16-16 16V224h-19.05c-15.07-81.9-86.7-144-172.1-144C110.8 80 32 158.8 32 256c0 97.2 78.8 176 176 176c86.26 0 157.9-62.1 172.1-144h19.05V336c0 8.836 7.162 16 16 16h32c8.836 0 15.1-7.164 15.1-16V287.1L496 288v39.95c0 21.38 25.85 32.09 40.97 16.97l82.34-77.61C625.6 261.1 625.6 250.9 619.3 244.7zM208 352c-52.94 0-96-43.07-96-96c-.002-52.94 43.06-96 96-96c52.93 0 95.1 43.06 95.1 96C304 308.9 260.9 352 208 352z"],
    "mars-stroke-up": [384, 512, ["mars-stroke-v"], "f22a", "M224 163V144h24c4.418 0 8-3.578 8-7.1V120c0-4.418-3.582-7.1-8-7.1H224V96h24.63c16.41 0 24.62-19.84 13.02-31.44l-60.97-60.97c-4.795-4.793-12.57-4.793-17.36 0L122.3 64.56c-11.6 11.6-3.383 31.44 13.02 31.44H160v15.1H136c-4.418 0-8 3.582-8 7.1v15.1c0 4.422 3.582 7.1 8 7.1H160v19.05c-84.9 15.62-148.5 92.01-143.7 182.5c4.783 90.69 82.34 165.1 173.2 166.5C287.8 513.4 368 434.1 368 336C368 249.7 305.9 178.1 224 163zM192 431.1c-52.94 0-96-43.06-96-95.1s43.06-95.1 96-95.1c52.93 0 96 43.06 96 95.1S244.9 431.1 192 431.1z"],
    "martini-glass": [512, 512, ["glass-martini-alt"], "f57b", "M502 57.63C523.3 36.38 508.3 0 478.3 0H33.72C3.711 0-11.29 36.38 9.962 57.63l214 214V448H175.1c-26.51 0-47.1 21.49-47.1 48c0 8.836 7.164 16 16 16h224c8.836 0 16-7.164 16-16c0-26.51-21.49-48-48-48h-47.1V271.6L502 57.63zM405.1 64l-64.01 64H170.9L106.9 64H405.1z"],
    "martini-glass-citrus": [576, 512, ["cocktail"], "f561", "M288 464H240v-125.3l168.8-168.7C424.3 154.5 413.3 128 391.4 128H24.63C2.751 128-8.249 154.5 7.251 170l168.7 168.7V464H128c-17.67 0-32 14.33-32 32c0 8.836 7.164 16 15.1 16h191.1c8.836 0 15.1-7.164 15.1-16C320 478.3 305.7 464 288 464zM432 0c-62.63 0-115.4 40.25-135.1 96h52.5c16.62-28.5 47.25-48 82.62-48c52.88 0 95.1 43 95.1 96s-43.12 96-95.1 96c-14 0-27.25-3.25-39.37-8.625l-35.25 35.25c21.88 13.25 47.25 21.38 74.62 21.38c79.5 0 143.1-64.5 143.1-144S511.5 0 432 0z"],
    "martini-glass-empty": [512, 512, ["glass-martini"], "f000", "M502 57.63C523.3 36.38 508.3 0 478.3 0H33.72C3.711 0-11.29 36.38 9.962 57.63l214 214V448H176c-26.51 0-48 21.49-48 48c0 8.836 7.164 16 16 16h224c8.836 0 16-7.164 16-16c0-26.51-21.49-48-47.1-48h-47.1V271.6L502 57.63zM256 213.1L106.9 64h298.3L256 213.1z"],
    "mask": [576, 512, [], "f6fa", "M288 64C39.52 64 0 182.1 0 273.5C0 379.5 78.8 448 176 448c27.33 0 51.21-6.516 66.11-36.79l19.93-40.5C268.3 358.6 278.1 352.4 288 352.1c9.9 .3711 19.7 6.501 25.97 18.63l19.93 40.5C348.8 441.5 372.7 448 400 448c97.2 0 176-68.51 176-174.5C576 182.1 536.5 64 288 64zM160 320c-35.35 0-64-28.65-64-64s28.65-64 64-64c35.35 0 64 28.65 64 64S195.3 320 160 320zM416 320c-35.35 0-64-28.65-64-64s28.65-64 64-64c35.35 0 64 28.65 64 64S451.3 320 416 320z"],
    "mask-face": [640, 512, [], "e1d7", "M616.4 135.5c-28.47-28.48-73.59-30.63-105.3-7.184h-31.11c-17.88-.1152-35.34-5.772-50.22-15.69l-42.26-28.18c-40.86-27.25-94.11-27.25-134.1 0l-42.74 28.5c-14.56 9.711-31.65 15.1-49.16 15.21L128.9 128.3C97.2 104.9 52.1 107 23.6 135.5c-31.18 31.17-31.5 82.11-.7498 113.7C99.21 326.7 168.9 416 320 416c149.3 0 217.4-85.87 297.1-166.8C647.9 217.6 647.6 166.7 616.4 135.5zM112 294.9L45.79 226.8C27.16 207.7 27.35 176.9 46.22 158.1c17.9-17.85 46.55-18.43 65.76-2.496L112 294.9zM400 336H240c-8.842 0-16.02-7.095-16.02-15.93c0-8.836 7.174-16.06 16.02-16.06h159.1c8.842 0 16 7.225 16 16.06C416 328.9 408.9 336 400 336zM432 272H208c-8.842 0-16.02-7.142-16.02-15.98c0-8.834 7.191-15.89 16.03-15.89h223.1c8.842 0 15.99 7.054 15.99 15.89C448 264.9 440.9 272 432 272zM432 208.2H208.1c-8.842 0-16.03-7.337-16.03-16.17c0-8.836 7.191-15.8 16.03-15.8h223.1c8.842 0 15.99 6.96 15.99 15.8C448 200.9 440.9 208.2 432 208.2zM594.2 226.8l-66.23 67.1l.0272-134.8c0-.1445-.0707-.2677-.0825-.4084V155.6c19.21-15.1 47.89-15.46 65.85 2.449C612.7 176.9 612.8 207.7 594.2 226.8z"],
    "masks-theater": [640, 512, ["theater-masks"], "f630", "M206.9 245.1C171 255.6 146.8 286.4 149.3 319.3C160.7 306.5 178.1 295.5 199.3 288.4L206.9 245.1zM95.78 294.9L64.11 115.5C63.74 113.9 64.37 112.9 64.37 112.9c57.75-32.13 123.1-48.99 189-48.99c1.625 0 3.113 .0745 4.738 .0745c13.1-13.5 31.75-22.75 51.62-26c18.87-3 38.12-4.5 57.25-5.25c-9.999-14-24.47-24.27-41.84-27.02c-23.87-3.875-47.9-5.732-71.77-5.732c-76.74 0-152.4 19.45-220.1 57.07C9.021 70.57-3.853 98.5 1.021 126.6L32.77 306c14.25 80.5 136.3 142 204.5 142c3.625 0 6.777-.2979 10.03-.6729c-13.5-17.13-28.1-40.5-39.5-67.63C160.1 366.8 101.7 328 95.78 294.9zM193.4 157.6C192.6 153.4 191.1 149.7 189.3 146.2c-8.249 8.875-20.62 15.75-35.25 18.37c-14.62 2.5-28.75 .376-39.5-5.249c-.5 4-.6249 7.998 .125 12.12c3.75 21.75 24.5 36.24 46.25 32.37C182.6 200.1 197.3 179.3 193.4 157.6zM606.8 121c-88.87-49.38-191.4-67.38-291.9-51.38C287.5 73.1 265.8 95.85 260.8 123.1L229 303.5c-15.37 87.13 95.33 196.3 158.3 207.3c62.1 11.13 204.5-53.68 219.9-140.8l31.75-179.5C643.9 162.3 631 134.4 606.8 121zM333.5 217.8c3.875-21.75 24.62-36.25 46.37-32.37c21.75 3.75 36.25 24.49 32.5 46.12c-.7499 4.125-2.25 7.873-4.125 11.5c-8.249-9-20.62-15.75-35.25-18.37c-14.75-2.625-28.75-.3759-39.5 5.124C332.1 225.9 332.9 221.9 333.5 217.8zM403.1 416.5c-55.62-9.875-93.49-59.23-88.99-112.1c20.62 25.63 56.25 46.24 99.49 53.87c43.25 7.625 83.74 .3781 111.9-16.62C512.2 392.7 459.7 426.3 403.1 416.5zM534.4 265.2c-8.249-8.875-20.75-15.75-35.37-18.37c-14.62-2.5-28.62-.3759-39.5 5.249c-.5-4-.625-7.998 .125-12.12c3.875-21.75 24.62-36.25 46.37-32.37c21.75 3.875 36.25 24.49 32.37 46.24C537.6 257.9 536.1 261.7 534.4 265.2z"],
    "maximize": [448, 512, ["expand-arrows-alt"], "f31e", "M447.1 319.1v135.1c0 13.26-10.75 23.1-23.1 23.1h-135.1c-12.94 0-24.61-7.781-29.56-19.75c-4.906-11.1-2.203-25.72 6.937-34.87l30.06-30.06L224 323.9l-71.43 71.44l30.06 30.06c9.156 9.156 11.91 22.91 6.937 34.87C184.6 472.2 172.9 479.1 160 479.1H24c-13.25 0-23.1-10.74-23.1-23.1v-135.1c0-12.94 7.781-24.61 19.75-29.56C23.72 288.8 27.88 288 32 288c8.312 0 16.5 3.242 22.63 9.367l30.06 30.06l71.44-71.44L84.69 184.6L54.63 214.6c-9.156 9.156-22.91 11.91-34.87 6.937C7.798 216.6 .0013 204.9 .0013 191.1v-135.1c0-13.26 10.75-23.1 23.1-23.1h135.1c12.94 0 24.61 7.781 29.56 19.75C191.2 55.72 191.1 59.87 191.1 63.1c0 8.312-3.237 16.5-9.362 22.63L152.6 116.7l71.44 71.44l71.43-71.44l-30.06-30.06c-9.156-9.156-11.91-22.91-6.937-34.87c4.937-11.95 16.62-19.75 29.56-19.75h135.1c13.26 0 23.1 10.75 23.1 23.1v135.1c0 12.94-7.781 24.61-19.75 29.56c-11.1 4.906-25.72 2.203-34.87-6.937l-30.06-30.06l-71.43 71.43l71.44 71.44l30.06-30.06c9.156-9.156 22.91-11.91 34.87-6.937C440.2 295.4 447.1 307.1 447.1 319.1z"],
    "meat": [576, 512, [], "f814", "M476 68.42C431.5 23.93 377.1 0 331.1 0C307.5 0 286.3 6.748 269.7 19.1C266.9 21.62 264.6 23.61 262.3 25.86c-38.75 38.62-102.3 113.8-102.3 183.6L160 309.8l-8.556 8.544c-9.626 9.749-24.01 11.12-36.76 5.999c-26.63-10.62-57.01-.9974-72.76 22.88c-15.75 23.87-12.5 55.61 7.75 75.86c15.25 15.25 36.51 19.62 56.13 15.12c-4.5 19.5-.1278 40.8 15.12 56.05c20.25 20.37 51.97 23.59 75.97 7.839c23.88-15.75 33.56-46.08 22.81-72.83c-5-12.62-3.626-26.1 6-36.74l8.582-8.522l100.5-.0216c69.88 0 145.1-63.49 183.7-102.1c2.625-2.75 4.948-5.77 6.823-9.02C562.7 223.3 542.8 135.2 476 68.42zM484.7 247.8c-9.751 9.749-24.37 11.85-34.74 11.85c-34.75 0-77.24-20.86-110.9-54.48c-27.25-27.12-46.34-60.36-52.47-90.98c-4.75-23.75-1.146-43.61 9.73-54.48c9.751-9.749 24.38-11.75 34.76-11.75c34.75 0 77.23 20.85 110.9 54.47C495.9 156.2 508.1 223.6 484.7 247.8zM363.9 127.2C354.1 136.1 357.1 156.8 372.7 171.6c14.75 14.62 34.6 18.62 44.48 8.871c9.751-9.874 5.79-29.74-8.961-44.37C393.6 121.3 373.7 117.3 363.9 127.2z"],
    "medal": [512, 512, [], "f5a2", "M223.7 130.8L149.1 7.77C147.1 2.949 141.9 0 136.3 0H16.03c-12.95 0-20.53 14.58-13.1 25.18l111.3 158.9C143.9 156.4 181.7 137.3 223.7 130.8zM256 160c-97.25 0-176 78.75-176 176S158.8 512 256 512s176-78.75 176-176S353.3 160 256 160zM348.5 317.3l-37.88 37l8.875 52.25c1.625 9.25-8.25 16.5-16.63 12l-46.88-24.62L209.1 418.5c-8.375 4.5-18.25-2.75-16.63-12l8.875-52.25l-37.88-37C156.6 310.6 160.5 299 169.9 297.6l52.38-7.625L245.7 242.5c2-4.25 6.125-6.375 10.25-6.375S264.2 238.3 266.2 242.5l23.5 47.5l52.38 7.625C351.6 299 355.4 310.6 348.5 317.3zM495.1 0H375.7c-5.621 0-10.83 2.949-13.72 7.77l-73.76 122.1c42 6.5 79.88 25.62 109.5 53.38l111.3-158.9C516.5 14.58 508.9 0 495.1 0z"],
    "megaphone": [576, 512, [], "f675", "M32 176c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32c11.38 0 20.88-6.25 26.62-15.25l106.9 32.37C162.2 362.9 160 373.1 160 384c0 53 43 96 96 96c44.5 0 81.63-30.62 92.5-71.75L480 448V64L58.62 191.2C52.88 182.2 43.38 176 32 176zM211.3 366.9l91.5 27.62C297.1 415.9 278.9 432 256 432c-26.5 0-48-21.5-48-48C208 378 209.3 372.2 211.3 366.9zM560 32h-32C519.1 32 512 39.12 512 48v416c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-416C576 39.12 568.9 32 560 32z"],
    "melon": [512, 512, [], "e310", "M362.8 23.56C330.3 8.584 294.2 0 256 0C114.6 0 0 114.6 0 256c0 38.05 8.527 74.04 23.42 106.5c1.332-14.39 4.246-29.59 9.037-45.56c17.58-58.63 56.79-120.4 110.4-174.1C211.8 73.9 294.4 29.68 362.8 23.56zM448.9 185.9c14.73-49.1 10.5-88.49-11.87-110.9c-.0098-.0215 .0156 .0215 0 0c-14.05-14.02-34.29-20.67-58.28-20.67c-59.84 0-143.2 41.14-213.2 111.2C115.6 215.4 79.2 272.5 63.11 326.1c-14.73 49.1-10.49 88.5 11.89 110.9c.0137 .0195-.0137-.0156 0 0c.002 .002-.002-.002 0 0c14.05 14.01 34.27 20.64 58.25 20.64c59.84 0 143.2-41.14 213.3-111.1C396.4 296.6 432.8 239.6 448.9 185.9zM488.6 149.6c-1.334 14.38-4.281 29.57-9.066 45.52c-17.58 58.63-56.79 120.4-110.4 174.1c-68.98 68.95-151.5 113.2-219.9 119.3C181.7 503.4 217.8 512 256 512c141.4 0 256-114.6 256-256C512 217.1 503.5 182 488.6 149.6z"],
    "melon-slice": [512, 512, [], "e311", "M216.2 432c57.63 0 111.8-22.45 152.6-63.22C409.5 328 432 273.8 432 216.2c0-57.64-22.45-111.8-63.22-152.6l-16.96-16.96l-37.14 37.14C318 97.99 320 112.8 320 128c0 106-85.96 192-192 192c-15.25 0-30.01-1.963-44.23-5.322l-37.14 37.14l16.96 16.96C104.4 409.5 158.6 432 216.2 432zM425.3 7.031c-9.375-9.375-24.56-9.375-33.94 0L374.4 23.99l16.96 16.96C438.2 87.77 464 150 464 216.2s-25.79 128.4-72.6 175.2C344.6 438.2 282.4 464 216.2 464c-66.19 0-128.4-25.78-175.2-72.59L24.01 374.4l-16.97 16.98C2.531 395.9 0 402 0 408.4s2.531 12.47 7.031 16.97C62.91 481.2 137.2 512 216.2 512c79.03 0 153.3-30.77 209.2-86.64C481.2 369.5 512 295.2 512 216.2C512 137.2 481.2 62.89 425.3 7.031z"],
    "memo": [384, 512, [], "e1d8", "M320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM208 352h-128C71.16 352 64 344.8 64 336S71.16 320 80 320h128c8.838 0 16 7.164 16 16S216.8 352 208 352zM304 256h-224C71.16 256 64 248.8 64 240S71.16 224 80 224h224C312.8 224 320 231.2 320 240S312.8 256 304 256zM304 160h-224C71.16 160 64 152.8 64 144S71.16 128 80 128h224C312.8 128 320 135.2 320 144S312.8 160 304 160z"],
    "memo-circle-check": [576, 512, [], "e1d9", "M256 368c0-80.39 54.24-148.2 128-169.2V64c0-35.35-28.65-64-64-64H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c3.357 0 6.548-.487 9.766-.985C285.2 479.1 256 426.9 256 368zM80 128h224C312.8 128 320 135.2 320 144S312.8 160 304 160h-224C71.16 160 64 152.8 64 144S71.16 128 80 128zM176 352h-96C71.16 352 64 344.8 64 336S71.16 320 80 320h96C184.8 320 192 327.2 192 336S184.8 352 176 352zM240 256h-160C71.16 256 64 248.8 64 240S71.16 224 80 224h160C248.8 224 256 231.2 256 240S248.8 256 240 256zM432 224C352.5 224 288 288.5 288 368s64.46 144 144 144C511.5 512 576 447.5 576 368S511.5 224 432 224zM499.3 341.1l-74.66 74.66c-3.125 3.125-7.219 4.688-11.31 4.688s-8.188-1.562-11.31-4.688l-37.34-37.33c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l26.03 26.02l63.34-63.34c6.25-6.25 16.38-6.25 22.62 0S505.6 335.7 499.3 341.1z"],
    "memo-pad": [448, 512, [], "e1da", "M0 448c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V128H0V448zM112 208h224C344.8 208 352 215.2 352 224c0 8.836-7.164 16-16 16h-224C103.2 240 96 232.8 96 224C96 215.2 103.2 208 112 208zM112 304h224c8.836 0 16 7.162 16 16c0 8.836-7.164 16-16 16h-224C103.2 336 96 328.8 96 320C96 311.2 103.2 304 112 304zM112 400h96c8.836 0 16 7.162 16 16c0 8.836-7.164 16-16 16h-96C103.2 432 96 424.8 96 416C96 407.2 103.2 400 112 400zM384 0H64C28.65 0 0 28.65 0 64v32h448V64C448 28.65 419.3 0 384 0z"],
    "memory": [576, 512, [], "f538", "M0 448h80v-32c0-8.838 7.164-16 16-16c8.838 0 16 7.162 16 16v32h96v-32c0-8.838 7.164-16 16-16c8.838 0 16 7.162 16 16v32h96v-32c0-8.838 7.164-16 16-16c8.838 0 16 7.162 16 16v32h96v-32c0-8.838 7.164-16 16-16c8.838 0 16 7.162 16 16v32H576v-96H0V448zM576 146.9V112C576 85.49 554.5 64 528 64h-480C21.49 64 0 85.49 0 112v34.94C18.6 153.5 32 171.1 32 192S18.6 230.5 0 237.1V320h576V237.1C557.4 230.5 544 212.9 544 192S557.4 153.5 576 146.9zM192 240C192 248.8 184.8 256 176 256h-32C135.2 256 128 248.8 128 240v-96C128 135.2 135.2 128 144 128h32C184.8 128 192 135.2 192 144V240zM320 240C320 248.8 312.8 256 304 256h-32C263.2 256 256 248.8 256 240v-96C256 135.2 263.2 128 272 128h32C312.8 128 320 135.2 320 144V240zM448 240C448 248.8 440.8 256 432 256h-32C391.2 256 384 248.8 384 240v-96C384 135.2 391.2 128 400 128h32C440.8 128 448 135.2 448 144V240z"],
    "menorah": [640, 512, [], "f676", "M544 144C544 135.1 536.9 128 528 128h-32C487.1 128 480 135.1 480 144V288h64V144zM416 95.1c17.62 0 32-14.38 32-32s-32-63.1-32-63.1s-32 46.37-32 63.1S398.4 95.1 416 95.1zM448 144C448 135.1 440.9 128 432 128h-32C391.1 128 384 135.1 384 144V288h64V144zM608 95.1c17.62 0 32-14.38 32-32s-32-63.1-32-63.1s-32 46.37-32 63.1S590.4 95.1 608 95.1zM320 95.1c17.62 0 32-14.38 32-32s-32-63.1-32-63.1S288 46.37 288 63.1S302.4 95.1 320 95.1zM512 95.1c17.62 0 32-14.38 32-32s-32-63.1-32-63.1s-32 46.37-32 63.1S494.4 95.1 512 95.1zM624 128h-32C583.2 128 576 135.2 576 144V288c0 17.6-14.4 32-32 32h-192V144C352 135.2 344.8 128 336 128h-32C295.2 128 288 135.2 288 144V320H96c-17.6 0-32-14.4-32-32V144C64 135.2 56.84 128 48 128h-32C7.164 128 0 135.2 0 144V288c0 53.02 42.98 96 96 96h192v64H176C149.5 448 128 469.5 128 496C128 504.8 135.2 512 144 512h352c8.836 0 16-7.164 16-16c0-26.51-21.49-48-48-48H352v-64h192c53.02 0 96-42.98 96-96V144C640 135.2 632.8 128 624 128zM160 144C160 135.1 152.9 128 144 128h-32C103.1 128 96 135.1 96 144V288h64V144zM224 95.1c17.62 0 32-14.38 32-32S224 0 224 0S192 46.37 192 63.1S206.4 95.1 224 95.1zM32 95.1c17.62 0 32-14.38 32-32S32 0 32 0S0 46.37 0 63.1S14.38 95.1 32 95.1zM128 95.1c17.62 0 32-14.38 32-32S128 0 128 0S96 46.37 96 63.1S110.4 95.1 128 95.1zM256 144C256 135.1 248.9 128 240 128h-32C199.1 128 192 135.1 192 144V288h64V144z"],
    "mercury": [384, 512, [], "f223", "M368 223.1c0-55.32-25.57-104.6-65.49-136.9c20.49-17.32 37.2-39.11 48.1-64.21c4.656-10.72-2.9-22.89-14.45-22.89h-54.31c-5.256 0-9.93 2.828-12.96 7.188C251.8 31.77 223.8 47.1 192 47.1c-31.85 0-59.78-16.23-76.88-40.81C112.1 2.828 107.4 0 102.2 0H47.84c-11.55 0-19.11 12.17-14.45 22.89C44.29 47.1 60.1 69.79 81.49 87.11C41.57 119.4 16 168.7 16 223.1c0 86.26 62.1 157.9 144 172.1V416H128c-8.836 0-16 7.164-16 16v32C112 472.8 119.2 480 128 480h32v16C160 504.8 167.2 512 176 512h32c8.838 0 16-7.164 16-16V480h32c8.838 0 16-7.164 16-16v-32c0-8.836-7.162-16-16-16h-32v-19.05C305.9 381.9 368 310.3 368 223.1zM192 320c-52.93 0-96-43.07-96-96c0-52.94 43.07-95.1 96-95.1c52.94 0 96 43.06 96 95.1C288 276.9 244.9 320 192 320z"],
    "message": [512, 512, ["comment-alt"], "f27a", "M511.1 63.1v287.1c0 35.25-28.75 63.1-64 63.1h-144l-124.9 93.68c-7.875 5.75-19.12 .0497-19.12-9.7v-83.98h-96c-35.25 0-64-28.75-64-63.1V63.1c0-35.25 28.75-63.1 64-63.1h384C483.2 0 511.1 28.75 511.1 63.1z"],
    "message-arrow-down": [512, 512, ["comment-alt-arrow-down"], "e1db", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM350.6 224.1l-80 80c-9.375 9.375-24.56 9.375-33.94 0l-80-80c-9.375-9.375-9.375-24.56 0-33.94C161.4 186.3 167.5 184 173.7 184s12.28 2.344 16.97 7.031l39.03 39.03V128c0-13.25 10.75-24 24-24s24 10.75 24 24v102.1l39.03-39.03c9.375-9.375 24.56-9.375 33.94 0S359.1 215.6 350.6 224.1z"],
    "message-arrow-up": [512, 512, ["comment-alt-arrow-up"], "e1dc", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM350.6 224.1C345.9 229.7 339.8 232 333.7 232s-12.28-2.344-16.97-7.031l-39.03-39.03V288c0 13.25-10.75 24-24 24s-24-10.75-24-24V185.9L190.6 224.1c-9.375 9.375-24.56 9.375-33.94 0s-9.375-24.56 0-33.94l80-80c9.375-9.375 24.56-9.375 33.94 0l80 80C359.1 200.4 359.1 215.6 350.6 224.1z"],
    "message-arrow-up-right": [512, 512, [], "e1dd", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96V499.1c0 9.748 11.25 15.45 19.12 9.699L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM368 264C368 277.3 357.3 288 344 288S320 277.3 320 264V193.9l-96 96c-9.381 9.381-24.56 9.373-33.94 0C180.7 280.6 180.7 265.4 190.1 256l96-96H216C202.8 160 192 149.3 192 136S202.8 112 216 112h128c13.25 0 24 10.75 24 24V264z"],
    "message-captions": [512, 512, ["comment-alt-captions"], "e1de", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM135.1 320h-15.1C106.7 320 96 309.3 96 296S106.7 272 119.1 272h15.1c13.25 0 23.1 10.75 23.1 24S149.2 320 135.1 320zM119.1 240C106.7 240 96 229.3 96 216S106.7 192 119.1 192h95.99c13.25 0 23.1 10.75 23.1 24S229.2 239.1 215.1 239.1L119.1 240zM295.1 320H215.1c-13.25 0-23.1-10.75-23.1-24S202.7 272 215.1 272h79.99c13.25 0 23.1 10.75 23.1 24S309.2 320 295.1 320zM391.1 320h-15.1c-13.25 0-23.1-10.75-23.1-24s10.75-24 23.1-24h15.1c13.25 0 23.1 10.75 23.1 24S405.2 320 391.1 320zM391.1 240h-95.99c-13.25 0-23.1-10.75-23.1-24S282.7 192 295.1 192h95.99c13.25 0 23.1 10.75 23.1 24S405.2 240 391.1 240z"],
    "message-check": [512, 512, ["comment-alt-check"], "f4a2", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM347.7 167.6l-96 112C247.4 284.7 241.1 287.7 234.4 287.1C234.1 287.1 233.8 287.1 233.5 287.1c-6.344 0-12.47-2.531-16.97-7.031l-48-48c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l29.69 29.69l79.13-92.34c8.656-10.06 23.81-11.19 33.84-2.594C355.2 142.4 356.3 157.5 347.7 167.6z"],
    "message-code": [512, 512, [], "e1df", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96V499.1c0 9.748 11.25 15.45 19.12 9.699L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM216.1 262.2c9.844 8.875 10.64 24.03 1.781 33.91C213.1 301.3 206.6 304 200 304c-5.734 0-11.47-2.031-16.06-6.156l-80-72C98.89 221.3 96 214.8 96 208s2.891-13.28 7.938-17.84l80-72c9.875-8.844 25.03-8.031 33.91 1.781c8.859 9.875 8.062 25.03-1.781 33.91L155.9 208L216.1 262.2zM408.1 225.8l-80 72C323.5 301.1 317.7 304 312 304c-6.562 0-13.09-2.688-17.84-7.938c-8.859-9.875-8.062-25.03 1.781-33.91L356.1 208l-60.19-54.16c-9.844-8.875-10.64-24.03-1.781-33.91c8.875-9.844 24.05-10.62 33.91-1.781l80 72C413.1 194.7 416 201.2 416 208S413.1 221.3 408.1 225.8z"],
    "message-dollar": [512, 512, ["comment-alt-dollar"], "f650", "M448 0H64C28.63 0 0 28.62 0 63.1v287.1C0 387.4 28.63 415.1 64 415.1h96v83.1c0 9.873 11.25 15.52 19.12 9.649L304 415.1H448c35.38 0 64-28.63 64-63.1V63.1C512 28.62 483.4 0 448 0zM326.7 256.4c-4.141 23.89-22.25 39.59-47.8 45.07v11.72c0 12.61-10.23 22.86-22.85 22.86s-22.86-10.25-22.86-22.86V300.8C223.2 298.6 213.4 295.4 204.5 292.3L199.6 290.5C187.7 286.3 181.5 273.3 185.7 261.4c4.215-11.89 17.27-18.07 29.16-13.96l5.107 1.857C228.9 252.5 239.1 256.1 246.1 257.3c15.68 2.428 33.07 .2148 34.64-8.715c1-5.82 1.553-9.035-31.91-18.61L243.1 228C223.3 222.2 176.9 208.6 185.3 159.6C189.5 135.7 207.5 119.7 233.1 114.3V102.9C233.1 90.25 243.4 80 256 80s22.85 10.25 22.85 22.86v12.15c6.23 1.367 12.96 3.188 21.21 6.027c11.93 4.143 18.23 17.18 14.09 29.11c-4.143 11.89-17.21 18.21-29.09 14.11c-6.695-2.322-13.71-4.572-20.11-5.537C249.3 156.3 231.9 158.5 230.4 167.4C229.5 172.5 228.9 176.2 255.9 184.2L262.3 186C287.8 193.3 335.2 206.9 326.7 256.4z"],
    "message-dots": [512, 512, ["comment-alt-dots", "messaging"], "f4a3", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.749 11.25 15.45 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM127.1 239.1c-17.75 0-32-14.25-32-31.1s14.25-31.1 32-31.1s32 14.25 32 31.1S145.7 239.1 127.1 239.1zM255.1 239.1c-17.75 0-32-14.25-32-31.1s14.25-31.1 32-31.1s32 14.25 32 31.1S273.7 239.1 255.1 239.1zM383.1 239.1c-17.75 0-32-14.25-32-31.1s14.25-31.1 32-31.1s32 14.25 32 31.1S401.7 239.1 383.1 239.1z"],
    "message-exclamation": [512, 512, ["comment-alt-exclamation"], "f4a5", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM232 104C232 90.75 242.8 80 256 80s24 10.75 24 24v112c0 13.25-10.75 24-24 24S232 229.3 232 216V104zM256 336c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C288 321.7 273.7 336 256 336z"],
    "message-image": [512, 512, ["comment-alt-image"], "e1e0", "M447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.75 11.25 15.45 19.12 9.7l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 .0041 447.1 .0041zM128 96c17.67 0 32 14.33 32 32S145.7 160 128 160S96 145.7 96 128S110.3 96 128 96zM414.1 311.6c-2.785 5.203-8.211 8.442-14.11 8.442h-288c-6.021 0-11.53-3.371-14.26-8.742c-2.73-5.367-2.215-11.81 1.334-16.68l70-96C172.1 194.4 176.9 192 182 192s9.916 2.441 12.93 6.574l22.36 30.66l62.74-94.11C283 130.7 287.1 128 293.3 128s10.35 2.672 13.31 7.125l106.7 160C416.6 300 416.9 306.3 414.1 311.6z"],
    "message-lines": [512, 512, ["comment-alt-lines"], "f4a6", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM264 288h-112C138.8 288 128 277.3 128 264S138.8 240 152 240h112C277.3 240 288 250.8 288 264S277.3 288 264 288zM360 192h-208C138.8 192 128 181.3 128 168S138.8 144 152 144h208C373.3 144 384 154.8 384 168S373.3 192 360 192z"],
    "message-medical": [512, 512, ["comment-alt-medical"], "f7f4", "M447.1 0h-384c-35.38 0-64 28.62-64 63.1v287.1c0 35.38 28.62 63.1 64 63.1h96v83.1c0 4.5 2.5 8.624 6.625 10.75c4 2 8.875 1.651 12.5-1.099l124.9-93.65h144c35.38 0 64-28.62 64-63.1V63.1C511.1 28.62 483.4 0 447.1 0zM368 234c0 8.836-7.164 16-16 16h-54V304c0 8.836-7.163 16-16 16h-52c-8.835 0-16-7.164-16-16V250H160c-8.836 0-16-7.164-16-16v-52c0-8.838 7.164-16 16-16h53.1V112c0-8.838 7.165-16 16-16h52c8.837 0 16 7.162 16 16v54H352c8.836 0 16 7.162 16 16V234z"],
    "message-middle": [512, 512, ["comment-middle-alt"], "e1e1", "M512 63.99v287.1c0 35.25-28.75 63.1-64 63.1h-111.1l-67.22 89.63c-6.4 8.533-19.2 8.533-25.6 0l-67.22-89.63H64c-35.25 0-64-28.75-64-63.1V63.99C0 28.75 28.75 0 64 0h384C483.3 0 512 28.75 512 63.99z"],
    "message-middle-top": [512, 512, ["comment-middle-top-alt"], "e1e2", "M512 160v287.1C512 483.3 483.3 512 448 512H64c-35.25 0-64-28.75-64-63.99V160c0-35.25 28.75-63.1 64-63.1h111.1l67.22-89.63C246.4 2.134 251.2 .0002 256 .0002s9.601 2.134 12.8 6.4l67.22 89.63H448C483.3 96.03 512 124.8 512 160z"],
    "message-minus": [512, 512, ["comment-alt-minus"], "f4a7", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM336 231.1h-160C162.7 231.1 152 221.3 152 208c0-13.26 10.74-23.1 23.1-23.1h160C349.3 184 360 194.7 360 208S349.3 231.1 336 231.1z"],
    "message-music": [512, 512, ["comment-alt-music"], "f8af", "M447.1 .0072h-384c-35.38 0-64 28.62-64 63.1v287.1c0 35.37 28.62 63.1 64 63.1h96v83.1c0 4.5 2.5 8.618 6.625 10.74c4 1.1 8.875 1.581 12.5-1.044l124.9-93.7h144c35.38 0 64-28.62 64-63.1V64C511.1 28.63 483.4 .0072 447.1 .0072zM351.1 255.1c0 17.62-21.5 31.1-48 31.1s-48-14.37-48-31.1s21.5-31.1 48-31.1c5.375 0 10.75 .7556 16 2.005v-76.37L224 187.1L223.1 287.1c0 17.62-21.5 31.1-47.1 31.1s-48-14.37-48-31.1s21.5-31.1 48-31.1C181.4 255.1 186.8 256.7 192 257.1V143.3c0-6.999 4.5-13.12 11.25-15.25l128-47.25C336 79.26 341.4 80.14 345.5 83.14C349.6 86.14 352 90.89 352 96.01L351.1 255.1z"],
    "message-pen": [512, 512, ["comment-alt-edit", "message-edit"], "f4a4", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.749 11.25 15.45 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM215.1 304.9c-1.955 1.957-4.443 3.285-7.152 3.828L152.4 319.9c-4.896 .9804-9.216-3.34-8.238-8.234l11.11-55.53c.543-2.711 1.875-5.203 3.83-7.156l97.61-97.61l56.01 56L215.1 304.9zM359.8 160.2l-24.48 24.47l-56.01-56l24.48-24.48c10.93-10.93 28.66-10.93 39.6 0l16.41 16.41C370.7 131.6 370.7 149.3 359.8 160.2z"],
    "message-plus": [512, 512, ["comment-alt-plus"], "f4a8", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM336 231.1h-56V288C279.1 301.3 269.3 312 256 312c-13.27 0-23.1-10.74-23.1-23.1V231.1H175.1C162.7 231.1 152 221.3 152 208c0-13.26 10.74-23.1 23.1-23.1h56V127.1C232 114.7 242.7 104 256 104s23.1 10.74 23.1 23.1V184h56C349.3 184 360 194.7 360 208S349.3 231.1 336 231.1z"],
    "message-question": [512, 512, [], "e1e3", "M448 0H64C28.63 0 0 28.62 0 63.1v287.1C0 387.4 28.63 415.1 64 415.1h96v83.1c0 9.873 11.25 15.52 19.12 9.649L304 415.1H448c35.38 0 64-28.63 64-63.1V63.1C512 28.62 483.4 0 448 0zM249.1 320C235.4 320 224 308.6 224 294S235.4 268 249.1 268C264.6 268 276 279.4 276 294S264.6 320 249.1 320zM307.7 203.4l-38.33 23.13v1.652c0 10.74-9.168 19.83-20 19.83c-10.83 0-20-9.088-20-19.83V214.1c0-6.609 3.332-13.22 10-17.35l47.5-28.09C292.7 166.2 296 160.4 296 153.8c0-9.914-8.334-18.17-18.33-18.17H234.3c-10 0-18.33 8.26-18.33 18.17c0 10.74-9.166 19.83-20 19.83S176 164.6 176 153.8C176 121.6 201.8 96 234.3 96h43.33C310.2 96 336 121.6 336 153.8C336 173.7 325.2 192.7 307.7 203.4z"],
    "message-quote": [512, 512, ["comment-alt-quote"], "e1e4", "M447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.75 11.25 15.45 19.12 9.7l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 .0041 447.1 .0041zM239.1 232c0 39.7-32.3 71.1-71.1 71.1C154.7 303.1 144 293.3 144 280S154.8 256 168 256C181.2 256 192 245.2 192 232V223.2C189.4 223.6 186.7 224 183.1 224c-30.93 0-56-25.07-56-55.1s25.07-55.1 56-55.1S239.1 137.1 239.1 168L239.1 232zM383.1 232c0 39.7-32.3 71.1-72 71.1C298.7 303.1 288 293.3 288 280S298.8 256 312 256c13.23 0 24-10.77 24-24V223.2c-2.635 .3809-5.269 .8071-8.01 .8071c-30.93 0-56-25.07-56-55.1s25.07-55.1 56-55.1s56 25.07 56 55.1L383.1 232z"],
    "message-slash": [640, 512, ["comment-alt-slash"], "f4a9", "M63.1 351.1c0 35.25 28.75 63.1 63.1 63.1h95.1v83.99c0 9.749 11.25 15.45 19.12 9.7l124.9-93.69l39.37-.0117L63.1 146.9L63.1 351.1zM630.8 469.1l-82.76-64.87c16.77-11.47 27.95-30.46 27.95-52.27V63.1c0-35.25-28.75-63.1-63.1-63.1H127.1c-23.51 0-43.97 12.88-55.07 31.86L38.81 5.128C34.41 1.691 29.19 .0332 24.03 .0332c-7.125 0-14.2 3.137-18.92 9.168c-8.187 10.44-6.365 25.53 4.073 33.7l591.1 463.1c10.5 8.202 25.57 6.333 33.7-4.073C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "message-smile": [512, 512, ["comment-alt-smile"], "f4aa", "M447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.99c0 9.75 11.25 15.45 19.12 9.7l124.9-93.69h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 .0041 447.1 .0041zM320 112c17.75 0 31.1 14.25 31.1 32s-14.25 31.1-32 31.1S288 161.8 288 144S302.3 112 320 112zM192 112c17.75 0 31.1 14.25 31.1 32S209.8 175.1 192 175.1S160 161.8 160 144S174.3 112 192 112zM362.3 271.3c-26.5 31-65.14 48.74-106.3 48.74c-41.12 0-79.72-17.74-106.2-48.74c-8.5-10-7.5-25.12 2.625-33.75c9.998-8.5 25.25-7.375 33.87 2.75C203.5 260.4 228.9 272 256 272c27.12 0 52.49-11.62 69.74-31.75c8.623-10.12 23.75-11.38 33.74-2.75C369.6 246.1 370.8 261.3 362.3 271.3z"],
    "message-sms": [512, 512, [], "e1e5", "M448-.0004H64c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.75 11.25 15.45 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3-.0004 448-.0004zM167.3 239.9C163.9 259.1 146.3 272 121.1 272c-4.031 0-8.25-.3125-12.59-1C101.1 269.8 92.81 266.8 85.5 264.1c-8.312-3-14.06-12.66-11.09-20.97S85 229.1 93.38 232.9c6.979 2.498 14.53 5.449 20.88 6.438C125.7 241.1 135 239 135.8 234.4c1.053-5.912-10.84-8.396-24.56-12.34c-12.12-3.531-44.28-12.97-38.63-46c4.062-23.38 27.31-35.91 58-31.09c5.906 .9062 12.44 2.844 18.59 4.969c8.344 2.875 12.78 12 9.906 20.34C156.3 178.7 147.2 183.1 138.8 180.2c-4.344-1.5-8.938-2.938-13.09-3.594c-11.22-1.656-20.72 .4062-21.5 4.906C103.2 187.2 113.6 189.5 124.4 192.6C141.4 197.5 173.1 206.5 167.3 239.9zM320 256c0 8.844-7.156 16-16 16S288 264.8 288 256V208l-19.19 25.59c-6.062 8.062-19.56 8.062-25.62 0L224 208V256c0 8.844-7.156 16-16 16S192 264.8 192 256V160c0-6.875 4.406-13 10.94-15.19c6.5-2.094 13.72 .0625 17.88 5.594L256 197.3l35.19-46.94c4.156-5.531 11.41-7.656 17.88-5.594C315.6 147 320 153.1 320 160V256zM439.3 239.9C435.9 259.1 418.3 272 393.1 272c-4.031 0-8.25-.3125-12.59-1c-8.25-1.25-16.56-4.25-23.88-6.906c-8.312-3-14.06-12.66-11.09-20.97s10.59-13.16 18.97-10.19c6.979 2.498 14.53 5.449 20.88 6.438c11.44 1.719 20.78-.375 21.56-4.938c1.053-5.912-10.84-8.396-24.56-12.34c-12.12-3.531-44.28-12.97-38.63-46c4.031-23.38 27.25-35.91 58-31.09c5.906 .9062 12.44 2.844 18.59 4.969c8.344 2.875 12.78 12 9.906 20.34c-2.875 8.344-11.94 12.81-20.34 9.906c-4.344-1.5-8.938-2.938-13.09-3.594c-11.19-1.656-20.72 .4062-21.5 4.906C375.2 187.2 385.6 189.5 396.4 192.6C413.4 197.5 445.1 206.5 439.3 239.9z"],
    "message-text": [512, 512, ["comment-alt-text"], "e1e6", "M448-.0004H64c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.75 11.25 15.45 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3-.0004 448-.0004zM344 159.1L280 160v136C280 309.3 269.3 320 256 320S232 309.3 232 296V160l-64-.0004c-13.25 0-24-10.75-24-23.1S154.8 112 168 112h176c13.25 0 24 10.75 24 24S357.3 159.1 344 159.1z"],
    "message-xmark": [512, 512, ["comment-alt-times", "message-times"], "f4ab", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.75 11.25 15.45 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM336.1 255c9.375 9.375 9.375 24.56 0 33.94c-9.383 9.379-24.56 9.371-33.94 0L256 241.9L208.1 288.1c-9.383 9.379-24.56 9.371-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L222.1 208L175 160.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L256 174.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L289.9 208L336.1 255z"],
    "messages": [640, 512, ["comments-alt"], "f4b6", "M416 256V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.2 28.75 320 64 320l32 .0106v54.25c0 7.998 9.125 12.62 15.5 7.875l82.75-62.12L352 319.9C387.3 320 416 291.2 416 256zM576 128H448v128c0 52.87-43.13 95.99-96 95.99l-96 .0013v31.98c0 35.25 28.75 63.1 63.1 63.1l125.8-.0073l82.75 62.12C534.9 514.8 544 510.2 544 502.2v-54.24h32c35.25 0 64-28.75 64-63.1V191.1C640 156.7 611.3 128 576 128z"],
    "messages-dollar": [640, 512, ["comments-alt-dollar"], "f652", "M576 128H448v128c0 52.87-43.13 95.99-96 95.99l-96 .0013v31.98c0 35.25 28.75 63.1 63.1 63.1l125.8-.0073l82.75 62.12C534.9 514.8 544 510.2 544 502.2v-54.24h32c35.25 0 64-28.75 64-63.1V191.1C640 156.7 611.3 128 576 128zM416 256V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.2 28.75 320 64 320l32 .0106v54.25c0 7.998 9.125 12.62 15.5 7.875l82.75-62.12L352 319.9C387.3 320 416 291.2 416 256zM269.8 202.3C266.2 223.2 250.4 236.1 228 241.7V252c0 11.03-8.953 20-20 20s-20-8.969-20-20V241.2c-8.682-1.922-17.3-4.723-25.06-7.512l-4.266-1.5C148.3 228.5 142.8 217.1 146.5 206.7c3.688-10.41 15.11-15.81 25.52-12.22l4.469 1.625c7.844 2.812 16.72 6 23.66 7.031C213.8 205.3 229 203.3 230.4 195.5C231.3 190.4 231.8 187.6 202.5 179.2L196.7 177.5c-17.33-5.094-57.92-17-50.52-59.84C149.8 96.75 165.6 82.76 188 77.99V68c0-11.03 8.953-20 20-20s20 8.969 20 20v10.63c5.453 1.195 11.34 2.789 18.56 5.273C257 87.53 262.5 98.94 258.9 109.4C255.3 119.8 243.8 125.3 233.4 121.7c-5.859-2.031-12-4-17.59-4.844C202.2 114.8 186.1 116.7 185.6 124.5C184.8 128.1 184.3 132.2 207.1 139.2L213.5 140.8C235.8 147.1 277.3 159 269.8 202.3z"],
    "messages-question": [640, 512, [], "e1e7", "M576 128H448v128c0 52.87-43.13 95.99-96 95.99l-96 .0013v31.98c0 35.25 28.75 63.1 63.1 63.1l125.8-.0073l82.75 62.12C534.9 514.8 544 510.2 544 502.2v-54.24h32c35.25 0 64-28.75 64-63.1V191.1C640 156.7 611.3 128 576 128zM416 256V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.2 28.75 320 64 320l32 .0106v54.25c0 7.998 9.125 12.62 15.5 7.875l82.75-62.12L352 319.9C387.3 320 416 291.2 416 256zM208.5 268.5C194.7 268.5 184 257.8 184 244c0-13.77 10.71-24.47 24.47-24.47c13.77 0 24.47 10.71 24.47 24.47C232.9 257.8 222.2 268.5 208.5 268.5zM261.1 158.9l-35.18 21.41v1.529c0 9.941-8.412 18.35-18.35 18.35S190.1 191.8 190.1 181.9V169.6c0-6.117 3.059-12.23 9.176-16.06l43.59-26c5.354-3.059 8.412-8.412 8.412-14.53c0-9.178-7.648-16.82-16.82-16.82H194.7c-9.178 0-16.82 7.646-16.82 16.82c0 9.941-8.412 18.35-18.35 18.35c-9.941 0-18.35-8.412-18.35-18.35c0-29.82 23.71-53.53 53.53-53.53h39.76C264.3 59.53 288 83.23 288 113.1C288 131.4 278.1 149 261.1 158.9z"],
    "meteor": [512, 512, [], "f753", "M511.4 20.72c-11.63 38.75-34.38 111.8-61.38 187.8c7 2.125 13.38 4 18.63 5.625c4.625 1.375 8.375 4.751 10.13 9.127c1.875 4.5 1.625 9.501-.625 13.75c-22.13 42.25-82.63 152.8-142.5 214.4c-1 1.125-2.001 2.5-3.001 3.5c-76 76.13-199.4 76.13-275.5 .125c-76.13-76.13-76.13-199.5 0-275.7c1-1 2.375-2 3.5-3C122.1 116.5 232.5 55.97 274.1 33.84c4.25-2.25 9.25-2.5 13.63-.625c4.5 1.875 7.875 5.626 9.25 10.13c1.625 5.125 3.5 11.63 5.625 18.63c75.88-27 148.9-49.75 187.6-61.25c5.75-1.75 11.88-.2503 16.13 4C511.5 8.844 512.1 15.09 511.4 20.72zM319.1 319.1c0-70.63-57.38-128-128-128c-70.75 0-128 57.38-128 128c0 70.76 57.25 128 128 128C262.6 448 319.1 390.8 319.1 319.1zM191.1 287.1c0 17.63-14.37 32-32 32c-17.75 0-32-14.38-32-32s14.25-32 32-32c8.5 0 16.63 3.375 22.63 9.375S191.1 279.5 191.1 287.1zM223.9 367.1c0 8.876-7.224 16-15.97 16c-8.875 0-16-7.127-16-16c0-8.876 7.1-16 15.98-16C216.7 351.1 223.9 359.1 223.9 367.1z"],
    "meter": [512, 512, [], "e1e8", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM192 208C192 216.8 184.8 224 176 224h-32C135.2 224 128 216.8 128 208v-64C128 135.2 135.2 128 144 128h32C184.8 128 192 135.2 192 144V208zM288 208C288 216.8 280.8 224 272 224h-32C231.2 224 224 216.8 224 208v-64C224 135.2 231.2 128 240 128h32C280.8 128 288 135.2 288 144V208zM384 208C384 216.8 376.8 224 368 224h-32C327.2 224 320 216.8 320 208v-64C320 135.2 327.2 128 336 128h32C376.8 128 384 135.2 384 144V208z"],
    "meter-bolt": [640, 512, [], "e1e9", "M434.7 416c-20.84 0-39.86-12.91-47.3-32.13c-7.688-19.69-1.906-42.22 14.42-55.94l109.4-87.71C503 106.2 392.1 0 256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256c72.1 0 137.1-29.91 183.7-77.88L448.5 416H434.7zM192 208C192 216.8 184.8 224 176 224h-32C135.2 224 128 216.8 128 208v-64C128 135.2 135.2 128 144 128h32C184.8 128 192 135.2 192 144V208zM288 208C288 216.8 280.8 224 272 224h-32C231.2 224 224 216.8 224 208v-64C224 135.2 231.2 128 240 128h32C280.8 128 288 135.2 288 144V208zM384 208C384 216.8 376.8 224 368 224h-32C327.2 224 320 216.8 320 208v-64C320 135.2 327.2 128 336 128h32C376.8 128 384 135.2 384 144V208zM638.8 363.7C636.1 356.6 629.1 352 621.3 352h-65.01l50.17-102.9c3.426-7.715 .8379-16.7-6.199-21.64c-7.111-4.977-16.74-4.539-23.26 1l-154.7 123.1c-5.873 4.941-7.914 12.87-5.18 19.88C419.9 379.4 426.9 384 434.7 384h65.01l-50.17 102.9c-3.426 7.719-.8379 16.7 6.199 21.64C458.1 510.9 462.8 512 466.7 512c4.412 0 8.787-1.492 12.29-4.445l154.7-124C639.5 378.6 641.5 370.7 638.8 363.7z"],
    "meter-droplet": [640, 512, [], "e1ea", "M428.5 291.3c18.52-26.06 37.67-53.03 50.27-94.75c3.264-10.8 9.779-19.81 18.25-26.21C461.8 71.16 367.3 0 256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256c53.87 0 103.8-16.72 145-45.14C390.5 446.1 384 424.7 384 400.7C384 353.1 406.6 322.1 428.5 291.3zM192 208C192 216.8 184.8 224 176 224h-32C135.2 224 128 216.8 128 208v-64C128 135.2 135.2 128 144 128h32C184.8 128 192 135.2 192 144V208zM288 208C288 216.8 280.8 224 272 224h-32C231.2 224 224 216.8 224 208v-64C224 135.2 231.2 128 240 128h32C280.8 128 288 135.2 288 144V208zM368 224h-32C327.2 224 320 216.8 320 208v-64C320 135.2 327.2 128 336 128h32C376.8 128 384 135.2 384 144v64C384 216.8 376.8 224 368 224zM546.6 205.8c-5.031-18.05-31.5-18.83-37.19 0C479.7 304.3 416 331.2 416 400.7C416 462.2 466.1 512 528 512s112-49.84 112-111.3C640 330.8 576.5 304.9 546.6 205.8z"],
    "meter-fire": [640, 512, [], "e1eb", "M458.4 200.4l21.52-19.66l21.56 19.59c1.947 1.766 3.596 3.801 5.512 5.598C483.7 88.52 380.2 0 256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256c46.48 0 89.94-12.58 127.5-34.23C363.1 450.1 352 418.2 352 382.4C352 332.4 395.8 257.5 458.4 200.4zM192 208C192 216.8 184.8 224 176 224h-32C135.2 224 128 216.8 128 208v-64C128 135.2 135.2 128 144 128h32C184.8 128 192 135.2 192 144V208zM288 208C288 216.8 280.8 224 272 224h-32C231.2 224 224 216.8 224 208v-64C224 135.2 231.2 128 240 128h32C280.8 128 288 135.2 288 144V208zM320 208v-64C320 135.2 327.2 128 336 128h32C376.8 128 384 135.2 384 144v64C384 216.8 376.8 224 368 224h-32C327.2 224 320 216.8 320 208zM568.9 252.8c-11.5 10.53-22.2 21.75-32.1 33.76C520 263.1 500.9 242.1 480 224c-56.2 51.28-96 118.1-96 158.4C384 454 441.3 512 512 512s128-57.98 128-129.6C640 352.4 610.3 290.6 568.9 252.8zM560 447.3c-13.5 9.352-29.7 14.27-46.3 14.27c-43.3 0-78.5-28.15-78.5-73.91c0-22.84 14.6-42.91 43.7-77.27c4.1 4.723 59.3 74.02 59.3 74.02l35.2-39.47c2.5 4.035 4.699 7.969 6.699 11.81C596.5 387.6 589.6 426.1 560 447.3z"],
    "microchip": [512, 512, [], "f2db", "M160 352h192V160H160V352zM448 176h48C504.8 176 512 168.8 512 160s-7.162-16-16-16H448V128c0-35.35-28.65-64-64-64h-16V16C368 7.164 360.8 0 352 0c-8.836 0-16 7.164-16 16V64h-64V16C272 7.164 264.8 0 256 0C247.2 0 240 7.164 240 16V64h-64V16C176 7.164 168.8 0 160 0C151.2 0 144 7.164 144 16V64H128C92.65 64 64 92.65 64 128v16H16C7.164 144 0 151.2 0 160s7.164 16 16 16H64v64H16C7.164 240 0 247.2 0 256s7.164 16 16 16H64v64H16C7.164 336 0 343.2 0 352s7.164 16 16 16H64V384c0 35.35 28.65 64 64 64h16v48C144 504.8 151.2 512 160 512c8.838 0 16-7.164 16-16V448h64v48c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16V448h64v48c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16V448H384c35.35 0 64-28.65 64-64v-16h48c8.838 0 16-7.164 16-16s-7.162-16-16-16H448v-64h48C504.8 272 512 264.8 512 256s-7.162-16-16-16H448V176zM384 368c0 8.836-7.162 16-16 16h-224C135.2 384 128 376.8 128 368v-224C128 135.2 135.2 128 144 128h224C376.8 128 384 135.2 384 144V368z"],
    "microchip-ai": [512, 512, [], "e1ec", "M496 272C504.8 272 512 264.8 512 256s-7.162-16-16-16H448v-64h48C504.8 176 512 168.8 512 160s-7.162-16-16-16H448V128c0-35.35-28.65-64-64-64h-16V16C368 7.164 360.8 0 352 0c-8.836 0-16 7.164-16 16V64h-64V16C272 7.164 264.8 0 256 0C247.2 0 240 7.164 240 16V64h-64V16C176 7.164 168.8 0 160 0C151.2 0 144 7.164 144 16V64H128C92.65 64 64 92.65 64 128v16H16C7.164 144 0 151.2 0 160s7.164 16 16 16H64v64H16C7.164 240 0 247.2 0 256s7.164 16 16 16H64v64H16C7.164 336 0 343.2 0 352s7.164 16 16 16H64V384c0 35.35 28.65 64 64 64h16v48C144 504.8 151.2 512 160 512c8.838 0 16-7.164 16-16V448h64v48c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16V448h64v48c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16V448H384c35.35 0 64-28.65 64-64v-16h48c8.838 0 16-7.164 16-16s-7.162-16-16-16H448v-64H496zM270.4 334.7C268.3 335.6 266.2 336 264 336c-6.156 0-12.04-3.578-14.66-9.594L239.5 304H176.5l-9.805 22.41c-3.531 8.125-12.94 11.83-21.06 8.25C137.5 331.1 133.8 321.7 137.3 313.6l56-128c5.062-11.66 24.25-11.66 29.31 0l56 128C282.2 321.7 278.5 331.1 270.4 334.7zM352 320c0 8.844-7.156 16-16 16S320 328.8 320 320V192c0-8.844 7.156-16 16-16S352 183.2 352 192V320zM190.5 272h35.07L208 231.9L190.5 272z"],
    "microphone": [384, 512, [], "f130", "M192 352c53.03 0 96-42.97 96-96v-160c0-53.03-42.97-96-96-96s-96 42.97-96 96v160C96 309 138.1 352 192 352zM344 192C330.7 192 320 202.7 320 215.1V256c0 73.33-61.97 132.4-136.3 127.7c-66.08-4.169-119.7-66.59-119.7-132.8L64 215.1C64 202.7 53.25 192 40 192S16 202.7 16 215.1v32.15c0 89.66 63.97 169.6 152 181.7V464H128c-18.19 0-32.84 15.18-31.96 33.57C96.43 505.8 103.8 512 112 512h160c8.222 0 15.57-6.216 15.96-14.43C288.8 479.2 274.2 464 256 464h-40v-33.77C301.7 418.5 368 344.9 368 256V215.1C368 202.7 357.3 192 344 192z"],
    "microphone-lines": [384, 512, ["microphone-alt"], "f3c9", "M192 352c53.03 0 96-42.97 96-96h-80C199.2 256 192 248.8 192 240S199.2 224 208 224H288V192h-80C199.2 192 192 184.8 192 176S199.2 160 208 160H288V127.1h-80c-8.836 0-16-7.164-16-16s7.164-16 16-16L288 96c0-53.03-42.97-96-96-96s-96 42.97-96 96v160C96 309 138.1 352 192 352zM344 192C330.7 192 320 202.7 320 215.1V256c0 73.33-61.97 132.4-136.3 127.7c-66.08-4.169-119.7-66.59-119.7-132.8L64 215.1C64 202.7 53.25 192 40 192S16 202.7 16 215.1v32.15c0 89.66 63.97 169.6 152 181.7V464H128c-18.19 0-32.84 15.18-31.96 33.57C96.43 505.8 103.8 512 112 512h160c8.222 0 15.57-6.216 15.96-14.43C288.8 479.2 274.2 464 256 464h-40v-33.77C301.7 418.5 368 344.9 368 256V215.1C368 202.7 357.3 192 344 192z"],
    "microphone-lines-slash": [640, 512, ["microphone-alt-slash"], "f539", "M383.1 464l-39.1-.0001v-33.77c20.6-2.824 39.99-9.402 57.69-18.72l-43.26-33.91c-14.66 4.65-30.28 7.179-46.68 6.144C245.7 379.6 191.1 317.1 191.1 250.9v-3.777L143.1 209.5l.0001 38.61c0 89.65 63.97 169.6 151.1 181.7v34.15l-40 .0001c-17.67 0-31.1 14.33-31.1 31.1C223.1 504.8 231.2 512 239.1 512h159.1c8.838 0 15.1-7.164 15.1-15.1C415.1 478.3 401.7 464 383.1 464zM630.8 469.1l-159.3-124.9c15.37-25.94 24.53-55.91 24.53-88.21V216c0-13.25-10.75-24-23.1-24c-13.25 0-24 10.75-24 24l-.0001 39.1c0 21.12-5.557 40.77-14.77 58.24l-25.73-20.16c5.234-11.68 8.493-24.42 8.493-38.08l-57.07 .0006l-34.45-27c2.914-3.055 6.969-4.999 11.52-4.999h79.1V192L335.1 192c-8.836 0-15.1-7.164-15.1-15.1s7.164-16 15.1-16l79.1 .0013V128l-79.1-.0015c-8.836 0-15.1-7.164-15.1-15.1s7.164-15.1 15.1-15.1l80-.0003c0-54-44.56-97.57-98.93-95.95C264.5 1.614 223.1 47.45 223.1 100l.0006 50.23L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.84 3.158 5.121 9.189C-3.067 19.63-1.249 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "microphone-slash": [640, 512, [], "f131", "M383.1 464l-39.1-.0001v-33.77c20.6-2.824 39.98-9.402 57.69-18.72l-43.26-33.91c-14.66 4.65-30.28 7.179-46.68 6.144C245.7 379.6 191.1 317.1 191.1 250.9V247.2L143.1 209.5l.0001 38.61c0 89.65 63.97 169.6 151.1 181.7v34.15l-40 .0001c-17.67 0-31.1 14.33-31.1 31.1C223.1 504.8 231.2 512 239.1 512h159.1c8.838 0 15.1-7.164 15.1-15.1C415.1 478.3 401.7 464 383.1 464zM630.8 469.1l-159.3-124.9c15.37-25.94 24.53-55.91 24.53-88.21V216c0-13.25-10.75-24-23.1-24c-13.25 0-24 10.75-24 24l-.0001 39.1c0 21.12-5.559 40.77-14.77 58.24l-25.72-20.16c5.234-11.68 8.493-24.42 8.493-38.08l-.001-155.1c0-52.57-40.52-98.41-93.07-99.97c-54.37-1.617-98.93 41.95-98.93 95.95l0 54.25L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.839 3.158 5.12 9.189c-8.187 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "microphone-stand": [512, 512, [], "f8cb", "M289.5 60.47c-23.75 23.88-34.5 55.63-33 86.75l108.3 108.3c31.13 1.5 62.88-9.25 86.76-33l2.125-2.25L291.8 58.35L289.5 60.47zM6.73 423.1c-9.376 10.63-8.876 26.63 1 36.63l44.51 44.38c9.876 10 26 10.5 36.63 1.125l135.1-119.4l-.0002 110.1C224 504.9 231.1 512 240 512l31.98-.0023c8.876 0 16.02-7.146 16.02-16.02l.0016-166.5l56.01-49.5L232 167.1L6.73 423.1zM478.5 33.47c-44.75-44.63-117.3-44.63-162 0l-2.125 2.25l161.9 161.9l2.251-2.125C523.2 150.7 523.2 78.22 478.5 33.47z"],
    "microscope": [512, 512, [], "f610", "M160 320h12v16c0 8.875 7.125 16 16 16h40c8.875 0 16-7.125 16-16V320H256c17.62 0 32-14.38 32-32V64c0-17.62-14.38-32-32-32V16C256 7.125 248.9 0 240 0h-64C167.1 0 160 7.125 160 16V32C142.4 32 128 46.38 128 64v224C128 305.6 142.4 320 160 320zM464 448h-1.25C493.2 414 512 369.2 512 320c0-105.9-86.13-192-192-192v64c70.63 0 128 57.38 128 128s-57.38 128-128 128H48C21.5 448 0 469.5 0 496C0 504.9 7.125 512 16 512h480c8.875 0 16-7.125 16-16C512 469.5 490.5 448 464 448zM104 416h208c4.375 0 8-3.625 8-8v-16c0-4.375-3.625-8-8-8h-208C99.63 384 96 387.6 96 392v16C96 412.4 99.63 416 104 416z"],
    "microwave": [576, 512, [], "e01b", "M528 31.1h-480c-26.5 0-48 21.5-48 48v320C0 426.5 21.5 448 48 448l24 32h48l24-32h288l24 32h48l24-32c26.5 0 48-21.5 48-48v-320C576 53.5 554.5 31.1 528 31.1zM416 352H96v-224h320V352zM496 264c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S509.3 264 496 264zM496 168c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 23.1S509.3 168 496 168z"],
    "mill-sign": [384, 512, [], "e1ed", "M384 208V416c0 17.69-14.31 32-32 32s-32-14.31-32-32V208C320 181.5 298.5 160 272 160c-5.832 0-11.36 1.199-16.53 3.113L224 261V416c0 17.69-14.31 32.06-32 32.06c-9.918 0-18.43-4.821-24.3-11.89l-17.23 53.62C146.1 503.4 133.5 512 120 512c-3.25 0-6.531-.5-9.781-1.531c-16.84-5.406-26.09-23.44-20.69-40.25L160 250.1V208C160 181.5 138.5 160 112 160S64 181.5 64 208V416c0 17.69-14.31 32-32 32s-32-14.31-32-32V128c0-17.69 14.31-32 32-32c11.06 0 20.32 5.945 26.07 14.46C74.14 101.5 92.35 96 112 96C143.4 96 171.6 109 192 129.9c2.947-3.018 6.274-5.457 9.544-8.129l31.99-99.52c5.438-16.88 23.53-26.03 40.25-20.69c16.84 5.406 26.09 23.44 20.69 40.25l-17.59 54.71C336.3 99.12 384 147.9 384 208z"],
    "minimize": [512, 512, ["compress-arrows-alt"], "f78c", "M200 287.1H64c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.937 34.87l30.06 30.06l-62.06 62.07c-12.49 12.5-12.5 32.75-.0012 45.25l22.62 22.62c12.5 12.5 32.76 12.5 45.26 .0012l62.06-62.07l30.06 30.06c6.125 6.125 14.31 9.375 22.62 9.375c4.125 0 8.281-.7969 12.25-2.437c11.97-4.953 19.75-16.62 19.75-29.56V311.1C224 298.7 213.3 287.1 200 287.1zM312 224h135.1c12.94 0 24.62-7.797 29.56-19.75c4.969-11.97 2.219-25.72-6.937-34.87l-30.06-30.06l62.06-62.07c12.5-12.5 12.5-32.76 .0003-45.26l-22.62-22.62c-12.5-12.5-32.76-12.5-45.26-.0003l-62.06 62.07l-30.06-30.06c-9.156-9.141-22.87-11.84-34.87-6.937C295.8 39.39 288 51.06 288 64v135.1C288 213.3 298.7 224 312 224zM204.3 34.44C192.3 29.47 178.5 32.22 169.4 41.38L139.3 71.44L77.25 9.374C64.75-3.123 44.49-3.123 31.1 9.374l-22.63 22.63c-12.49 12.49-12.49 32.75 .0018 45.25l62.07 62.06L41.38 169.4C35.25 175.5 32 183.7 32 192c0 4.125 .7969 8.281 2.438 12.25C39.39 216.2 51.07 224 64 224h135.1c13.25 0 23.1-10.75 23.1-23.1V64C224 51.06 216.2 39.38 204.3 34.44zM440.6 372.7l30.06-30.06c9.141-9.156 11.84-22.88 6.938-34.87C472.6 295.8 460.9 287.1 448 287.1h-135.1c-13.25 0-23.1 10.75-23.1 23.1v135.1c0 12.94 7.797 24.62 19.75 29.56c11.97 4.969 25.72 2.219 34.87-6.937l30.06-30.06l62.06 62.06c12.5 12.5 32.76 12.5 45.26 .0002l22.62-22.62c12.5-12.5 12.5-32.76 .0002-45.26L440.6 372.7z"],
    "minus": [448, 512, ["subtract"], "f068", "M400 288h-352c-17.69 0-32-14.32-32-32.01s14.31-31.99 32-31.99h352c17.69 0 32 14.3 32 31.99S417.7 288 400 288z"],
    "mistletoe": [576, 512, [], "f7b4", "M371.1 119.9C396.3 119.9 416 100.3 416 75.97C416 51.62 396.3 32 371.1 32C347.7 32 328 51.68 328 76.04C328 100.3 347.7 119.9 371.1 119.9zM542.1 261.4c-26-26.01-89.63-38.63-130.9-44.13l-99.26-100.1c-8.377-12.13-13.25-26.63-13.25-42.39c0-15.88 5-30.38 13.25-42.51l.0215-8.256C311.1 10.8 301.2 0 287.1 0C274.8 0 263.1 10.8 263.1 24L263.9 118.2L164.8 217.3c-41.25 5.5-104.9 18.12-130.9 44.13c-40 40.01-45.38 99.4-12.13 132.8c33.38 33.26 92.88 27.88 132.8-12.12c11.38-11.38 20.13-30.26 26.88-51.02c8.624 15.66 27.04 25.39 47.43 18.78c12.59-4.082 22.62-14.78 25.8-27.63c6.578-26.6-13.23-50.26-38.7-50.26c-8.25 0-15.34 3.062-21.72 7.316c1.875-10 3.437-19.6 4.437-28.22L263.9 185.8v72.89c15.41 13.83 24.99 34.18 23.92 56.67c-1.212 25.57-17.92 47.67-40.39 59.93c-19.36 10.57-35.11 9.962-49.29 6.183c-3.75 9.875-6.252 19.51-6.252 28.14C191.9 466.2 234.1 512 287.1 512c53 0 95.99-45.75 95.99-102.4c0-38.14-43.63-94.68-72.01-127.3l.0039-96.38l65.26 65.27c5.5 41.26 18.13 104.9 44.13 130.9c40 40.01 99.38 45.38 132.8 12.12C587.5 360.8 582.1 301.4 542.1 261.4z"],
    "mitten": [448, 512, [], "f7b5", "M351.1 416H63.99c-17.6 0-31.1 14.4-31.1 31.1l.0026 31.1C31.1 497.6 46.4 512 63.1 512h288c17.6 0 32-14.4 32-31.1l-.0049-31.1C383.1 430.4 369.6 416 351.1 416zM425 206.9c-27.25-22.62-67.5-19-90.13 8.25l-20.88 25L284.4 111.8c-18-77.5-95.38-125.1-172.8-108C34.26 21.63-14.25 98.88 3.754 176.4L64 384h288l81.14-86.1C455.8 269.8 452.1 229.5 425 206.9z"],
    "mobile": [384, 512, ["mobile-android", "mobile-phone"], "f3ce", "M320 0H64C37.5 0 16 21.5 16 48v416C16 490.5 37.5 512 64 512h256c26.5 0 48-21.5 48-48v-416C368 21.5 346.5 0 320 0zM240 447.1C240 456.8 232.8 464 224 464H159.1C151.2 464 144 456.8 144 448S151.2 432 160 432h64C232.8 432 240 439.2 240 447.1z"],
    "mobile-button": [384, 512, [], "f10b", "M320 0H64C37.49 0 16 21.49 16 48v416C16 490.5 37.49 512 64 512h256c26.51 0 48-21.49 48-48v-416C368 21.49 346.5 0 320 0zM192 464c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S209.8 464 192 464z"],
    "mobile-notch": [384, 512, ["mobile-iphone"], "e1ee", "M240 384h-96C135.2 384 128 391.2 128 400C128 408.8 135.2 416 144 416h96c8.838 0 16-7.164 16-16C256 391.2 248.8 384 240 384zM288 0H96C51.82 0 16 35.82 16 80v352C16 476.2 51.82 512 96 512h192c44.18 0 80-35.82 80-80v-352C368 35.82 332.2 0 288 0zM304 432c0 8.822-7.178 16-16 16H96c-8.822 0-16-7.178-16-16v-352C80 71.18 87.18 64 96 64h32v16C128 88.84 135.2 96 144 96h96C248.8 96 256 88.84 256 80V64h32c8.822 0 16 7.178 16 16V432z"],
    "mobile-screen": [384, 512, ["mobile-android-alt"], "f3cf", "M320 0H64C37.5 0 16 21.5 16 48v416C16 490.5 37.5 512 64 512h256c26.5 0 48-21.5 48-48v-416C368 21.5 346.5 0 320 0zM240 447.1C240 456.8 232.8 464 224 464H159.1C151.2 464 144 456.8 144 448S151.2 432 160 432h64C232.8 432 240 439.2 240 447.1zM304 384h-224V64h224V384z"],
    "mobile-screen-button": [384, 512, ["mobile-alt"], "f3cd", "M304 0h-224c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V64C368 28.65 339.3 0 304 0zM192 480c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S209.8 480 192 480zM304 64v320h-224V64H304z"],
    "mobile-signal": [512, 512, [], "e1ef", "M144 384C135.2 384 128 391.2 128 400S135.2 416 144 416h64C216.8 416 224 408.8 224 400S216.8 384 208 384H144zM227.3 448H64V64h224v251.1c4.303-4.988 8.613-9.977 13.32-14.68C316.7 285.9 333.8 272.9 352 261.1V48C352 21.5 330.5 0 304 0h-256C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512h181.6C226.1 504.7 224 496.6 224 487.1C223.1 474.5 225.3 461.1 227.3 448zM512 375.1c0-13.26-10.74-23.1-23.1-23.1c-37.5 0-71.51 15.25-96.13 39.88S352 450.5 352 488C352 501.3 362.7 512 375.1 512s23.1-10.74 23.1-23.1c0-48.53 39.49-88.01 88.01-88.01C501.3 399.1 512 389.3 512 375.1zM487.1 303.1c13.26 0 23.1-10.74 23.1-23.1c0-13.26-10.74-23.1-23.1-23.1c-61.97-.0117-120.2 24.13-164 67.95C280.1 367.8 255.1 426 256 487.1c0 13.26 10.74 24 23.1 24c13.26 0 23.1-10.74 23.1-24c0-49.14 19.15-95.36 53.9-130.1C392.6 323.1 438.9 303.1 487.1 303.1zM457.4 457.4c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.25 0c12.5-12.5 12.5-32.76 0-45.25C490.1 444.9 469.9 444.9 457.4 457.4z"],
    "mobile-signal-out": [512, 512, [], "e1f0", "M310.6 246.6c12.5-12.5 12.5-32.76 0-45.25C304.4 195.1 296.2 191.1 288 191.1s-16.38 3.123-22.63 9.373c-12.5 12.5-12.5 32.76 0 45.25c6.248 6.248 14.44 9.373 22.63 9.373S304.4 252.9 310.6 246.6zM287.1 448h-224V64H224V0H47.1c-26.5 0-48 21.5-48 48v416c0 26.5 21.5 48 48 48h255.1c26.5 0 48-21.5 48-48l.002-176h-64L287.1 448zM144 384C135.2 384 128 391.2 128 400S135.2 416 144 416h64C216.8 416 224 408.8 224 400S216.8 384 208 384H144zM444.1 67.95C400.2 24.14 341.1 0 280 0c-13.26 0-24.03 10.74-24.03 23.1c0 13.26 10.74 23.1 23.1 23.1c49.14 0 95.36 19.15 130.1 53.89c34.75 34.75 53.89 80.96 53.89 130.1c0 13.26 10.74 23.1 23.1 23.1C501.3 255.1 512 245.3 512 231.1C512 170 487.9 111.8 444.1 67.95zM279.1 96c-13.26 0-24 10.74-24 23.1s10.74 23.1 23.1 23.1c48.53 0 88.01 39.49 88.01 88.01c0 13.26 10.74 23.1 23.1 23.1S416 245.3 416 232c0-37.5-15.25-71.5-39.88-96.13S317.5 96 279.1 96z"],
    "money-bill": [576, 512, [], "f0d6", "M528 64h-480C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h480c26.51 0 48-21.49 48-48v-288C576 85.49 554.5 64 528 64zM48 400v-64c35.38 0 64 28.62 64 64H48zM48 176v-64h64C112 147.4 83.38 176 48 176zM288 352c-44.18 0-80-42.98-80-96c0-53.02 35.82-96 80-96s80 42.98 80 96C368 309 332.2 352 288 352zM528 400h-64c0-35.38 28.62-64 64-64V400zM528 176c-35.38 0-64-28.62-64-64h64V176z"],
    "money-bill-1": [576, 512, ["money-bill-alt"], "f3d1", "M323.6 288H312V188.4C312 181.6 306.4 176 299.6 176H264c-4.664 0-8.094 2.723-10.23 6.805l-12.44 23.11c-1.945 3.887-1.75 8.555 .5781 12.25C244 221.7 248.1 224 252.4 224H264v64H252.4C245.6 288 240 293.6 240 300.4v23.11C240 330.4 245.6 336 252.4 336h71.11C330.4 336 336 330.4 336 323.6V300.4C336 293.6 330.4 288 323.6 288zM528 64h-480C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h480c26.51 0 48-21.49 48-48v-288C576 85.49 554.5 64 528 64zM48 400v-64c35.38 0 64 28.62 64 64H48zM48 176v-64h64C112 147.4 83.38 176 48 176zM288 384c-58.91 0-106.7-57.31-106.7-128c0-70.69 47.75-128 106.7-128s106.7 57.31 106.7 128C394.7 326.7 346.9 384 288 384zM528 400h-64c0-35.38 28.62-64 64-64V400zM528 176c-35.38 0-64-28.62-64-64h64V176z"],
    "money-bill-1-wave": [576, 512, ["money-bill-wave-alt"], "f53b", "M323.6 288H312V188.4C312 181.6 306.4 176 299.6 176H264c-4.664 0-8.094 2.723-10.23 6.805l-12.44 23.11c-1.945 3.887-1.75 8.555 .5781 12.25C244 221.7 248.1 224 252.4 224H264v64H252.4C245.6 288 240 293.6 240 300.4v23.11C240 330.4 245.6 336 252.4 336h71.11C330.4 336 336 330.4 336 323.6V300.4C336 293.6 330.4 288 323.6 288zM559 54.5C524.1 38.25 489.2 32 454.3 32C343.5 32 232.5 94.38 121.7 94.38c-27.79 0-55.57-4-83.36-13.75C35.21 79.5 32.06 79 29.03 79C13.5 79 0 92.38 0 110.8v317.4c0 12.62 6.525 24.5 16.99 29.38C51.86 473.8 86.85 480 121.7 480c110.8 0 221.7-62.38 332.6-62.38c27.79 0 55.57 4 83.36 13.75c3.15 1.125 6.301 1.625 9.338 1.625C562.5 433 576 419.6 576 401.1V83.88C576 71.25 569.5 59.38 559 54.5zM103.3 430.4C83.95 428.8 65.35 425.4 48 418.6v-57.8C79.53 364.8 104 391.4 104 424C104 426.2 103.6 428.3 103.3 430.4zM48 192V133.6C68.05 138.6 88.86 140.1 110.4 141.7C104.2 170.5 78.63 192 48 192zM288 384c-58.91 0-106.7-57.31-106.7-128c0-70.69 47.75-128 106.7-128s106.7 57.31 106.7 128C394.7 326.7 346.9 384 288 384zM528 378.4c-20.05-5.02-40.85-7.4-62.44-8.139C471.8 341.5 497.4 320 528 320V378.4zM528 151.2C496.5 147.2 472 120.6 472 88c0-2.209 .4486-4.262 .6751-6.403C492 83.22 510.7 86.56 528 93.39V151.2z"],
    "money-bill-simple": [576, 512, [], "e1f1", "M528 64h-480C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h480c26.51 0 48-21.49 48-48v-288C576 85.49 554.5 64 528 64zM288 352c-44.18 0-80-42.98-80-96c0-53.02 35.82-96 80-96s80 42.98 80 96C368 309 332.2 352 288 352z"],
    "money-bill-simple-wave": [576, 512, [], "e1f2", "M559 54.5C524.1 38.25 489.2 32 454.3 32C343.5 32 232.5 94.38 121.7 94.38c-27.79 0-55.57-4-83.36-13.75C35.21 79.5 32.06 79 29.03 79C13.5 79 0 92.38 0 110.8v317.4c0 12.62 6.525 24.5 16.99 29.38C51.86 473.8 86.85 480 121.7 480c110.8 0 221.7-62.38 332.6-62.38c27.79 0 55.57 4 83.36 13.75c3.15 1.125 6.301 1.625 9.338 1.625C562.5 433 576 419.6 576 401.1V83.88C576 71.25 569.5 59.38 559 54.5zM288 352c-44.18 0-79.1-42.98-79.1-96c0-53.02 35.82-96 79.1-96s79.1 42.98 79.1 96C367.1 309 332.2 352 288 352z"],
    "money-bill-wave": [576, 512, [], "f53a", "M559 54.5C524.1 38.25 489.2 32 454.3 32C343.5 32 232.5 94.38 121.7 94.38c-27.79 0-55.57-4-83.36-13.75C35.21 79.5 32.06 79 29.03 79C13.5 79 0 92.38 0 110.8v317.4c0 12.62 6.525 24.5 16.99 29.38C51.86 473.8 86.85 480 121.7 480c110.8 0 221.7-62.38 332.6-62.38c27.79 0 55.57 4 83.36 13.75c3.15 1.125 6.301 1.625 9.338 1.625C562.5 433 576 419.6 576 401.1V83.88C576 71.25 569.5 59.38 559 54.5zM528 151.2C496.5 147.2 472 120.6 472 88c0-2.209 .4486-4.262 .6751-6.403C492 83.22 510.7 86.56 528 93.39V151.2zM208 256c0-53.02 35.82-96 79.1-96s79.1 42.98 79.1 96c0 53.02-35.82 96-79.1 96S208 309 208 256zM48 133.6C68.05 138.6 88.86 140.1 110.4 141.7C104.2 170.5 78.63 192 48 192V133.6zM48 360.8C79.53 364.8 104 391.4 104 424c0 2.207-.4486 4.262-.6751 6.403C83.95 428.8 65.35 425.4 48 418.6V360.8zM528 378.4c-20.05-5.02-40.85-7.4-62.44-8.139C471.8 341.5 497.4 320 528 320V378.4z"],
    "money-bills": [640, 512, [], "e1f3", "M592 32h-448C117.5 32 96 53.49 96 80v256C96 362.5 117.5 384 144 384h448c26.51 0 48-21.49 48-48v-256C640 53.49 618.5 32 592 32zM144 336v-64c35.38 0 64 28.62 64 64H144zM144 144v-64h64C208 115.4 179.4 144 144 144zM367.1 304c-44.18 0-80-42.98-80-96c0-53.02 35.82-96 80-96s80 42.98 80 96C447.1 261 412.2 304 367.1 304zM592 336h-64c0-35.38 28.62-64 64-64V336zM592 144c-35.38 0-64-28.62-64-64h64V144zM512 480H120C53.83 480 0 426.2 0 360v-240C0 106.8 10.75 96 24 96S48 106.8 48 120v240c0 39.7 32.3 72 72 72H512c13.25 0 24 10.75 24 24S525.3 480 512 480z"],
    "money-bills-simple": [640, 512, ["money-bills-alt"], "e1f4", "M591.1 31.1H144c-26.51 0-48 21.49-48 48v256c0 26.51 21.49 48 48 48h447.1C618.5 384 640 362.5 640 336v-256C640 53.49 618.5 31.1 591.1 31.1zM367.1 304c-44.18 0-80-42.98-80-96s35.82-96 80-96s80 42.98 80 96S412.2 304 367.1 304zM512 480H120C53.83 480 0 426.2 0 360v-240C0 106.8 10.75 96 24 96S48 106.8 48 120v240c0 39.7 32.3 72 72 72H512c13.25 0 24 10.75 24 24S525.3 480 512 480z"],
    "money-check": [576, 512, [], "f53c", "M528 64h-480C21.6 64 0 85.6 0 112v288C0 426.5 21.49 448 48 448h480c26.51 0 48-21.49 48-48v-288C576 85.49 554.5 64 528 64zM256 335.1c0 8.837-7.163 16-16 16h-160c-8.837 0-15.1-7.163-15.1-16s7.163-16 15.1-16h160C248.8 319.1 256 327.2 256 335.1zM320 240C320 248.8 312.8 256 304 256h-224C71.16 256 64 248.8 64 240S71.16 224 79.1 224h224C312.8 224 320 231.2 320 240zM512 335.1c0 8.837-7.163 16-16 16h-96c-8.837 0-16-7.163-16-16s7.163-16 16-16h96C504.8 319.1 512 327.2 512 335.1zM512 240C512 248.8 504.8 256 496 256h-96C391.2 256 384 248.8 384 240v-32C384 199.2 391.2 192 400 192h96C504.8 192 512 199.2 512 208V240z"],
    "money-check-dollar": [576, 512, ["money-check-alt"], "f53d", "M528 64h-480C21.6 64 0 85.6 0 112v288C0 426.4 21.6 448 48 448h480c26.4 0 48-21.6 48-48v-288C576 85.6 554.4 64 528 64zM205.6 298.1c-3.604 20.82-19.34 34.52-41.58 39.33V348c0 11.05-8.988 20-20.03 20s-19.97-8.953-19.97-20v-11.06c-8.707-1.934-17.37-4.752-25.16-7.568l-4.031-1.453C84.44 324.2 79 312.8 82.7 302.4S97.89 286.6 108.2 290.2l4.234 1.516c7.844 2.828 16.73 6.047 23.67 7.078c13.62 2.125 28.73 .2187 30.08-7.547c.8594-5 1.344-7.75-27.75-16.08L132.7 273.5C115.4 268.5 74.98 256.6 82.38 213.9c3.615-20.9 19.3-34.82 41.67-39.58V164c0-11.05 8.918-20 19.97-20s20.03 8.953 20.03 20v10.95C169.5 176.2 175.3 177.7 182.4 180.2c10.44 3.609 15.97 15 12.34 25.44c-3.609 10.42-15 15.98-25.44 12.34C163.5 215.1 157.3 214 151.7 213.2C138.2 211 123.1 212.1 121.8 220.7C121 225.1 120.5 228.3 144 235.2l5.469 1.578C171.7 243.1 213.1 254.9 205.6 298.1zM336 320l-64-.0005c-8.801 0-16-7.201-16-15.1c0-8.801 7.199-16 16-16L336 288C344.8 288 352 295.2 352 304C352 312.8 344.8 320 336 320zM496 319.1L432 320C423.2 320 416 312.8 416 304C416 295.2 423.2 288 432 288l64-.0005c8.801 0 16 7.199 16 16C512 312.8 504.8 319.1 496 319.1zM496 224h-224C263.2 224 256 216.8 256 208C256 199.2 263.2 192 272 192h224C504.8 192 512 199.2 512 208C512 216.8 504.8 224 496 224z"],
    "money-check-dollar-pen": [640, 512, ["money-check-edit-alt"], "f873", "M600.5 75.38c10-10 10-26.12 0-36L568.6 7.5c-9.875-10-26-10-36 0l-27.25 27.25l67.88 67.88L600.5 75.38zM585.6 135.6l-137.2 138.3C439.4 282.8 427 288 414.3 288H288C279.2 288 272 280.8 272 272C272 263.2 279.2 256 288 256h32V193.7c0-12.69 5.163-25.1 14.2-34.08L366.1 128H80C53.6 128 32 149.6 32 176v288C32 490.4 53.6 512 80 512h480c26.4 0 48-21.6 48-48v-288C608 159 598.1 144.1 585.6 135.6zM237.6 362.1c-3.604 20.82-19.34 34.52-41.58 39.33V412c0 11.05-8.988 20-20.03 20s-19.97-8.953-19.97-20v-11.06c-8.707-1.934-17.37-4.752-25.16-7.568l-4.031-1.453C116.4 388.2 111 376.8 114.7 366.4c3.688-10.42 15.2-15.81 25.53-12.16l4.234 1.516c7.844 2.828 16.73 6.047 23.67 7.078c13.61 2.156 28.72 .2187 30.08-7.547c.8594-5 1.344-7.75-27.75-16.08l-5.75-1.656c-17.28-5.078-57.73-16.98-50.34-59.66c3.613-20.88 19.33-34.77 41.67-39.54V228c0-11.05 8.918-20 19.97-20s20.03 8.953 20.03 20v10.95C201.5 240.2 207.3 241.7 214.4 244.2c10.44 3.609 15.97 15 12.34 25.44c-3.609 10.44-14.98 15.97-25.44 12.34C195.5 279.1 189.3 278 183.7 277.2c-13.5-2.109-28.59-.1875-29.95 7.562C153 289.1 152.5 292.3 176 299.2l5.469 1.578C203.7 307.1 245.1 318.9 237.6 362.1zM528 383.1L288 384c-8.836 0-16-7.164-16-16C272 359.2 279.2 352 288 352l240-.0005c8.838 0 16 7.162 16 16C544 376.8 536.8 383.1 528 383.1zM352 193.7V256h62.34c4.264 0 8.35-1.703 11.35-4.727l124.9-126l-67.88-67.88l-126 124.9C353.7 185.3 352 189.4 352 193.7z"],
    "money-check-pen": [640, 512, ["money-check-edit"], "f872", "M585.6 135.6l-137.2 138.3C439.4 282.8 427 288 414.3 288H112C103.2 288 96 280.8 96 272C96 263.2 103.2 256 112 256H320V193.7c0-12.69 5.163-25.1 14.2-34.08L366.1 128H80C53.6 128 32 149.6 32 176v288C32 490.4 53.6 512 80 512h480c26.4 0 48-21.6 48-48v-288C608 159 598.1 144.1 585.6 135.6zM528 384h-416C103.2 384 96 376.8 96 368C96 359.2 103.2 352 112 352h416c8.838 0 16 7.162 16 16C544 376.8 536.8 384 528 384zM600.5 75.38c10-10 10-26.12 0-36L568.6 7.5C563.7 2.5 557.2 0 550.7 0s-13.05 2.5-18.05 7.5l-27.25 27.25l67.88 67.88L600.5 75.38zM352 193.7V256h62.34c4.264 0 8.35-1.703 11.35-4.727l124.9-126l-67.88-67.88l-126 124.9C353.7 185.3 352 189.4 352 193.7z"],
    "money-from-bracket": [640, 512, [], "e312", "M128 464C128 490.5 149.5 512 176 512h288c26.51 0 48-21.49 48-48V96H128V464zM464 400v64h-64C400 428.6 428.6 400 464 400zM320 208c53.02 0 96 35.82 96 80s-42.98 80-96 80c-53.02 0-96-35.82-96-80S266.1 208 320 208zM176 400c35.38 0 64 28.62 64 64h-64V400zM544 0H96C42.98 0 0 42.98 0 96v64c0 17.67 14.33 32 32 32s32-14.33 32-32V96c0-17.67 14.33-32 32-32h448c17.67 0 32 14.33 32 32v64c0 17.67 14.33 32 32 32s32-14.33 32-32V96C640 42.98 597 0 544 0z"],
    "money-simple-from-bracket": [640, 512, [], "e313", "M544 0H96C42.98 0 0 42.98 0 96v64c0 17.67 14.33 32 32 32s32-14.33 32-32V96c0-17.67 14.33-32 32-32h448c17.67 0 32 14.33 32 32v64c0 17.67 14.33 32 32 32s32-14.33 32-32V96C640 42.98 597 0 544 0zM128 464C128 490.5 149.5 512 176 512h288c26.51 0 48-21.49 48-48V96H128V464zM320 208c53.02 0 96 35.82 96 80s-42.98 80-96 80c-53.02 0-96-35.82-96-80S266.1 208 320 208z"],
    "monitor-waveform": [576, 512, ["monitor-heart-rate"], "f611", "M480 128H96v128h101C200 256 202.8 257.8 204.1 260.4L224 300.3l49.75-99.38c5.875-11.88 22.62-11.88 28.5 0L329.9 256H400C408.9 256 416 263.1 416 272S408.9 288 400 288h-89.88L288 243.8l-49.75 99.38c-5.875 11.88-22.65 11.89-28.52 .0104l-27.62-55.17L96 288v96h384V128zM528 32h-480C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h480c26.5 0 48-21.5 48-48v-352C576 53.5 554.5 32 528 32zM512 416H64V96h448V416z"],
    "monkey": [640, 512, [], "f6fb", "M549.5 267.3C529.4 280.3 505.6 288 480 288c-56.63 0-104.3-37.25-121.1-88.38C262.9 224.9 192 312 192 416v32c-17.62 0-32-14.38-32-32V180.7c0-41.84-30.03-80.04-71.66-84.27C40.49 91.56 0 129.1 0 175.1V224c0 17.62 14.38 32 32 32s32-14.38 32-32V176C64 167.1 71.13 160 80 160S96 167.1 96 176V416c0 53.02 42.98 96 96 96h240c8.875 0 16-7.125 16-16c0-26.4-21.6-48-48-48H352l155.6-103.8l34.75 104L544 458.4V480c0 17.67 14.33 32 32 32s32-14.33 32-32v-21.62C608 448 606.4 437.8 603 428L549.5 267.3zM592 64h-21.88C556.9 26.75 521.8 0 480 0s-76.88 26.75-90.13 64H368C341.5 64 320 85.48 320 111.1S341.5 160 368 160H384c0 53 43 96 96 96s96-43.04 96-96.04L592 160C618.5 160 640 138.5 640 111.1S618.5 64 592 64zM440 120c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S448.9 120 440 120zM520 120c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S528.9 120 520 120z"],
    "monument": [384, 512, [], "f5a6", "M289.1 100.7c-.75-7.375-4-14.25-9.25-19.5l-76.63-76.56c-6.25-6.25-16.34-6.25-22.59 0L104.1 81.21c-5.25 5.25-8.5 12.13-9.25 19.5L64 415.1h256L289.1 100.7zM240 307.2c0 6.377-6.375 12.75-12.75 12.75h-70.5C150.4 319.1 144 313.6 144 307.2V268.7c0-6.377 6.375-12.75 12.75-12.75h70.5C233.6 255.1 240 262.3 240 268.7V307.2zM368 447.1h-352c-8.875 0-16 7.125-16 16v32C0 504.9 7.125 512 16 512h352c8.875 0 16-7.125 16-16v-32C384 455.1 376.9 447.1 368 447.1z"],
    "moon": [512, 512, [], "f186", "M32 256c0-123.8 100.3-224 223.8-224c11.36 0 29.7 1.668 40.9 3.746c9.616 1.777 11.75 14.63 3.279 19.44C245 86.5 211.2 144.6 211.2 207.8c0 109.7 99.71 193 208.3 172.3c9.561-1.805 16.28 9.324 10.11 16.95C387.9 448.6 324.8 480 255.8 480C132.1 480 32 379.6 32 256z"],
    "moon-cloud": [640, 512, [], "f754", "M320 320c0-35.25-28.75-64-64-64C244 256 232.9 259.5 223.3 265.3C219.8 224.3 185.9 192 144 192C105.3 192 72.88 219.6 65.63 256.3C65.13 256.3 64.63 256 64 256c-35.25 0-64 28.75-64 64s28.75 64 64 64h192C291.3 384 320 355.3 320 320zM627.5 380.1c-108.7 20.7-208.4-62.62-208.4-172.3c0-63.19 33.8-121.3 88.79-152.6c8.477-4.812 6.344-17.66-3.281-19.44c-11.21-2.078-29.55-3.746-40.92-3.746c-111.4 0-203.7 81.47-220.9 188.2c.7793 1.51 1.727 2.901 2.439 4.452C248.8 224.2 252.4 224 256 224c52.94 0 96 43.06 96 96c0 37.94-22.23 70.47-54.25 86.04C338.7 451.3 397.7 480 463.7 480c69.1 0 132.1-31.45 173.9-82.93C643.8 389.4 637.1 378.3 627.5 380.1z"],
    "moon-over-sun": [512, 512, ["eclipse-alt"], "f74a", "M337.8 318.1c-54.25 10.35-104.3-31.36-104.3-86.33c0-31.5 16.92-60.67 44.33-76.27c4.229-2.479 3.202-8.859-1.611-9.59c-6.709-1.313-13.55-1.888-20.4-1.888C194.2 144 144 194 144 256c0 61.83 50.03 112 111.9 112c34.56 0 66.05-15.78 86.9-41.45C345.1 322.8 342.6 317.1 337.8 318.1zM507.8 339L450.2 256l57.6-83.01c9.703-13.98 1.693-33.32-15.05-36.34l-99.43-17.97l-17.97-99.43c-3.027-16.75-22.36-24.76-36.34-15.05L256 61.79L172.1 4.194C159-5.51 139.7 2.498 136.6 19.25L118.7 118.7L19.25 136.6c-16.75 3.027-24.76 22.36-15.05 36.34L61.8 256l-57.6 83.01c-9.703 13.98-1.695 33.32 15.05 36.35l99.43 17.97l17.97 99.43c3.027 16.75 22.36 24.76 36.34 15.05L256 450.2l83.01 57.6c13.98 9.703 33.32 1.695 36.34-15.05l17.97-99.43l99.43-17.97C509.5 372.3 517.5 352.1 507.8 339zM357.8 357.1c-56.15 56.15-147.6 56.15-203.8 0s-56.15-147.6 0-203.8c56.15-56.15 147.6-56.15 203.8 0C413.9 210.4 413.9 301.8 357.8 357.1z"],
    "moon-stars": [512, 512, [], "f755", "M332.3 426.4c-93.13 17.75-178.5-53.63-178.5-147.6c0-54.25 29-104 76-130.9c7.375-4.125 5.45-15.12-2.8-16.62C108.7 109.4 0 200 0 320c0 106 85.76 192 191.8 192c59.25 0 113.2-26.79 148.9-71.04C346.1 434.5 340.3 424.8 332.3 426.4zM288 63.1l12.42 29.78c.6094 1.225 2.211 2.219 3.578 2.219s2.967-.9941 3.576-2.219l12.42-29.78l29.79-12.42C351 50.97 352 49.36 352 47.1c0-1.365-.9922-2.967-2.211-3.576l-29.79-12.42l-12.42-29.79c-.6094-1.227-2.209-2.217-3.576-2.217s-2.969 .9902-3.578 2.217l-12.42 29.79L258.2 44.42c-1.217 .6094-2.209 2.211-2.209 3.576c0 1.359 .9922 2.971 2.209 3.58L288 63.1zM507.6 216.9L448 192l-24.88-59.63C421.8 129.8 419 127.1 416 127.1s-5.75 1.75-7.125 4.375L384 192l-59.63 24.88C321.8 218.3 320 221 320 224s1.75 5.75 4.375 7.125L384 256l24.88 59.63C410.3 318.3 413 320 416 320s5.75-1.75 7.125-4.375L448 256l59.63-24.88C510.3 229.8 512 227 512 224S510.3 218.3 507.6 216.9z"],
    "mortar-pestle": [512, 512, [], "f5a7", "M501.5 60.87c17.25-17.12 12.5-46.25-9.25-57.13c-12.12-6-26.5-4.75-37.38 3.375L251.1 159.1h151.4L501.5 60.87zM496 191.1h-480c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16L31.1 256c0 81 50.25 150.1 121.1 178.4c-12.75 16.88-21.75 36.75-25 58.63C126.8 502.9 134.2 512 144.2 512h223.5c10 0 17.51-9.125 16.13-19c-3.25-21.88-12.25-41.75-25-58.63C429.8 406.1 479.1 337 479.1 256L496 255.1c8.875 0 16-7.125 16-16v-32C512 199.1 504.9 191.1 496 191.1z"],
    "mosque": [640, 512, [], "f678", "M0 480c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32V160H0V480zM579.1 288C597 270.6 608 250.6 608 229.1c0-52.88-41.75-93.88-87.88-122.9c-42-26.5-80.63-57.88-112-96.25L400 0l-8.125 10c-31.38 38.38-70 69.75-112 96.25C233.8 135.3 192 176.3 192 229.1C192 250.6 203 270.6 220.9 288H579.1zM64 0c0 0-64 32-64 96v32h128V96C128 32 64 0 64 0zM608 320H192c-17.6 0-32 14.4-32 32v160h64v-64c0-17.62 14.38-32 32-32s32 14.38 32 32v64h64v-72c0-48 48-72 48-72s48 24 48 72V512h64v-64c0-17.62 14.38-32 32-32s32 14.38 32 32v64h64v-160C640 334.4 625.6 320 608 320z"],
    "motorcycle": [640, 512, [], "f21c", "M96 352c0 17.67 14.33 32 32 32s32-14.33 32-32s-14.33-32-32-32S96 334.3 96 352zM198.1 336H254.4C246.4 272.9 193.2 224 128 224c-70.69 0-128 57.31-128 128s57.31 128 128 128c65.21 0 118.4-48.95 126.4-112H198.1C190.8 400 162.2 424 128 424c-39.7 0-72-32.3-72-72S88.3 280 128 280C162.2 280 190.8 304 198.1 336zM512 224c-13.46 0-26.19 2.65-38.38 6.503L418.2 128H480c17.67 0 32-14.33 32-32V64c0-17.67-14.33-32-32-32h-20.41c-7.486 0-14.74 2.625-20.49 7.416l-47.42 39.51l-18.56-34.34C368.9 36.84 360.8 32 352 32H272C263.2 32 256 39.16 256 48V64c0 8.836 7.164 16 16 16h65.69L354.1 110.3L256 192H233.9L211.7 169.8C195.2 153.3 172.8 144 149.5 144H48C39.16 144 32 151.2 32 160v16C32 184.8 39.16 192 48 192H128c88.37 0 160 71.63 160 160c0 10.96-1.125 21.66-3.225 32h70.45C353.1 373.7 352 362.1 352 352c0-52.16 25.34-97.93 64.06-127l15.31 28.33C402.7 276.8 384 312 384 352c0 70.69 57.31 128 128 128s128-57.31 128-128S582.7 224 512 224zM512 424c-39.7 0-72-32.3-72-72c0-18.52 7.21-35.28 18.74-48.05l24.53 45.39c4.201 7.77 13.88 10.62 21.65 6.42l14.14-7.51c7.779-4.199 10.65-13.96 6.446-21.74l-24.54-45.4C504.6 280.5 508.2 280 512 280c39.7 0 72 32.3 72 72S551.7 424 512 424z"],
    "mountain": [512, 512, [], "f6fc", "M503.2 393.8L280.1 44.25c-10.42-16.33-37.73-16.33-48.15 0L8.807 393.8c-11.11 17.41-11.75 39.42-1.666 57.45C17.07 468.1 35.92 480 56.31 480h399.4c20.39 0 39.24-11.03 49.18-28.77C514.9 433.2 514.3 411.2 503.2 393.8zM256 111.8L327.8 224H256L208 288L177.2 235.3L256 111.8z"],
    "mountains": [640, 512, [], "f6fd", "M575.9 480H56.33c-44.23 0-71.29-48.96-47.4-86.39L231.9 44.22C242.4 27.89 269.5 27.77 279.9 44.1l129.6 203l40.25-63.09c12.58-19.71 41.37-19.71 53.95 0l126.1 197.5C657 424.2 626.4 480 575.9 480z"],
    "mp3-player": [384, 512, [], "f8ce", "M336 0h-288C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512h288c26.5 0 48-21.5 48-48v-416C384 21.5 362.5 0 336 0zM192 448c-53 0-96-43-96-96s43-96 96-96s96 43 96 96S245 448 192 448zM320 192H64V64h256V192zM192 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S209.6 320 192 320z"],
    "mug": [576, 512, [], "f874", "M448 64H56C49.63 64 43.5 66.5 39 71S32 81.63 32 88V352c0 53 43 96 96 96h192c53 0 96-43 96-96v-32h32c70.75 0 128-57.25 128-128S518.8 64 448 64zM448 256h-32V128h32c35.38 0 64 28.62 64 64S483.4 256 448 256z"],
    "mug-hot": [512, 512, [], "f7b6", "M400 192H32C14.25 192 0 206.3 0 224v192c0 53 43 96 96 96h192c53 0 96-43 96-96h16c61.75 0 112-50.25 112-112S461.8 192 400 192zM400 352H384V256h16C426.5 256 448 277.5 448 304S426.5 352 400 352zM107.9 100.7C120.3 107.1 128 121.4 128 136c0 13.25 10.75 23.89 24 23.89S176 148.1 176 135.7c0-31.34-16.83-60.64-43.91-76.45C119.7 52.03 112 38.63 112 24.28c0-13.25-10.75-24.14-24-24.14S64 11.03 64 24.28C64 55.63 80.83 84.92 107.9 100.7zM219.9 100.7C232.3 107.1 240 121.4 240 136c0 13.25 10.75 23.86 24 23.86S288 148.1 288 135.7c0-31.34-16.83-60.64-43.91-76.45C231.7 52.03 224 38.63 224 24.28c0-13.25-10.75-24.18-24-24.18S176 11.03 176 24.28C176 55.63 192.8 84.92 219.9 100.7z"],
    "mug-marshmallows": [512, 512, [], "f7b7", "M196.5 128h151c7.125-12.25 6-28.12-4.5-38.63L294.5 41c-12.5-12.5-32.75-12.5-45.25 0L200.8 89.32C190.4 99.82 189.2 115.8 196.5 128zM178.5 67.25l22.38-22.5C195 37.5 186.4 32.38 176.3 32.38H64c-17.75 0-32 14.38-32 32v63.81l130.1 .0625C156.6 107.3 161.9 83.75 178.5 67.25zM400 160.1L160 160.2v63.67c0 17.75-14.25 32-32 32s-32-14.25-32-32v-63.67L32 160.1c-17.75 0-32 14.38-32 32v191.9C0 437 43 480 96 480h192c53 0 96-42.95 96-95.95l16 .0125c61.75 0 112-50.31 112-111.9C512 210.4 461.8 160.1 400 160.1zM400 320.3H384v-96h16c26.5 0 48 21.5 48 48C448 298.6 426.5 320.3 400 320.3z"],
    "mug-saucer": [640, 512, ["coffee"], "f0f4", "M512 32H120c-13.25 0-24 10.75-24 24L96.01 288c0 53 43 96 96 96h192C437 384 480 341 480 288h32c70.63 0 128-57.38 128-128S582.6 32 512 32zM512 224h-32V96h32c35.25 0 64 28.75 64 64S547.3 224 512 224zM560 416h-544C7.164 416 0 423.2 0 432C0 458.5 21.49 480 48 480h480c26.51 0 48-21.49 48-48C576 423.2 568.8 416 560 416z"],
    "mug-tea": [576, 512, [], "f875", "M447.1 64h-272v64l38.63 38.63c6 6 9.374 14.13 9.374 22.63L223.1 256c0 17.62-14.38 32-32 32H127.1c-17.62 0-32-14.38-32-32L95.1 189.3c0-8.5 3.375-16.63 9.375-22.63L143.1 128V64h-88c-6.375 0-12.5 2.5-17 7S31.1 81.63 31.1 88L31.1 352c0 53 43 96 96 96h192c53 0 96-43 96-96L416 320h31.1C518.7 320 576 262.8 576 192S518.7 64 447.1 64zM447.1 256H415.1l-.0006-128h32c35.38 0 64 28.62 64 64S483.4 256 447.1 256z"],
    "mug-tea-saucer": [640, 512, [], "e1f5", "M563.6 416H12.36c-25 0-11.63 64 36 64h479.5C575.5 480 588.6 416 563.6 416zM511.1 32H239.1v64l38.63 38.63c6 6 9.374 14.13 9.374 22.63L287.1 224c0 17.62-14.37 32-32 32h-64C174.4 256 159.1 241.6 159.1 224L159.1 157.3c0-8.5 3.375-16.63 9.375-22.63L207.1 96V32H119.1c-6.375 0-12.5 2.5-17 7C98.49 43.5 95.99 49.63 95.99 56L95.1 288c0 53 42.1 96 96 96h192c53 0 96-43 96-96h31.1c70.75 0 128-57.25 128-128S582.7 32 511.1 32zM511.1 224h-31.1l-.0012-128h32c35.38 0 64 28.62 64 64S547.4 224 511.1 224z"],
    "music": [512, 512, [], "f001", "M511.1 367.1c0 44.18-42.98 80-95.1 80s-95.1-35.82-95.1-79.1c0-44.18 42.98-79.1 95.1-79.1c11.28 0 21.95 1.92 32.01 4.898V148.1L192 224l-.0023 208.1C191.1 476.2 149 512 95.1 512S0 476.2 0 432c0-44.18 42.98-79.1 95.1-79.1c11.28 0 21.95 1.92 32 4.898V126.5c0-12.97 10.06-26.63 22.41-30.52l319.1-94.49C472.1 .6615 477.3 0 480 0c17.66 0 31.97 14.34 32 31.99L511.1 367.1z"],
    "music-note": [384, 512, ["music-alt"], "f8cf", "M339.1 6.324C347.2 12.32 352 21.84 352 31.96V95.96c0 14.25-9.375 26.75-23 30.75L256 148.1v283.9C256 476.1 205.9 512 144 512S32 476.1 32 431.1s50.13-80.01 112-80.01c16.38 0 32.5 2.75 48 8V60.33c0-14 9.125-26.38 22.38-30.5L311 1.323C320.6-1.553 331.1 .3233 339.1 6.324z"],
    "music-note-slash": [640, 512, ["music-alt-slash"], "f8d0", "M630.8 469.1l-246.8-193.4v-127.6l72.1-21.38c13.62-3.1 22.1-16.5 22.1-30.75l.0004-63.99c0-10.13-4.75-19.64-12.88-25.64c-7.1-6.002-18.5-7.877-28.12-5.002l-96.62 28.5C329.1 33.95 319.1 46.33 319.1 60.33v165.2L38.81 5.111C34.41 1.674 29.19 .0006 24.03 .0006c-7.125 0-14.19 3.157-18.91 9.188c-8.187 10.44-6.37 25.53 4.068 33.7L601.2 506.9c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM271.1 351.1c-61.86 0-111.1 35.82-111.1 80s50.14 79.1 111.1 79.1s111.1-35.82 111.1-79.1S333.9 351.1 271.1 351.1z"],
    "music-slash": [640, 512, [], "f8d1", "M191.1 356.9c-10.05-2.978-20.72-4.895-32.01-4.895c-53.02 0-95.1 35.82-95.1 79.1c0 44.18 42.98 79.1 95.1 79.1s95.1-35.77 95.1-79.95l.0268-134.8L191.1 247.2V356.9zM630.8 469.1l-72.14-56.54c10.58-12.76 17.33-27.86 17.33-44.57l.0004-336C575.1 14.34 561.7 0 543.1 0c-2.719 0-7.031 .6615-9.625 1.49L214.4 95.97c-11.98 3.775-21.62 16.75-22.2 29.36L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.84 3.156 5.121 9.187c-8.187 10.44-6.37 25.53 4.068 33.7L601.2 506.9c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM511.1 292.9c-10.05-2.978-20.72-4.895-32.01-4.895c-22.15 0-42.23 6.574-58.42 17.11L301.2 210.8l210.8-61.76V292.9z"],
    "n": [384, 512, [], "e314", "M384 64.01v384c0 13.47-8.438 25.5-21.09 30.09C359.3 479.4 355.7 480 352 480c-9.312 0-18.38-4.078-24.59-11.52L64 152.4v295.6c0 17.67-14.31 32-32 32s-32-14.33-32-32v-384c0-13.47 8.438-25.5 21.09-30.09c12.62-4.516 26.84-.75 35.5 9.609L320 359.6v-295.6c0-17.67 14.31-32 32-32S384 46.34 384 64.01z"],
    "naira-sign": [448, 512, [], "e1f6", "M416 256h-32V64c0-17.69-14.31-32-32-32s-32 14.31-32 32v192h-57.54l-139.8-209.8C114.8 34.53 100.2 29.28 86.72 33.38C73.22 37.47 64 49.91 64 64v192H32C14.31 256 0 270.3 0 288s14.31 32 32 32h32v128c0 17.69 14.31 32 32 32s32-14.31 32-32v-128h100.2l97.17 145.8C331.4 474.8 341.5 480 352 480c3.094 0 6.219-.4375 9.281-1.375C374.8 474.5 384 462.1 384 448v-128h32c17.69 0 32-14.31 32-32S433.7 256 416 256zM128 256V169.7L185.5 256H128zM320 342.3L305.1 320H320V342.3z"],
    "narwhal": [640, 512, [], "f6fe", "M590.7 214l48.75-192.3c2.787-10.1-5.502-21.69-16.85-21.72c-6.012-.0195-11.61 3.059-14.81 8.148l-99.31 157.7C494.2 162.2 479.4 159.1 464 159.1c-72.28 0-142.2 25.84-197.1 72.85l-112.5 96.35C144 338.1 128 330.7 128 317V282.1L177.8 251.6C186.6 245.7 192 235.7 192 224.1V143.1c0-12.75-14.21-20.36-24.82-13.29l-71.17 47.4L24.88 130.7C14.24 123.7 0 131.3 0 144.1v80.93C.002 235.7 5.375 245.7 14.25 251.6L64 282.1v69.88C64 440.4 135.6 512 224 512h240c97.2 0 176-78.8 176-176C640 288.6 621.2 245.7 590.7 214zM504 319.1c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C528 309.3 517.3 319.1 504 319.1z"],
    "network-wired": [640, 512, [], "f6ff", "M624 280c8.875 0 16-7.125 16-16v-16c0-8.875-7.125-16-16-16h-280V192H416c17.62 0 32-14.38 32-32V32c0-17.62-14.38-32-32-32H224C206.4 0 192 14.38 192 32v128c0 17.62 14.38 32 32 32h72v40H16C7.125 232 0 239.1 0 248v16c0 8.875 7.125 16 16 16h88V320H32c-17.62 0-32 14.38-32 32v128c0 17.62 14.38 32 32 32h192c17.62 0 32-14.38 32-32v-128c0-17.62-14.38-32-32-32H152V280h336V320H416c-17.62 0-32 14.38-32 32v128c0 17.62 14.38 32 32 32h192c17.62 0 32-14.38 32-32v-128c0-17.62-14.38-32-32-32h-72V280H624zM192 384v64H64v-64H192zM256 128V64h128v64H256zM576 384v64h-128v-64H576z"],
    "neuter": [384, 512, [], "f22c", "M368 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 86.26 62.1 157.9 144 172.1V496C160 504.8 167.2 512 176 512h32c8.838 0 16-7.164 16-16v-147C305.9 333.9 368 262.3 368 176zM192 272c-52.93 0-96-43.07-96-96c0-52.94 43.07-95.1 96-95.1c52.94 0 96 43.06 96 95.1C288 228.9 244.9 272 192 272z"],
    "newspaper": [512, 512, [], "f1ea", "M480 32H128C110.3 32 96 46.33 96 64v336C96 408.8 88.84 416 80 416S64 408.8 64 400V96H32C14.33 96 0 110.3 0 128v288c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V64C512 46.33 497.7 32 480 32zM272 416h-96C167.2 416 160 408.8 160 400C160 391.2 167.2 384 176 384h96c8.836 0 16 7.162 16 16C288 408.8 280.8 416 272 416zM272 320h-96C167.2 320 160 312.8 160 304C160 295.2 167.2 288 176 288h96C280.8 288 288 295.2 288 304C288 312.8 280.8 320 272 320zM432 416h-96c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16h96c8.836 0 16 7.162 16 16C448 408.8 440.8 416 432 416zM432 320h-96C327.2 320 320 312.8 320 304C320 295.2 327.2 288 336 288h96C440.8 288 448 295.2 448 304C448 312.8 440.8 320 432 320zM448 208C448 216.8 440.8 224 432 224h-256C167.2 224 160 216.8 160 208v-96C160 103.2 167.2 96 176 96h256C440.8 96 448 103.2 448 112V208z"],
    "nfc": [448, 512, [], "e1f7", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM384 384c0 17.64-14.36 32-32 32H96c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h48C152.8 96 160 103.2 160 112S152.8 128 144 128H96v256h256V128h-112v82.94c18.6 6.611 32 24.19 32 45.06c0 26.51-21.49 48-48 48S176 282.5 176 256c0-20.87 13.4-38.45 32-45.06V112C208 103.2 215.2 96 224 96h128c17.64 0 32 14.36 32 32V384z"],
    "nfc-lock": [576, 512, [], "e1f8", "M144 128H96v256h192v-16c0-32.74 19.77-60.95 48-73.32V256c0-20.8 6.076-40.07 16-56.78V128H240v82.94C258.6 217.6 272 235.1 272 256c0 26.51-21.49 48-48 48S176 282.5 176 256c0-20.87 13.4-38.45 32-45.06V112C208 103.2 215.2 96 224 96h128c17.64 0 32 14.36 32 32v36.33C402.2 151.6 424.2 144 448 144V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h225.6C288.6 474.8 288 469.5 288 464V416H96c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h48C152.8 96 160 103.2 160 112S152.8 128 144 128zM528 320V256c0-44.11-35.89-80-80-80S368 211.9 368 256v64c-26.51 0-48 21.49-48 48v96c0 26.51 21.49 48 48 48h160c26.51 0 48-21.49 48-48v-96C576 341.5 554.5 320 528 320zM448 448c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C480 433.7 465.7 448 448 448zM480 320h-64V256c0-17.64 14.36-32 32-32s32 14.36 32 32V320z"],
    "nfc-magnifying-glass": [640, 512, [], "e1f9", "M630.6 457.4l-72.73-72.73C569.1 365.6 576 343.7 576 320c0-70.69-57.31-128-128-128c-70.69 0-128 57.31-128 128c0 70.69 57.31 128 128 128c23.7 0 45.61-6.879 64.65-18.1l72.73 72.73C591.6 508.9 599.8 512 608 512s16.38-3.125 22.62-9.375C643.1 490.1 643.1 469.9 630.6 457.4zM448 384c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S483.3 384 448 384zM320.7 416H96c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h48C152.8 96 160 103.2 160 112S152.8 128 144 128H96v256h205.5C292.9 364.4 288 342.8 288 320c0-52.18 25.35-98.07 64-127.3V128H240v82.94C258.6 217.6 272 235.1 272 256c0 26.51-21.49 48-48 48S176 282.5 176 256c0-20.87 13.4-38.45 32-45.06V112C208 103.2 215.2 96 224 96h128c17.64 0 32 14.36 32 32v45.51C403.6 164.9 425.2 160 448 160V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c8.775 0 16.89-2.288 24.49-5.505C372.9 465.4 342.2 444.5 320.7 416z"],
    "nfc-pen": [576, 512, [], "e1fa", "M64 384V128c0-17.64 14.36-32 32-32h48C152.8 96 160 103.2 160 112S152.8 128 144 128H96v256h202.7L352 330.8V128H240v82.94C258.6 217.6 272 235.1 272 256c0 26.51-21.49 48-48 48S176 282.5 176 256c0-20.87 13.4-38.45 32-45.06V112C208 103.2 215.2 96 224 96h128c17.64 0 32 14.36 32 32v170.8l64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h195.8l11.32-56.56C271.6 420.8 272.9 418.5 273.8 416H96C78.36 416 64 401.6 64 384zM565.5 255.7l-21.09-21.1c-14.08-14.06-36.87-14.06-50.92 0l-38.12 38.15l72 72l38.12-38.13C579.5 292.5 579.5 269.7 565.5 255.7zM307.4 420.6c-2.5 2.521-4.209 5.729-4.918 9.208l-14.29 71.42c-1.25 6.291 4.335 11.83 10.59 10.58l71.45-14.29c3.459-.6875 6.675-2.396 9.175-4.917l125.3-125.3l-72-72L307.4 420.6z"],
    "nfc-signal": [512, 512, [], "e1fb", "M488 304C501.3 304 512 293.3 512 280S501.3 256 488 256C360.1 256 256 360.1 256 488c0 13.25 10.75 24 24 24s24-10.75 24-24C304 386.5 386.5 304 488 304zM144 128H96v256h149.4C267.3 333.1 304.1 290.6 352 262.2V128H240v82.94c18.6 6.611 32 24.19 32 45.06c0 26.51-21.49 48-48 48S176 282.5 176 256c0-20.87 13.4-38.45 32-45.06V112C208 103.2 215.2 96 224 96h128c17.64 0 32 14.36 32 32v117.4c20.15-8.672 41.65-14.64 64-18.06V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h160.4c.668-22.12 4.02-43.55 9.83-64H96c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h48C152.8 96 160 103.2 160 112S152.8 128 144 128zM488 352C413 352 352 413 352 488c0 13.25 10.75 24 24 24s24-10.75 24-24c0-48.53 39.47-88 88-88c13.25 0 24-10.75 24-24S501.3 352 488 352zM457.4 457.4c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.25 0c12.5-12.5 12.5-32.76 0-45.25C490.1 444.9 469.9 444.9 457.4 457.4z"],
    "nfc-slash": [640, 512, [], "e1fc", "M630.8 469.1L544 401.1V96c0-35.35-28.65-64-64-64H160C138.4 32 119.4 42.78 107.8 59.18L38.81 5.113c-10.47-8.172-25.5-6.359-33.7 4.078C-3.062 19.63-1.234 34.72 9.188 42.89l592 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.156 18.91-9.188C643.1 492.4 641.2 477.3 630.8 469.1zM240 128H195.6L168.5 106.7C174.3 100.3 182.6 96 192 96h48C248.8 96 256 103.2 256 112S248.8 128 240 128zM480 350.9l-32-25.08V128h-112v82.94c18.6 6.611 32 24.19 32 45.06c0 2.217-.6875 4.221-.9785 6.355L302.5 211.8C303 211.5 303.4 211.1 304 210.9V112C304 103.2 311.2 96 320 96h128c17.64 0 32 14.36 32 32V350.9zM192 416c-17.64 0-32-14.36-32-32V222.1L96 171.9V416c0 35.35 28.65 64 64 64h320c2.746 0 5.361-.4727 8.018-.8086L407.4 416H192zM192 384h174.6L192 247.2V384z"],
    "nfc-trash": [640, 512, [], "e1fd", "M352 416H96c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h48C152.8 96 160 103.2 160 112S152.8 128 144 128H96v256h256V128H240v82.94C258.6 217.6 272 235.1 272 256c0 26.51-21.49 48-48 48S176 282.5 176 256c0-20.87 13.4-38.45 32-45.06V112C208 103.2 215.2 96 224 96h128c17.64 0 32 14.36 32 32v66.95C389 193.2 394.4 192 400 192h17.89l2.771-6.219C426.4 174.4 436.3 166.2 448 162.5V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h316.8l-4.719-75.5C370.2 411.4 361.7 416 352 416zM412.9 481.1C413.1 498.1 428.8 512 445.8 512h132.5c17.02 0 31.81-13.9 32.88-30.89L623.2 288h-222.4L412.9 481.1zM624 224h-38.67l-10.61-23.89C572.2 195.1 567.2 192 561.6 192h-99.2c-5.557 0-10.63 3.139-13.12 8.105L438.7 224H400C391.2 224 384 231.2 384 240C384 248.8 391.2 256 400 256h224C632.8 256 640 248.8 640 240C640 231.2 632.8 224 624 224z"],
    "not-equal": [448, 512, [], "f53e", "M432 336c0 17.69-14.31 32.01-32 32.01H187.8l-65.15 97.74C116.5 474.1 106.3 480 95.97 480c-6.094 0-12.25-1.75-17.72-5.375c-14.72-9.812-18.69-29.66-8.875-44.38l41.49-62.23H48c-17.69 0-32-14.32-32-32.01s14.31-31.99 32-31.99h105.5l63.1-96H48c-17.69 0-32-14.32-32-32.01s14.31-31.99 32-31.99h212.2l65.18-97.77c9.781-14.69 29.62-18.66 44.37-8.875c14.72 9.812 18.69 29.66 8.875 44.38l-41.51 62.27H400c17.69 0 32 14.31 32 31.99s-14.31 32.01-32 32.01h-105.6l-63.1 96H400C417.7 304 432 318.3 432 336z"],
    "notdef": [384, 512, [], "e1fe", "M336 0h-288C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48v-416C384 21.49 362.5 0 336 0zM281.5 64L192 198.3L102.5 64H281.5zM64 121.7L153.5 256L64 390.3V121.7zM102.5 448L192 313.7L281.5 448H102.5zM320 390.3L230.5 256L320 121.7V390.3z"],
    "note": [448, 512, [], "e1ff", "M320 480l128-128h-128V480zM400 31.1h-352c-26.51 0-48 21.49-48 48v352C0 458.5 21.49 480 48 480H288l.0039-128c0-17.67 14.33-32 32-32H448v-240C448 53.49 426.5 31.1 400 31.1z"],
    "note-medical": [448, 512, [], "e200", "M320 480l128-128h-128V480zM400 31.1h-352c-26.51 0-48 21.49-48 48v352C0 458.5 21.49 480 48 480H288l.0039-128c0-17.67 14.33-32 32-32H448v-240C448 53.49 426.5 31.1 400 31.1zM320 248C320 252.4 316.4 256 312 256L256 255.1V312C256 316.4 252.4 320 248 320h-48C195.6 320 192 316.4 192 312V255.1L136 256C131.6 256 128 252.4 128 248v-48C128 195.6 131.6 192 136 192H192V136c0-4.375 3.625-8 8-8h48c4.375 0 8 3.625 8 8V192h56C316.4 192 320 195.6 320 200V248z"],
    "note-sticky": [448, 512, ["sticky-note"], "f249", "M400 32h-352C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h245.5c16.97 0 33.25-6.744 45.26-18.75l90.51-90.51C441.3 358.7 448 342.5 448 325.5V80C448 53.49 426.5 32 400 32zM64 96h320l-.001 224H320c-17.67 0-32 14.33-32 32v64H64V96z"],
    "notebook": [512, 512, [], "e201", "M416 0H224v512h192c35.35 0 64-28.65 64-64V64C480 28.65 451.3 0 416 0zM64 64v40H24C10.75 104 0 114.8 0 128s10.75 24 24 24H64v80H24C10.75 232 0 242.8 0 256s10.75 24 24 24H64v80H24C10.75 360 0 370.8 0 384s10.75 24 24 24H64V448c0 35.35 28.65 64 64 64h64V0H128C92.65 0 64 28.65 64 64z"],
    "notes": [512, 512, [], "e202", "M384 480l96-96h-96V480zM432 95.1h-288c-26.51 0-48 21.49-48 47.1v288C96 458.5 117.5 480 144 480H352l.0137-96c0-17.6 14.4-32 32-32H480V143.1C480 117.5 458.5 95.1 432 95.1zM0 360v-240C0 53.83 53.83 0 120 0h240C373.3 0 384 10.75 384 24S373.3 48 360 48h-240C80.3 48 48 80.3 48 120v240C48 373.3 37.25 384 24 384S0 373.3 0 360z"],
    "notes-medical": [512, 512, [], "f481", "M480 144V384l-96 96H144C117.5 480 96 458.5 96 432v-288C96 117.5 117.5 96 144 96h288C458.5 96 480 117.5 480 144zM384 264C384 259.6 380.4 256 376 256H320V200C320 195.6 316.4 192 312 192h-48C259.6 192 256 195.6 256 200V256H200C195.6 256 192 259.6 192 264v48C192 316.4 195.6 320 200 320H256v56c0 4.375 3.625 8 8 8h48c4.375 0 8-3.625 8-8V320h56C380.4 320 384 316.4 384 312V264zM0 360v-240C0 53.83 53.83 0 120 0h240C373.3 0 384 10.75 384 24S373.3 48 360 48h-240C80.3 48 48 80.3 48 120v240C48 373.3 37.25 384 24 384S0 373.3 0 360z"],
    "o": [448, 512, [], "e315", "M224 32.01c-123.5 0-224 100.5-224 224s100.5 224 224 224s224-100.5 224-224S347.5 32.01 224 32.01zM224 416c-88.22 0-160-71.78-160-160s71.78-159.1 160-159.1s160 71.78 160 159.1S312.2 416 224 416z"],
    "object-group": [512, 512, [], "f247", "M496 128C504.8 128 512 120.8 512 112v-64C512 39.16 504.8 32 496 32h-64C423.2 32 416 39.16 416 48V64H96V48C96 39.16 88.84 32 80 32h-64C7.164 32 0 39.16 0 48v64C0 120.8 7.164 128 16 128H32v256H16C7.164 384 0 391.2 0 400v64C0 472.8 7.164 480 16 480h64C88.84 480 96 472.8 96 464V448h320v16c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-64c0-8.836-7.162-16-16-16H480V128H496zM96 272v-128c0-8.836 7.164-16 16-16h160c8.838 0 16 7.164 16 16v128C288 280.8 280.8 288 272 288h-160C103.2 288 96 280.8 96 272zM416 368c0 8.836-7.162 16-16 16h-160C231.2 384 224 376.8 224 368V320h72C309.3 320 320 309.3 320 296V224h80C408.8 224 416 231.2 416 240V368z"],
    "object-ungroup": [640, 512, [], "f248", "M352 336c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-64C448 263.2 440.8 256 432 256H416V96h16C440.8 96 448 88.84 448 80v-64C448 7.164 440.8 0 432 0h-64C359.2 0 352 7.164 352 16V32H96V16C96 7.164 88.84 0 80 0h-64C7.164 0 0 7.164 0 16v64C0 88.84 7.164 96 16 96H32v160H16C7.164 256 0 263.2 0 272v64C0 344.8 7.164 352 16 352h64C88.84 352 96 344.8 96 336V320h256V336zM96 256V96h256v160H96zM624 256C632.8 256 640 248.8 640 240v-64C640 167.2 632.8 160 624 160h-64C551.2 160 544 167.2 544 176V192h-96v34.74C461.6 231.6 472.2 242.4 477.1 256H544v160H288v-64H224v64H208C199.2 416 192 423.2 192 432v64C192 504.8 199.2 512 208 512h64C280.8 512 288 504.8 288 496V480h256v16c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-64c0-8.836-7.162-16-16-16H608V256H624z"],
    "octagon": [512, 512, [], "f306", "M482.8 157.1l-127.1-127.9c-8.438-8.438-19.8-13.24-31.76-13.24H188.9c-11.84 0-23.32 4.805-31.76 13.24L29.24 157.2C20.8 165.6 16 177 16 188.1v134.2c0 11.84 4.805 23.32 13.24 31.76l127.1 127.9C165.6 491.2 177 496 188.1 496h134.2c11.84 0 23.32-4.805 31.76-13.24l127.9-127.1C491.2 346.4 496 334.1 496 323V188.9C496 177 491.2 165.5 482.8 157.1z"],
    "octagon-divide": [512, 512, [], "e203", "M482.8 157.1l-127.1-127.9C346.4 20.8 334.1 16 323 16H188.9c-11.84 0-23.32 4.805-31.76 13.24L29.24 157.2C20.8 165.6 16 177 16 188.1v134.2c0 11.84 4.805 23.32 13.24 31.76l127.1 127.9C165.6 491.2 177 496 188.1 496h134.2c11.84 0 23.32-4.805 31.76-13.24l127.9-127.1C491.2 346.4 496 334.1 496 323V188.9C496 177 491.2 165.5 482.8 157.1zM256 128c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S224 177.7 224 160C224 142.3 238.3 128 256 128zM256 384c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C288 369.7 273.7 384 256 384zM351.1 280h-192C146.8 280 135.1 269.2 135.1 256c0-13.2 10.8-24 24-24h192c13.2 0 23.1 10.8 23.1 24C375.1 269.2 365.2 280 351.1 280z"],
    "octagon-exclamation": [512, 512, [], "e204", "M482.8 157.1l-127.1-127.9C346.4 20.8 334.1 16 323 16H188.9c-11.84 0-23.32 4.805-31.76 13.24L29.24 157.2C20.8 165.6 16 177 16 188.1v134.2c0 11.84 4.805 23.32 13.24 31.76l127.1 127.9C165.6 491.2 177 496 188.1 496h134.2c11.84 0 23.32-4.805 31.76-13.24l127.9-127.1C491.2 346.4 496 334.1 496 323V188.9C496 177 491.2 165.5 482.8 157.1zM232 152C232 138.8 242.8 128 256 128s24 10.75 24 24v128c0 13.25-10.75 24-24 24S232 293.3 232 280V152zM256 400c-17.36 0-31.44-14.08-31.44-31.44c0-17.36 14.07-31.44 31.44-31.44s31.44 14.08 31.44 31.44C287.4 385.9 273.4 400 256 400z"],
    "octagon-minus": [512, 512, ["minus-octagon"], "f308", "M482.8 157.1l-127.1-127.9C346.4 20.8 334.1 16 323 16H188.9c-11.84 0-23.32 4.805-31.76 13.24L29.24 157.2C20.8 165.6 16 177 16 188.1v134.2c0 11.84 4.805 23.32 13.24 31.76l127.1 127.9C165.6 491.2 177 496 188.1 496h134.2c11.84 0 23.32-4.805 31.76-13.24l127.9-127.1C491.2 346.4 496 334.1 496 323V188.9C496 177 491.2 165.5 482.8 157.1zM351.1 280h-192C146.8 280 135.1 269.2 135.1 256c0-13.2 10.8-24 24-24h192c13.2 0 23.1 10.8 23.1 24C375.1 269.2 365.2 280 351.1 280z"],
    "octagon-plus": [512, 512, ["plus-octagon"], "f301", "M482.8 157.1l-127.1-127.9C346.4 20.8 334.1 16 323 16H188.9c-11.84 0-23.32 4.805-31.76 13.24L29.24 157.2C20.8 165.6 16 177 16 188.1v134.2c0 11.84 4.805 23.32 13.24 31.76l127.1 127.9C165.6 491.2 177 496 188.1 496h134.2c11.84 0 23.32-4.805 31.76-13.24l127.9-127.1C491.2 346.4 496 334.1 496 323V188.9C496 177 491.2 165.5 482.8 157.1zM351.1 280h-72V352c0 13.2-10.8 24-23.1 24c-13.2 0-24-10.8-24-24V280H159.1C146.8 280 135.1 269.2 135.1 256c0-13.2 10.8-24 24-24h71.1V160c0-13.2 10.8-24 24-24c13.2 0 23.1 10.8 23.1 24v72h72c13.2 0 23.1 10.8 23.1 24C375.1 269.2 365.2 280 351.1 280z"],
    "octagon-xmark": [512, 512, ["times-octagon", "xmark-octagon"], "f2f0", "M482.8 157.1l-127.1-127.9C346.4 20.8 334.1 16 323 16H188.9c-11.84 0-23.32 4.805-31.76 13.24L29.24 157.2C20.8 165.6 16 177 16 188.1v134.2c0 11.84 4.805 23.32 13.24 31.76l127.1 127.9C165.6 491.2 177 496 188.1 496h134.2c11.84 0 23.32-4.805 31.76-13.24l127.9-127.1C491.2 346.4 496 334.1 496 323V188.9C496 177 491.2 165.5 482.8 157.1zM336.1 303c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.381-24.56 9.373-33.94 0L256 289.9l-47.03 47.03c-9.381 9.381-24.56 9.373-33.94 0c-9.375-9.375-9.375-24.56 0-33.94l47.03-47.03L175 208.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L256 222.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-47.03 47.03L336.1 303z"],
    "oil-can": [640, 512, [], "f613", "M637.9 168c-3.484-6.062-10.5-9.103-17.36-7.65l-169.7 37.61l-49.97-30.44C392.8 162.6 383.3 160 373.3 160H288V112h48C344.8 112 352 104.8 352 96l-.0008-16c0-8.838-7.162-16-16-16H175.1c-8.836 0-15.1 7.162-15.1 16L160 96c0 8.836 7.164 16 16 16H224V160H47.1C21.53 160 0 181.5 0 208v64.3c0 19.06 11.28 36.32 28.75 43.98l67.25 29.46L96 374C96 397.2 117.5 416 143.1 416h256.8c13.89 0 27.08-5.203 36.59-14.75l198.4-214.4C640.5 181.7 641.4 174.1 637.9 168zM96 293.3L48 272.3V208h47.1L96 293.3z"],
    "oil-can-drip": [640, 512, [], "e205", "M637.9 168c-3.484-6.062-10.5-9.103-17.36-7.65l-169.7 37.61l-49.97-30.44C392.8 162.6 383.3 160 373.3 160H288V112h48C344.8 112 352 104.8 352 96l-.0008-16c0-8.838-7.162-16-16-16H175.1c-8.836 0-15.1 7.162-15.1 16L160 96c0 8.836 7.164 16 16 16H224V160H47.1C21.53 160 0 181.5 0 208v64.3c0 19.06 11.28 36.32 28.75 43.98l67.25 29.46L96 374C96 397.2 117.5 416 143.1 416h256.8c13.89 0 27.08-5.203 36.59-14.75l198.4-214.4C640.5 181.7 641.4 174.1 637.9 168zM96 293.3L48 272.3V208h47.1L96 293.3zM598.8 299.4c-3.084-5.254-10.6-5.254-13.68 0c-13.26 22.59-41.16 72.81-41.16 95.32C543.1 424.1 565.4 448 591.1 448c26.61 0 47.1-23.91 47.1-53.28C639.1 372.2 612.1 321.1 598.8 299.4z"],
    "oil-temperature": [576, 512, ["oil-temp"], "f614", "M310.3 380.1c25.79-7.025 46.98-27.8 54.32-53.5C376.7 285.2 354.8 246 320 230.8V160h48C376.8 160 384 152.8 384 144v-32C384 103.2 376.8 96 368 96H320V64h48C376.8 64 384 56.84 384 48v-32C384 7.164 376.8 0 368 0H288C270.3 0 256 14.33 256 32v198.8C227.8 243.1 208 271.3 208 304C208 355.4 256.7 395.6 310.3 380.1zM16.75 367.9c28.76-2.5 56.01-11.38 79.39-25.88c29.15 17.86 64.68 26.23 99.81 25.6C183.4 349.5 176 327.7 176 304c0-.5527 .1543-1.061 .1621-1.611C154.6 299.8 133.1 292.5 118.4 279.6c-13.5-11.25-33.26-8.875-47.13 2C55.76 293.8 35.26 301.8 13.63 304C5.752 304.8 0 311.8 0 319.8v32.13C0 361 7.627 368.8 16.75 367.9zM562.2 447.9c-21.51-2.375-42.13-10.5-57.89-22.88c-14.13-11.13-34.26-11.26-48.26 0c-37.88 30.38-107.3 30.38-145.8-1.504c-13.5-11.25-33.01-9.129-46.63 1.754c-38.01 30.13-106.9 30-145.3-1.629c-13.5-11.25-33.26-8.879-47.13 2.004c-15.5 12.12-36.01 20.12-57.64 22.38C5.752 448.8 0 455.8 0 463.8v32.13c0 9.125 7.627 16.88 16.75 16c28.76-2.5 56.01-11.38 79.39-25.88c56.51 34.63 137 34.13 192 0c56.51 34.63 137 34.13 192 0c23.25 14.25 50.88 23.25 79.14 25.75c9.002 .875 16.63-6.875 16.63-16v-31.51C576.1 456.3 570.4 448.8 562.2 447.9zM562.2 303.9c-21.51-2.375-42.13-10.5-57.89-22.88c-14.13-11.12-34.26-11.25-48.26 0c-15.06 12.08-35.14 19.14-56.25 21.52C399.9 303 400 303.5 400 304c0 23.62-7.391 45.46-19.87 63.52c35.63 .7539 71.34-7.658 100.1-25.5c23.25 14.25 50.88 23.26 79.14 25.76c9.002 .875 16.63-6.875 16.63-16v-31.51C576.1 312.3 570.4 304.8 562.2 303.9z"],
    "olive": [448, 512, [], "e316", "M392.5 89.39c-94.93-99.56-213.1-58.11-308.5 36.84c-95.42 94.96-112 232.4-37.02 307c74.98 74.61 213.1 58.12 308.5-36.84C450.9 301.5 487.5 188.1 392.5 89.39zM374.9 214.9c-18.18 18.18-57.49 8.355-87.79-21.95c-30.3-30.3-40.13-69.61-21.95-87.79c18.18-18.18 57.49-8.354 87.79 21.95C383.2 157.4 393.1 196.7 374.9 214.9z"],
    "olive-branch": [640, 512, [], "e317", "M449.9 48H616c13.25 0 24-10.75 24-24S629.3 0 616 0h-166.1c-65.87 0-131.2 16.47-189.5 47.06C244.2 34.17 195.5 0 136 0c-71.56 0-128.3 49.94-130.7 52.07C1.948 55.11 .0107 59.44 .0107 64s1.938 8.891 5.344 11.94C7.075 77.48 37.55 103.1 81.32 118.5C69.25 124.8 57.4 132.6 46.99 142.1c-48.46 48.47-47.06 126.1-46.96 129.4C.2402 280.9 7.085 287.8 15.61 287.1c.25 0 .8984 .0156 1.93 .0156c12.84 0 82.66-2.147 127.5-46.98c30.93-30.93 41.48-73.57 45.09-101.4l87.41-47.7C330.3 63.21 389.9 48 449.9 48zM336 128c-79.53 0-143.1 85.96-143.1 192s64.47 192 143.1 192s143.1-85.96 143.1-192S415.5 128 336 128zM427.8 129.2C478.2 168.7 512 239.5 512 320.3c0 59.01-18.11 112.6-47.45 152.7c53.26 14.72 105.8 6.727 140.2-27.74c58.32-58.4 42.56-168.9-35.2-246.7C527.4 156.2 475.7 132.1 427.8 129.2z"],
    "om": [512, 512, [], "f679", "M360.6 61C362.5 62.88 365.2 64 368 64s5.375-1.125 7.375-3l21.5-21.62C398.9 37.38 400 34.75 400 32s-1.125-5.375-3.125-7.375L375.4 3c-4.125-4-10.75-4-14.75 0L339 24.62C337 26.62 336 29.25 336 32s1 5.375 3 7.375L360.6 61zM412.1 191.1c-26.75 0-51.75 10.38-70.63 29.25l-24.25 24.25c-6.75 6.75-15.75 10.5-25.37 10.5H245c10.5-22.12 14.12-48.12 7.75-75.25C242.6 138.2 206.4 104.6 163.2 97.62c-36.25-6-71 5-96 28.75c-7.375 7-7 18.87 1.125 24.87L94.5 170.9c5.75 4.375 13.62 4.375 19.12-.125C122.1 163.8 132.8 159.1 144 159.1c26.38 0 48 21.5 48 48S170.4 255.9 143.1 255.9L112 255.1c-11.88 0-19.75 12.63-14.38 23.25L113.8 311.5C116.2 316.5 121.4 319.5 126.9 320H160c35.25 0 64 28.75 64 64s-28.75 64-64 64c-96.12 0-122.4-53.1-145.2-92C10.25 348.4 0 352.4 0 361.2C-.125 416 41.12 512 160 512c70.5 0 127.1-57.44 127.1-128.1c0-23.38-6.874-45.06-17.87-63.94h21.75c26.62 0 51.75-10.38 70.63-29.25l24.25-24.25c6.75-6.75 15.75-10.5 25.37-10.5C431.9 255.1 448 272.1 448 291.9V392c0 13.25-18.75 24-32 24c-39.38 0-66.75-24.25-81.88-42.88C329.4 367.2 320 370.6 320 378.1V416c0 0 0 64 96 64c48.5 0 96-39.5 96-88V291.9C512 236.8 467.3 191.1 412.1 191.1zM454.3 67.25c-85.5 65.13-169 2.751-172.5 .125c-6-4.625-14.5-4.375-20.13 .5C255.9 72.75 254.3 81 257.9 87.63C259.5 90.63 298.2 160 376.8 160c79.88 0 98.75-31.38 101.8-37.63C479.5 120.2 480 117.9 480 115.5V80C480 66.75 464.9 59.25 454.3 67.25z"],
    "omega": [448, 512, [], "f67a", "M416 480l-96-.0049c-17.67 0-32-14.4-32-32.08v-25.6c0-11.44 6.094-21.97 15.98-27.69C353.3 366.1 384 312.1 384 256c0-88.22-71.78-159.1-160-159.1S64 167.8 64 256c0 56.97 30.66 110.1 80.02 138.6C153.9 400.4 160 410.9 160 422.3v25.6c0 17.69-14.33 32.08-32 32.08l-96 .0049c-17.67 0-32-14.31-32-32s14.33-32 32-32h35.3C24.89 374.4 0 316.8 0 256c0-123.5 100.5-224 224-224s224 100.5 224 223.1c0 60.75-24.89 118.4-67.3 160H416c17.67 0 32 14.31 32 32S433.7 480 416 480zM320.2 422.3L320.2 422.3L320.2 422.3z"],
    "option": [640, 512, [], "e318", "M448 128h160c17.69 0 32-14.31 32-32s-14.31-32-32-32h-160c-17.69 0-32 14.31-32 32S430.3 128 448 128zM608 384h-144.6L217 76C210.9 68.41 201.7 64 192 64H32C14.31 64 0 78.31 0 96s14.31 32 32 32h144.6l246.4 308C429.1 443.6 438.3 448 448 448h160c17.69 0 32-14.31 32-32S625.7 384 608 384z"],
    "ornament": [384, 512, [], "f7b8", "M287.1 153.9L287.1 112c0-8.75-7.26-16-16.01-16h-24.9c5.498-9.375 8.887-20.25 8.887-32c0-35.25-28.75-64-63.98-64S127.1 28.75 127.1 64c0 11.75 3.368 22.62 8.866 32H111.1C103.2 96 95.99 103.3 95.99 112l.0016 41.94C66.88 170.8 42.74 195 25.87 224h332.1C341.1 195 317.1 170.8 287.1 153.9zM191.9 96C174.4 96 159.9 81.5 159.9 64s14.51-32 32.01-32s31.97 14.5 31.97 32S209.4 96 191.9 96zM191.1 512c70.98 0 132.8-38.75 166-96H25.87C59.11 473.3 121 512 191.1 512zM372.6 256H11.39C4.271 276.1 0 297.5 0 320s4.068 44 11.19 64h361.6C379.9 364 384 342.5 384 320C383.9 297.5 379.7 276.1 372.6 256z"],
    "otter": [640, 512, [], "f700", "M608 32h-32l-13.26-13.26C550.7 6.74 534.5 0 517.5 0h-20.5c-11.21 0-22.22 2.926-31.95 8.489L311.1 96H255.1c-106 0-191.1 85.96-191.1 192L63.99 289.6c0 32.69-15.86 62.12-39.4 84.79c-18.29 17.61-28.21 43.61-23.36 71.75C7.918 485 44.06 512 83.49 512H191.1c17.63 0 32-14.38 32-32s-14.38-32-32-32H79.99c-8.875 0-16-7.125-16-16S71.12 416 79.99 416h224c8.875 0 16-7.125 16-16c0-26.4-21.6-48-48-48H223.1l149.5-80.5L447.1 416h80c8.875 0 16-7.125 16-16c0-26.4-21.6-48-48-48h-12.25l-55.12-110.3L521.1 192h22.88c53.02 0 96-42.98 96-96l.0002-32C640 46.4 625.6 32 608 32zM511.1 48c8.875 0 16 7.125 16 16s-7.125 16-16 16c-8.875 0-16-7.125-16-16S503.1 48 511.1 48zM543.1 144h-35l-101.8 54.88l-13.88-27.62L511.1 112h77C582.4 130.6 564.9 144 543.1 144z"],
    "outdent": [448, 512, ["dedent"], "f03b", "M101.8 348.3c4.781 4 11.41 4.781 17.03 2.219C124.4 347.9 128 342.2 128 336V176C128 169.8 124.4 164.2 118.8 161.5C116.6 160.5 114.3 160 112 160c-3.688 0-7.312 1.25-10.25 3.719l-96 80C2.094 246.8 0 251.3 0 256c0 4.75 2.094 9.245 5.75 12.28L101.8 348.3zM416 416H32c-17.67 0-32 14.33-32 32s14.33 32 32 32h384c17.67 0 32-14.33 32-32S433.7 416 416 416zM32 96h384c17.67 0 32-14.33 32-32s-14.33-32-32-32H32C14.33 32 0 46.33 0 64S14.33 96 32 96zM416 288h-192c-17.67 0-32 14.33-32 32s14.33 32 32 32h192c17.67 0 32-14.33 32-32S433.7 288 416 288zM416 160h-192C206.3 160 192 174.3 192 192s14.33 32 32 32h192c17.67 0 32-14.33 32-32S433.7 160 416 160z"],
    "outlet": [448, 512, [], "e01c", "M224 288C210.8 288 200 298.8 200 312v24h48V312C248 298.8 237.2 288 224 288zM160 192C151.2 192 144 199.2 144 208V256c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16V208C176 199.2 168.8 192 160 192zM288 192c-8.836 0-16 7.164-16 16V256c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16V208C304 199.2 296.8 192 288 192zM384 31.1H64c-35.35 0-64 28.65-64 63.1v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64v-320C448 60.65 419.3 31.1 384 31.1zM332.5 378.6c-3.646 3.5-8.543 5.4-13.65 5.4H129.1c-5.105 0-10-1.9-13.65-5.4C83.79 347.4 64 304.1 64 255.1c0-48.1 19.79-91.4 51.46-122.6C119.1 129.9 124 127.9 129.1 128h189.8c5.104-.0996 10 1.9 13.65 5.4C364.2 164.6 384 207.9 384 255.1C384 304.1 364.2 347.4 332.5 378.6z"],
    "oven": [448, 512, [], "e01d", "M0 480c0 17.62 14.38 32 32 32h384c17.62 0 32-14.38 32-32V192H0V480zM64 256h320v192H64V256zM384 0H64C28.63 0 0 28.62 0 64v96h448V64C448 28.62 419.4 0 384 0zM80 104c-13.25 0-24-10.75-24-24S66.75 56 80 56S104 66.75 104 80S93.25 104 80 104zM176 104c-13.25 0-24-10.75-24-24S162.8 56 176 56S200 66.75 200 80S189.3 104 176 104zM272 104c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S285.3 104 272 104zM368 104c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S381.3 104 368 104zM336 288h-224C103.2 288 96 295.2 96 304S103.2 320 112 320h224c8.838 0 16-7.164 16-16S344.8 288 336 288z"],
    "overline": [448, 512, [], "f876", "M224 128c-97.84 0-177.5 79.63-177.5 177.5v29.06c0 97.84 79.63 177.5 177.5 177.5s177.5-79.62 177.5-177.5V305.5C401.5 207.6 321.8 128 224 128zM337.5 334.5c0 62.56-50.91 113.5-113.5 113.5s-113.5-50.91-113.5-113.5V305.5c0-62.56 50.91-113.5 113.5-113.5s113.5 50.91 113.5 113.5V334.5zM416 .0147H32c-17.69 0-32 14.31-32 31.1s14.31 32 32 32h384c17.69 0 32-14.31 32-32S433.7 .0147 416 .0147z"],
    "p": [320, 512, [], "e319", "M160 32.01H32c-17.69 0-32 14.33-32 32v384c0 17.67 14.31 32 32 32s32-14.33 32-32v-96h96c88.22 0 160-71.78 160-159.1S248.2 32.01 160 32.01zM160 288H64V96.01h96c52.94 0 96 43.06 96 96S212.9 288 160 288z"],
    "pager": [512, 512, [], "f815", "M448 64H64C28.63 64 0 92.63 0 128v256c0 35.38 28.62 64 64 64h384c35.38 0 64-28.62 64-64V128C512 92.63 483.4 64 448 64zM160 368H80C71.13 368 64 360.9 64 352v-16C64 327.1 71.13 320 80 320H160V368zM288 352c0 8.875-7.125 16-16 16H192V320h80c8.875 0 16 7.125 16 16V352zM448 224c0 17.62-14.38 32-32 32H96C78.38 256 64 241.6 64 224V160c0-17.62 14.38-32 32-32h320c17.62 0 32 14.38 32 32V224z"],
    "paint-brush": [512, 512, [], "f1fc", "M175.2 288.9c-24.31 2.156-46.98 12.2-64.38 29.7c-22.4 22.51-32.32 52.9-29.74 82.38c2.254 25.82-16.99 46.1-49.03 46.1C14.34 448 0 462.3 0 480C0 497.7 14.34 512 32.04 512h53.78c54.59 0 133.2-7.568 172.3-46.92c23.67-23.82 32.49-56.36 28.19-87.39L175.2 288.9zM499.5 17.46c-8.979-10.28-21.4-16.44-35.01-17.33c-13.55-1-26.72 3.578-36.92 12.59L222.3 193.7C215.8 199.4 210.1 206.2 205.7 213.1c-9.459 14.95-13.76 31.67-13.78 48.2l110.3 88.18c23.03-5.436 42.71-19.34 55.41-39.44l146.4-231.6C516.2 59.49 514.2 34.4 499.5 17.46z"],
    "paint-brush-fine": [576, 512, ["paint-brush-alt"], "f5a9", "M203.6 290.2c-6.316-1.223-12.72-2.187-19.3-2.195c-.0313 0 0 0 0 0c-27.81 0-53.99 10.87-73.58 30.61c-22.38 22.51-32.28 52.9-29.71 82.39c2.25 25.83-16.97 47-48.97 47C14.33 447.1 0 462.3 0 479.1C0 497.7 14.33 512 32 512h53.72c54.53 0 133-7.57 172.1-46.92c25.04-25.23 33.1-60.27 27.75-92.89L203.6 290.2zM559.6 16.41c-21.88-21.88-57.31-21.88-79.19 0L227.7 269.1l79.19 79.19l252.7-252.7C581.5 73.72 581.5 38.28 559.6 16.41z"],
    "paint-roller": [512, 512, [], "f5aa", "M416 128V32c0-17.66-14.34-32-32-32H32C14.34 0 0 14.34 0 32v96c0 17.66 14.34 32 32 32h352C401.7 160 416 145.7 416 128zM448 64v128c0 17.66-14.34 32-32 32h-160C220.7 224 192 252.7 192 288v32c-17.66 0-32 14.34-32 32v128c0 17.66 14.34 32 32 32h64c17.66 0 32-14.34 32-32v-128c0-17.66-14.34-32-32-32V288h160c53.03 0 96-42.97 96-96V128C512 92.66 483.3 64 448 64z"],
    "paintbrush-pencil": [576, 512, [], "e206", "M203.6 290.2C197.2 288.1 190.8 288 184.3 287.1c-.0313 0 0 0 0 0c-57.5 0-103.7 46.51-103.7 103.9c0 7.199 .5757 8.954 .5757 13.2c0 23.95-18.85 42.94-49.15 42.94C14.33 447.1 0 462.3 0 479.1C0 497.7 14.33 512 32 512h53.72c136.1 0 201.8-44.12 201.8-119.6c0-6.758-.6414-13.52-1.917-20.18L203.6 290.2zM92.09 173.3l68.98 69C168.7 241.1 176.4 240 184.3 240c1.562 0 3.094 .0313 4.594 .0938l98.22-98.22L159.3 14.07C149.9 4.691 137.6 0 125.3 0S100.7 4.691 91.31 14.07L46.06 59.32C36.69 68.7 32 80.99 32 93.28s4.688 24.59 14.06 33.96L92.09 173.3zM576 56C576 26.16 551.1 0 520 0c-14.33 0-28.66 5.469-39.59 16.41L227.7 269.1l79.19 79.19l252.7-252.7C570.5 84.66 576 70.33 576 56zM517.7 372.5l-83.6-83.59l-98.73 98.73c.0348 1.154 .0516 2.307 .0516 3.458c0 7.949-.7984 15.82-1.95 23.6l70.96 70.96c4.65 4.65 10.62 7.754 17.1 8.889l97.53 17.1c1.263 .2215 2.512 .3278 3.738 .3278c11.62 0 21.17-9.548 21.17-21.16c0-1.222-.1057-2.467-.3259-3.726l-17.04-97.47C525.5 383.2 522.4 377.2 517.7 372.5z"],
    "palette": [512, 512, [], "f53f", "M204.3 5.017C104.9 24.42 24.8 104.4 5.171 203.5c-36.1 187 131.7 326.4 258.8 306.7c41.19-6.406 61.41-54.61 42.5-91.7c-23.09-45.41 9.897-98.4 60.9-98.4h79.7c35.81 0 64.8-29.59 64.9-65.31C511.5 97.13 368.1-26.89 204.3 5.017zM96 320c-17.69 0-32-14.31-32-32c0-17.69 14.31-32.03 31.1-32.03s32 14.31 32 31.1C127.1 305.7 113.7 320 96 320zM128 192c-17.69 0-32-14.31-32-32s14.31-32 32-32s32 14.31 32 32S145.7 192 128 192zM256 128c-17.69 0-32-14.31-32-32S238.3 64.04 256 64.04s32 14.31 32 32S273.7 128 256 128zM384 192c-17.69 0-32-14.31-32-32s14.31-32 32-32s32 14.31 32 32S401.7 192 384 192z"],
    "pallet": [640, 512, [], "f482", "M624 384c8.75 0 16-7.25 16-16v-32c0-8.75-7.25-16-16-16h-608C7.25 320 0 327.3 0 336v32C0 376.8 7.25 384 16 384H64v64H16C7.25 448 0 455.3 0 464v32C0 504.8 7.25 512 16 512h608c8.75 0 16-7.25 16-16v-32c0-8.75-7.25-16-16-16H576v-64H624zM288 448H128v-64h160V448zM512 448h-160v-64h160V448z"],
    "pallet-box": [640, 512, [], "e208", "M160 255.1h320c17.6 0 32-14.4 32-31.1V31.1c0-17.6-14.4-32-32-32l-96 0v128l-64-32l-64 32v-128L160 0c-17.6 0-32 14.4-32 32V224C128 241.6 142.4 255.1 160 255.1zM624 384c8.75 0 16-7.25 16-16v-32c0-8.75-7.25-16-16-16h-608C7.25 320 0 327.3 0 336v32C0 376.8 7.25 384 16 384H64v64H16C7.25 448 0 455.3 0 464v32C0 504.8 7.25 512 16 512h608c8.75 0 16-7.25 16-16v-32c0-8.75-7.25-16-16-16H576v-64H624zM288 448H128v-64h160V448zM512 448h-160v-64h160V448z"],
    "pallet-boxes": [640, 512, ["pallet-alt", "palette-boxes", 57863], "f483", "M96 255.1L288 256c17.6 0 32-14.4 32-32V31.1c0-17.6-14.4-31.1-32-31.1L96 0c-17.6 0-32 14.4-32 32V224C64 241.6 78.4 255.1 96 255.1zM416 255.1h128c17.6 0 32-14.4 32-31.1v-128c0-17.6-14.4-32-32-32h-128c-17.6 0-32 14.4-32 32v128C384 241.6 398.4 255.1 416 255.1zM624 384c8.75 0 16-7.25 16-16v-32c0-8.75-7.25-16-16-16h-608C7.25 320 0 327.3 0 336v32C0 376.8 7.25 384 16 384H64v64H16C7.25 448 0 455.3 0 464v32C0 504.8 7.25 512 16 512h608c8.75 0 16-7.25 16-16v-32c0-8.75-7.25-16-16-16H576v-64H624zM288 448H128v-64h160V448zM512 448h-160v-64h160V448z"],
    "panorama": [640, 512, [], "e209", "M578.2 66.06C409.8 116.6 230.2 116.6 61.8 66.06C31 56.82 0 79.88 0 112v319.9c0 32.15 30.1 55.21 61.79 45.97c168.4-50.53 347.1-50.53 516.4-.002C608.1 487.2 640 464.1 640 431.1V112C640 79.88 609 56.82 578.2 66.06zM128 224C110.3 224 96 209.7 96 192s14.33-32 32-32c17.68 0 32 14.33 32 32S145.7 224 128 224zM474.3 388.6C423.4 380.3 371.8 376 320 376c-50.45 0-100.7 4.043-150.3 11.93c-14.14 2.246-24.11-13.19-15.78-24.84l49.18-68.56C206.1 290.4 210.9 288 216 288s9.916 2.441 12.93 6.574l32.46 44.51l93.3-139.1C357.7 194.7 362.7 192 368 192s10.35 2.672 13.31 7.125l109.1 165.1C498.1 375.9 488.1 390.8 474.3 388.6z"],
    "paper-plane": [512, 512, [], "f1d8", "M511.6 36.86l-64 415.1c-1.5 9.734-7.375 18.22-15.97 23.05c-4.844 2.719-10.27 4.097-15.68 4.097c-4.188 0-8.319-.8154-12.29-2.472l-122.6-51.1l-50.86 76.29C226.3 508.5 219.8 512 212.8 512C201.3 512 192 502.7 192 491.2v-96.18c0-7.115 2.372-14.03 6.742-19.64L416 96l-293.7 264.3L19.69 317.5C8.438 312.8 .8125 302.2 .0625 289.1s5.469-23.72 16.06-29.77l448-255.1c10.69-6.109 23.88-5.547 34 1.406S513.5 24.72 511.6 36.86z"],
    "paper-plane-top": [512, 512, ["paper-plane-alt", "send"], "e20a", "M511.1 255.1c0 12.8-7.625 24.38-19.41 29.41L44.6 477.4c-4.062 1.75-8.344 2.594-12.59 2.594c-8.625 0-17.09-3.5-23.28-10.05c-9.219-9.766-11.34-24.25-5.344-36.27l73.66-147.3l242.1-30.37L77.03 225.6l-73.66-147.3C-2.623 66.3-.4982 51.81 8.72 42.05c9.25-9.766 23.56-12.75 35.87-7.453L492.6 226.6C504.4 231.6 511.1 243.2 511.1 255.1z"],
    "paperclip": [384, 512, [], "f0c6", "M352 127.1v208c0 102.8-88.67 185.4-193.6 175.1C66.99 502.2 0 420 0 328.2V208C0 199.2 7.164 192 16 192h32C56.84 192 64 199.2 64 208v124.8c0 53.45 36.12 102.1 88.47 112.8C224.5 460.3 288 405.4 288 336V131.6c0-31.89-21.72-61.51-53.19-66.69C194.8 58.3 160 89.16 160 128v176C160 312.8 167.2 320 176 320S192 312.8 192 304v-160C192 135.2 199.2 128 208 128h32C248.8 128 256 135.2 256 144v155.3c0 41.84-30.01 80.05-71.64 84.3C136.5 388.5 96 350.9 96 304V133.7C96 66.89 144.7 7.113 211.2 .625C287.5-6.818 352 53.2 352 127.1z"],
    "parachute-box": [512, 512, [], "f4cd", "M495.8 192h-8.668l-136.9 151.9C351 346.6 351.1 349.1 351.1 352l.0069 128c0 17.75-14.25 32-32 32h-128c-17.63 0-32-14.25-32-32l-.0056-128c0-2.875 .7781-5.5 1.528-8.125L24.73 192H16.11C6.858 192-1.018 184.1 .1074 175c9.126-75.5 78.38-132.2 158.3-158.8C121.1 55.75 95.99 116.9 95.99 192H67.86l116.6 129.5C186.1 320.9 189.2 320 191.1 320h48l.0002-128H127.1c0-115.2 68.88-192 128-192s128 76.75 128 192h-112l.0002 128h48c2.75 0 5.003 .875 7.504 1.5L444.1 192h-28.13c0-75.12-26-136.2-62.38-175.8c79.88 26.38 149.1 83.13 158.3 158.8C513 184.2 505.2 192 495.8 192z"],
    "paragraph": [448, 512, [], "f1dd", "M448 63.1C448 81.67 433.7 96 416 96H384v352c0 17.67-14.33 32-31.1 32S320 465.7 320 448V96h-32v352c0 17.67-14.33 32-31.1 32S224 465.7 224 448v-96H198.9c-83.57 0-158.2-61.11-166.1-144.3C23.66 112.3 98.44 32 191.1 32h224C433.7 32 448 46.33 448 63.1z"],
    "paragraph-left": [384, 512, ["paragraph-rtl"], "f878", "M147.8 224h12.11v64C159.9 305.7 174.3 320 191.1 320s31.98-14.33 31.98-31.1V64h32v224c0 17.67 14.35 31.1 32.02 31.1s31.98-14.33 31.98-31.1V64c17.67 0 32-14.33 32-31.1S337.6 0 319.9 0h-175.1C80.36 0 32.53 47.41 31.94 110.8C31.37 173.1 85.57 224 147.8 224zM352 384H128v-48c0-6.203-3.595-11.86-9.22-14.48c-5.549-2.594-12.24-1.781-17.04 2.188l-96.01 80C2.11 406.8 0 411.3 0 416s2.11 9.25 5.75 12.3l96.01 80C104.7 510.7 108.3 512 112 512c2.299 0 4.633-.5 6.789-1.516C124.4 507.9 128 502.2 128 496V448h223.1C369.7 448 384 433.7 384 415.1C384 398.3 369.7 384 352 384z"],
    "party-bell": [512, 512, [], "e31a", "M91.63 341.5l249.8-249.8c16.35-16.35 13.21-43.46-6.113-56.17C288.7 4.783 229.4-8.34 166.1 5.498C87.38 23.14 23.14 87.38 5.498 166.1c-13.84 62.43-.7146 121.7 29.97 168.4C48.17 354.7 75.28 357.8 91.63 341.5zM487.1 208h-9.531c-32.56 0-63.19-14.34-84.03-39.38c-8.5-10.19-23.66-11.56-33.81-3.062c-10.19 8.5-11.56 23.62-3.062 33.81C387.6 235.3 431.6 256 478.5 256h9.531c13.25 0 24-10.75 24-24S501.2 208 487.1 208zM479.1 96c17.67 0 31.1-14.33 31.1-31.1c0-17.67-14.33-31.1-31.1-31.1s-31.1 14.33-31.1 31.1C448 81.67 462.3 96 479.1 96zM64 448c-17.67 0-31.1 14.33-31.1 31.1C32 497.7 46.33 512 64 512s31.1-14.33 31.1-31.1C95.1 462.3 81.67 448 64 448zM492.1 440.1c-1.562-17.25-3.687-40.91-28.16-61.84c-24.47-20.88-48.16-19.28-65.5-18.25c-14.84 .9687-21.97 1.094-31.22-6.844c-9.188-7.844-10.16-14.75-11.5-29.59c-1.531-17.25-3.625-40.91-28.09-61.81c-10.06-8.625-25.19-7.438-33.84 2.656c-8.594 10.09-7.406 25.25 2.656 33.84c9.188 7.844 10.16 14.75 11.5 29.56c1.531 17.28 3.625 40.91 28.09 61.84c24.44 20.88 48.16 19.25 65.5 18.25c14.84-.9687 21.97-1.094 31.22 6.844c9.219 7.875 10.19 14.78 11.53 29.66c1.562 17.25 3.687 40.91 28.16 61.84C476.9 510.1 482.5 512 487.1 512c6.75 0 13.5-2.844 18.25-8.406c8.594-10.06 7.438-25.22-2.656-33.84C494.4 461.9 493.4 454.1 492.1 440.1zM199.4 357.6c-10.22-8.5-25.31-7.125-33.81 3.062s-7.125 25.31 3.062 33.81c25.03 20.84 39.37 51.47 39.37 84.03V488c0 13.25 10.75 24 23.1 24S256 501.3 256 488v-9.531C256 431.6 235.3 387.6 199.4 357.6zM351.1 448c-17.67 0-31.1 14.33-31.1 31.1C319.1 497.7 334.3 512 351.1 512s31.1-14.33 31.1-31.1C383.1 462.3 369.7 448 351.1 448z"],
    "party-horn": [512, 512, [], "e31b", "M48.22 345.6l118.2 118.2l60.18-22.57L70.79 285.4L48.22 345.6zM2.035 468.7c-4.406 11.75-1.531 25 7.344 33.88C15.47 508.7 23.66 512 32 512c3.781 0 7.594-.6563 11.25-2.031l90.25-33.84l-97.63-97.63L2.035 468.7zM150.6 201.4C142.9 193.7 131.8 190.5 121.2 192.7c-10.62 2.312-19.37 9.844-23.19 20.03L83.13 252.5l176.4 176.4l39.75-14.9c10.19-3.812 17.72-12.56 20.03-23.19c2.281-10.62-.9683-21.72-8.656-29.41L150.6 201.4zM184 160c5.438 0 10.87-1.812 15.37-5.562c35.97-30 56.62-74.06 56.62-120.9V24c0-13.25-10.75-24-23.1-24s-23.1 10.75-23.1 24v9.531c0 32.56-14.34 63.19-39.37 84.03C158.4 126.1 157.1 141.2 165.6 151.4C170.3 157.1 177.1 160 184 160zM64 63.1c17.67 0 31.1-14.33 31.1-31.1c0-17.67-14.32-31.1-31.1-31.1S32 14.33 32 32C32 49.67 46.33 63.1 64 63.1zM487.1 256h-9.531C431.6 256 387.6 276.7 357.6 312.6c-8.5 10.19-7.125 25.31 3.062 33.81C365.1 350.2 370.6 352 375.1 352c6.875 0 13.69-2.938 18.44-8.625C415.3 318.3 445.9 304 478.5 304h9.531c13.25 0 23.1-10.75 23.1-24S501.2 256 487.1 256zM389.7 176c20.88-24.47 19.37-48.19 18.25-65.5c-.9687-14.97-1.062-21.97 6.844-31.22c7.875-9.219 14.78-10.19 29.66-11.53c17.25-1.562 40.91-3.688 61.84-28.16c8.594-10.06 7.438-25.22-2.656-33.84c-10.03-8.5-25.16-7.438-33.84 2.656c-7.875 9.219-14.78 10.19-29.66 11.53c-17.25 1.562-40.91 3.688-61.84 28.16c-20.88 24.47-19.37 48.19-18.25 65.5c.9687 14.97 1.062 21.97-6.844 31.22c-7.844 9.188-14.75 10.16-29.59 11.5c-17.25 1.531-40.91 3.625-61.81 28.09C253.2 194.5 254.3 209.7 264.4 218.3C268.9 222.1 274.5 224 279.1 224c6.781 0 13.5-2.844 18.25-8.406c7.844-9.188 14.75-10.16 29.56-11.5C345.1 202.6 368.7 200.5 389.7 176zM479.1 416c-17.67 0-31.1 14.33-31.1 31.1c0 17.67 14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1C511.1 430.3 497.7 416 479.1 416zM479.1 128c-17.67 0-31.1 14.33-31.1 31.1c0 17.67 14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1C511.1 142.3 497.7 128 479.1 128z"],
    "passport": [448, 512, [], "f5ab", "M129.6 208c5.25 31.25 25.62 57.13 53.25 70.38C175.3 259.4 170.3 235 168.8 208H129.6zM129.6 176h39.13c1.5-27 6.5-51.38 14.12-70.38C155.3 118.9 134.9 144.8 129.6 176zM224 286.8C231.8 279.3 244.8 252.3 247.4 208H200.5C203.3 252.3 216.3 279.3 224 286.8zM265.1 105.6C272.8 124.6 277.8 149 279.3 176h39.13C313.1 144.8 292.8 118.9 265.1 105.6zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.2 0 64-28.8 64-64V64C448 28.8 419.2 0 384 0zM336 416h-224C103.3 416 96 408.8 96 400S103.3 384 112 384h224c8.75 0 16 7.25 16 16S344.8 416 336 416zM224 320c-70.75 0-128-57.25-128-128s57.25-128 128-128s128 57.25 128 128S294.8 320 224 320zM265.1 278.4c27.62-13.25 48-39.13 53.25-70.38h-39.13C277.8 235 272.8 259.4 265.1 278.4zM200.6 176h46.88C244.7 131.8 231.8 104.8 224 97.25C216.3 104.8 203.2 131.8 200.6 176z"],
    "paste": [512, 512, ["file-clipboard"], "f0ea", "M320 96V80C320 53.49 298.5 32 272 32H215.4C204.3 12.89 183.6 0 160 0S115.7 12.89 104.6 32H48C21.49 32 0 53.49 0 80v320C0 426.5 21.49 448 48 448l144 .0013L192 176C192 131.8 227.8 96 272 96H320zM160 88C146.8 88 136 77.25 136 64S146.8 40 160 40S184 50.75 184 64S173.3 88 160 88zM416 128v96h96L416 128zM384 224L384 128h-112C245.5 128 224 149.5 224 176v288c0 26.51 21.49 48 48 48h192c26.51 0 48-21.49 48-48V256h-95.99C398.4 256 384 241.6 384 224z"],
    "pause": [320, 512, [], "f04c", "M272 63.1l-32 0c-26.51 0-48 21.49-48 47.1v288c0 26.51 21.49 48 48 48L272 448c26.51 0 48-21.49 48-48v-288C320 85.49 298.5 63.1 272 63.1zM80 63.1l-32 0c-26.51 0-48 21.49-48 48v288C0 426.5 21.49 448 48 448l32 0c26.51 0 48-21.49 48-48v-288C128 85.49 106.5 63.1 80 63.1z"],
    "paw": [512, 512, [], "f1b0", "M256 224c-79.37 0-191.1 122.7-191.1 200.2C64.02 459.1 90.76 480 135.8 480C184.6 480 216.9 454.9 256 454.9C295.5 454.9 327.9 480 376.2 480c44.1 0 71.74-20.88 71.74-55.75C447.1 346.8 335.4 224 256 224zM108.8 211.4c-10.37-34.62-42.5-57.12-71.62-50.12S-7.104 202 3.27 236.6C13.64 271.3 45.77 293.8 74.89 286.8S119.1 246 108.8 211.4zM193.5 190.6c30.87-8.125 46.37-49.1 34.5-93.37s-46.5-71.1-77.49-63.87c-30.87 8.125-46.37 49.1-34.5 93.37C127.9 170.1 162.5 198.8 193.5 190.6zM474.9 161.3c-29.12-6.1-61.25 15.5-71.62 50.12c-10.37 34.63 4.75 68.37 33.87 75.37c29.12 6.1 61.12-15.5 71.62-50.12C519.1 202 503.1 168.3 474.9 161.3zM318.5 190.6c30.1 8.125 65.62-20.5 77.49-63.87c11.87-43.37-3.625-85.25-34.5-93.37c-30.1-8.125-65.62 20.5-77.49 63.87C272.1 140.6 287.6 182.5 318.5 190.6z"],
    "paw-claws": [512, 512, [], "f702", "M193.5 222.6c30.88-8.125 46.37-49.1 34.5-93.37c-6.5-23.87-19.1-43-35.1-54.25v-75l-63.1 80c-15 17.75-20.5 47.75-11.1 78.75C127.9 202.1 162.5 230.8 193.5 222.6zM318.5 222.6c31 8.125 65.62-20.5 77.5-63.87c8.5-31 2.1-61-12-78.75l-63.1-80v75c-16 11.25-29.5 30.38-35.1 54.25C272.1 172.6 287.6 214.5 318.5 222.6zM255.1 256c-79.38 0-191.1 122.7-191.1 200.2C63.1 491.1 90.75 512 135.7 512c48.87 0 81.12-25.12 120.2-25.12C295.5 486.9 327.9 512 376.2 512c45 0 71.75-20.88 71.75-55.75C447.1 378.8 335.4 256 255.1 256zM108.8 243.4c-7.25-24-24.88-41.88-44.75-48.5V127.1L18.5 190.4C6.504 206.9 0 226.8 0 247.1c0 6.876 1.132 14.13 3.257 21.5c10.38 34.62 42.5 57.13 71.62 50.13S119.1 278 108.8 243.4zM493.5 190.4l-45.5-62.38V195c-19.88 6.5-37.5 24.38-44.75 48.38c-10.37 34.63 4.748 68.38 33.87 75.38s61.25-15.5 71.62-50.13C510.9 261.4 512 254.1 512 247.1C512 226.8 505.5 206.9 493.5 190.4z"],
    "paw-simple": [448, 512, ["paw-alt"], "f701", "M144 128c26.5 0 48-21.5 48-48s-21.5-48-48-48S96 53.5 96 80S117.5 128 144 128zM96 192c0-26.5-21.5-48-48-48S0 165.5 0 192s21.5 48 48 48S96 218.5 96 192zM304 128c26.5 0 48-21.5 48-48s-21.5-48-48-48S256 53.5 256 80S277.5 128 304 128zM400 144c-26.5 0-48 21.5-48 48s21.5 48 48 48S448 218.5 448 192S426.5 144 400 144zM367.2 300.8c-26.25-14.75-47.12-61.38-67.12-97.76C284.4 174.3 254.3 160 224 160S163.6 174.3 147.9 203C127.5 239.9 107.8 285.5 80.63 300.8C51.63 317.1 32 348.1 32 384c0 53.01 43 95.88 96 95.88c51.75 1.875 72.25-31.88 96-31.88s44.25 33.75 96 31.88c53 0 96-42.88 96-95.88C416 348.1 396.4 317.1 367.2 300.8z"],
    "peace": [512, 512, [], "f67c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM224 445.1c-36.36-6.141-69.2-22.48-95.59-46.04L224 322.6V445.1zM288 322.6l95.59 76.47C357.2 422.6 324.4 438.1 288 445.1V322.6zM64 256c0-94.95 69.34-173.8 160-189.1v173.7l-135.7 108.6C72.86 321.6 64 289.8 64 256zM423.7 349.2L288 240.6V66.89C378.7 82.2 448 161.1 448 256C448 289.8 439.1 321.6 423.7 349.2z"],
    "peach": [512, 512, [], "e20b", "M338.7 112c-16.57 0-32.51 2.34-47.69 6.348C334.6 150.6 362.7 200.3 362.7 256c0 8.844-7.156 16-16 16s-16-7.156-16-16c0-83.62-75.24-144-157.3-144C77.6 112 0 183.6 0 272c0 165.1 256 240 256 240c14.35-4.504 256-85.4 256-240C512 183.6 434.4 112 338.7 112zM146.6 81.81c21.07-2.574 60.48-4.828 104.8 13.89c31.46-8.309 63.25-20.09 113.1-13.89C386.3 67.38 400 43.32 400 16V0h-63.1c-44.18 0-79.1 35.82-79.1 80C256 35.82 204.2 0 160 0H112v16C112 43.32 125.7 67.38 146.6 81.81z"],
    "peapod": [512, 512, [], "e31c", "M511.1 32.54c.4512-18.11-14.41-32.98-32.53-32.53c-61.21 1.524-195.9 15.29-282.5 101.9L101.9 196.9c-86.6 86.6-100.4 221.3-101.9 282.5c-.4513 18.11 14.41 32.98 32.53 32.53c61.21-1.525 195.9-15.3 282.5-101.9l95.06-95.03C496.7 228.5 510.5 93.75 511.1 32.54zM128 440c-30.93 0-56-25.07-56-56S97.07 327.1 128 327.1c30.93 0 56 25.07 56 56S158.9 440 128 440zM256 312c-30.93 0-56-25.07-56-56c0-30.93 25.07-56 56-56S312 225.1 312 256C312 286.9 286.9 312 256 312zM384 184C353.1 184 328 158.9 328 128s25.07-56 56-56C414.9 71.1 440 97.07 440 128S414.9 184 384 184z"],
    "pear": [512, 512, [], "e20c", "M512 24C512 10.29 500.8 0 488 0c-6.141 0-12.28 2.344-16.97 7.031L422.4 55.62c-22.49-15.73-48.69-23.25-74.98-23.25c-36.48 0-73.17 14.54-100.5 41.99C176.3 145.3-.0002 138.6-.0002 319.5c0 106.3 86.58 192.5 192.2 192.5c181.5 0 171.3-173.1 248.5-251.4c26.03-26.11 38.94-60.2 38.94-94.35c0-26.69-7.883-53.41-23.55-76.39l48.87-48.87C509.7 36.28 512 30.14 512 24zM192 448c-8.844 0-16-7.156-16-16S183.2 416 192 416c52.94 0 96-43.06 96-96c0-8.844 7.156-16 16-16S320 311.2 320 320C320 390.6 262.6 448 192 448z"],
    "pedestal": [448, 512, [], "e20d", "M432 448h-416C7.164 448 0 455.2 0 464v32c0 8.836 7.151 15.99 15.99 15.99h416C440.8 511.1 448 504.8 448 496v-32C448 455.2 440.8 448 432 448zM416 64c0-35.35-28.65-64-64-64H96C60.65 0 32 28.65 32 64v352h384V64zM112 96C103.2 96 96 88.84 96 80C96 71.16 103.2 64 112 64S128 71.16 128 80C128 88.84 120.8 96 112 96zM336 96C327.2 96 320 88.84 320 80C320 71.16 327.2 64 336 64S352 71.16 352 80C352 88.84 344.8 96 336 96z"],
    "pegasus": [576, 512, [], "f703", "M575.9 76.61c0-8.125-3.05-15.84-8.55-21.84c-3.875-4-8.595-9.125-13.72-14.5c11.12-6.75 19.46-17.51 22.21-30.63c.9999-5-2.849-9.641-7.974-9.641L447.9 0c-70.62 0-127.1 57.25-127.1 128C256 128 215.7 91.24 192.3 37.74C188.9 30.23 178.6 30.03 175.1 37.46c-9.692 20.57-15.15 43.35-15.15 67.65c0 66.1 51 133.1 127.1 147.7V256C205.1 256 144.6 198.5 130.1 133.1c-16.75 5.5-31.63 14.99-43 27.99L87.1 160C39.5 160 0 199.5 0 248V304C0 312.9 7.125 320 15.1 320h15.1c8.874 0 15.1-7.125 15.1-16L47.1 248c0-13.25 6.874-24.38 16.75-31.62C64.62 218.9 63.1 221.4 63.1 224c0 27.62 11.9 52.38 30.52 69.88l-25.67 68.61c-4.586 12.28-5.302 25.68-2.119 38.4l21.75 86.88C92.04 502 104.8 512 119.5 512h32.98c20.81 0 36.09-19.55 31.05-39.74l-21.29-85.38l23.74-63.62l133.1 22.35V480c0 17.67 14.33 32 32 32h31.1c17.67 0 32-14.33 32-32V318.2C435.7 297.1 447.1 270.5 447.1 240c0-.25-.1025-.3828-.1025-.6328V136.9L463.9 144l18.99 37.8c7.435 14.77 25.05 21.47 40.39 15.3l32.58-13.06c12.18-4.899 20.16-16.68 20.13-29.8L575.9 76.61zM511.9 96c-8.75 0-15.1-7.125-15.1-16S503.1 64 511.9 64c8.874 0 15.1 7.125 15.1 16S520.8 96 511.9 96z"],
    "pen": [512, 512, [], "f304", "M497.9 74.16L437.8 14.06c-18.75-18.75-49.19-18.75-67.93 0l-56.53 56.55l127.1 128l56.56-56.55C516.7 123.3 516.7 92.91 497.9 74.16zM290.8 93.23l-259.7 259.7c-2.234 2.234-3.755 5.078-4.376 8.176l-26.34 131.7C-1.921 504 7.95 513.9 19.15 511.7l131.7-26.34c3.098-.6191 5.941-2.141 8.175-4.373l259.7-259.7L290.8 93.23z"],
    "pen-circle": [512, 512, [], "e20e", "M256 0C114.6 0 0 114.6 0 255.1S114.6 512 255.1 512S512 397.4 512 256S397.4 0 256 0zM210.8 368.1c-22.25 5.24-71.61 15.71-71.61 15.71c-.6309 .127-1.22 .1499-1.83 .1499c-5.711 0-10.33-5.232-9.151-11.13l16.1-71.61c1.551-6.895 5.027-13.21 10.03-18.21l101-101l74.67 74.67l-101.6 101.6C223.5 363.1 217.5 366.5 210.8 368.1zM373.1 213.6l-20.45 20.45l-74.67-74.67l20.4-20.4C305.7 131.6 315.2 128 324.8 128c9.553 0 19.11 3.646 26.4 10.94l21.88 21.88C387.6 175.4 387.7 198.1 373.1 213.6z"],
    "pen-clip": [512, 512, ["pen-alt"], "f305", "M497.9 74.18l-60.12-60.12c-18.75-18.75-49.24-18.75-67.99 0l-56.49 56.62l127.1 127.1l56.62-56.49C516.7 123.4 516.7 92.92 497.9 74.18zM251.1 53.68c-15.62-15.62-40.87-15.62-56.49 0L75.75 172.4c-6.249 6.249-6.249 16.37 0 22.62l11.31 11.31c6.249 6.249 16.37 6.249 22.62 0l113.2-113l33.93 33.93L94.01 290c-52.49 52.49-85.61 121.4-93.86 195.2c-1.625 15.25 11.25 28.32 26.49 26.7c73.86-8.124 142.7-41.25 195.3-93.86l196.7-196.7L251.1 53.68z"],
    "pen-clip-slash": [640, 512, ["pen-alt-slash"], "e20f", "M158 290c-52.49 52.49-85.61 121.4-93.86 195.2c-1.625 15.25 11.25 28.32 26.49 26.7c73.87-8.123 142.7-41.25 195.3-93.87l54.49-54.47L196.1 251.1L158 290zM561.9 142.2c18.75-18.75 18.75-49.24 0-67.99l-60.12-60.12c-18.75-18.75-49.24-18.75-67.99 0l-56.49 56.62l127.1 127.1L561.9 142.2zM630.8 469.1l-221.1-173.1l73.85-73.86L315.1 53.68c-15.62-15.62-40.87-15.62-56.49 0L189.2 122.1L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187C-3.061 19.62-1.249 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM265.4 182.7L227.3 152.8l59.59-59.52l33.93 33.93L265.4 182.7z"],
    "pen-fancy": [512, 512, [], "f5ac", "M64 288l-64 208l97.62-104.2c-.75-2.5-1.625-5-1.625-7.75c0-17.62 14.38-32 32-32s32 14.38 32 32s-14.38 32-32 32c-2.75 0-5.25-.875-7.75-1.625l-104.2 97.63L224 448l38.12-99.25L163.2 249.9L64 288zM369.3 28.38L186.1 227.8l97.88 97.87l199.5-183.1C568.4 67.5 443.8-55.1 369.3 28.38z"],
    "pen-fancy-slash": [640, 512, [], "e210", "M128 288l-64 208l97.63-104.3C160.9 389.3 160 386.8 160 384c0-17.62 14.38-32 32-32s32 14.38 32 32s-14.38 32-32 32c-2.75 0-5.25-.875-7.75-1.625L80 512L288 448l37.08-96.53l-119.2-93.4L128 288zM630.8 469.1L393.9 283.5l153.6-140.1c84.88-75-39.75-198.5-114.3-114.1l-152.7 166.2L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "pen-field": [640, 512, [], "e211", "M192 320c0 17.67 14.33 32 32 32s32-14.33 32-32S241.7 288 224 288S192 302.3 192 320zM96 320c0 17.67 14.33 32 32 32s32-14.33 32-32S145.7 288 128 288S96 302.3 96 320zM639.1 69.79c0-11.26-4.295-22.52-12.89-31.11L601.3 12.89c-8.592-8.592-19.85-12.89-31.11-12.89S547.7 4.295 539.1 12.89L311.7 240.3c-3.072 3.072-5.164 6.984-6.016 11.24l-17.46 87.32c-.1486 .7434-.2188 1.471-.2188 2.191c0 6.012 4.924 10.94 10.94 10.94c.7197 0 1.449-.0707 2.192-.2194l87.33-17.46c4.258-.8516 8.168-2.945 11.24-6.016l227.4-227.4C635.7 92.31 639.1 81.05 639.1 69.79zM511.1 326.6C511.1 326.6 511.1 326.6 511.1 326.6L511.1 448H63.1V192h228.1l63.1-64H63.1C28.66 128 0 156.7 0 192v256c0 35.35 28.66 64 63.1 64h447.1c35.34 0 63.1-28.65 63.1-63.1L576 219.9l-64 63.99L511.1 326.6z"],
    "pen-line": [576, 512, [], "e212", "M497.9 142.1c18.75-18.77 18.75-49.17 0-67.93l-60.09-60.1c-18.75-18.75-49.19-18.75-67.94 0l-56.53 56.55l127.1 128L497.9 142.1zM290.8 93.23l-259.7 259.7c-2.234 2.234-3.754 5.078-4.376 8.176l-26.34 131.7c-2.24 11.2 7.632 21.07 18.83 18.83l131.7-26.35c3.098-.6191 5.941-2.141 8.175-4.373l259.7-259.7L290.8 93.23zM552 464h-304C234.7 464 224 474.7 224 488C224 501.3 234.7 512 248 512h304c13.25 0 24-10.75 24-24C576 474.7 565.3 464 552 464z"],
    "pen-nib": [512, 512, [], "f5ad", "M136.6 138.8c-20.37 5.749-36.62 21.25-43.37 41.37L0 460l14.75 14.75l149.1-150.1c-2.1-6.249-4.749-13.25-4.749-20.62c0-26.5 21.5-47.99 47.99-47.99s47.99 21.5 47.99 47.99s-21.5 47.99-47.99 47.99c-7.374 0-14.37-1.75-20.62-4.749l-150.1 149.1L51.99 512l279.8-93.24c20.12-6.749 35.62-22.1 41.37-43.37l42.75-151.4l-127.1-127.1L136.6 138.8zM497.9 74.19l-60.13-60.13c-18.75-18.75-49.24-18.74-67.98 .0065l-56.49 56.61l127.1 127.1l56.61-56.49C516.7 123.4 516.7 92.94 497.9 74.19z"],
    "pen-paintbrush": [576, 512, ["pencil-paintbrush"], "f618", "M348.1 82.71l-289.8 289.8c-4.656 4.656-7.763 10.63-8.896 17.12L32.33 487.1c-2.533 14.49 10.09 27.1 24.58 24.56l97.53-17.1c6.479-1.135 12.45-4.24 17.1-8.89l289.8-289.8L348.1 82.71zM529.9 127.2c18.75-18.75 18.75-49.17-.0006-67.92l-45.25-45.25c-18.78-18.77-49.19-18.77-67.97 0l-45.99 46l113.2 113.2L529.9 127.2zM543.1 447.1c-32 0-51.22-21.18-48.97-47c2.572-29.49-7.337-59.88-29.71-82.39c-14.65-14.76-32.98-24.54-52.91-28.54l-121.4 121.4c3.621 19.6 12.16 38.42 27.21 53.59c39.09 39.35 117.6 46.92 172.1 46.92h53.72c17.67 0 32-14.33 32-32C576 462.3 561.7 447.1 543.1 447.1zM232.4 153.2L95.59 16.42c-21.88-21.87-57.31-21.87-79.19 0s-21.88 57.31 0 79.19l136.8 136.8L232.4 153.2z"],
    "pen-ruler": [512, 512, ["pencil-ruler"], "f5ae", "M109.5 244.1l134.6-134.6L199.9 65.37L138.3 127.1C136.1 128.3 134.4 129.4 132.6 129.4c-1.812 0-4.312-1.031-5.594-2.312L115.8 115.9C112.7 112.8 112.7 107.7 115.8 104.6L177.5 42.95L143.9 9.31c-12.41-12.39-32.5-12.39-44.87 0L9.29 99.01c-12.37 12.39-12.37 32.47 0 44.86L109.5 244.1zM497.9 127.2c18.75-18.75 18.75-49.17-.0006-67.92l-45.25-45.25c-18.78-18.77-49.19-18.77-67.97 0l-45.1 46l113.2 113.2L497.9 127.2zM469.1 334.5l-61.69 61.69c-3.094 3.094-8.117 3.07-11.21-.0239l-11.19-11.19c-3.094-3.094-3.094-8.125 0-11.2l61.69-61.69L402.5 267.9l-134.6 134.6l100.2 100.2c12.41 12.39 32.5 12.39 44.87 0l89.72-89.7c12.37-12.39 12.37-32.47 0-44.86L469.1 334.5zM316.1 82.71l-289.8 289.8c-4.656 4.656-7.763 10.63-8.896 17.12l-17.04 97.47c-2.533 14.49 10.09 27.1 24.58 24.56l97.53-17.1c6.478-1.135 12.45-4.239 17.1-8.89l289.8-289.8L316.1 82.71z"],
    "pen-slash": [640, 512, [], "e213", "M95.04 352.1c-2.234 2.234-3.755 5.078-4.376 8.176l-26.34 131.7c-2.24 11.2 7.63 21.07 18.83 18.83l131.7-26.34c3.096-.6191 5.94-2.141 8.174-4.373l117.4-117.4L196.9 251L95.04 352.1zM561.9 142.1c18.75-18.77 18.75-49.17 0-67.93l-60.09-60.1c-18.75-18.75-49.19-18.75-67.93 0L377.4 70.61l127.1 128L561.9 142.1zM630.8 469.1l-221.1-173.1l73.89-73.88l-128-128L265.3 182.6L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187C-3.061 19.62-1.249 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "pen-swirl": [512, 512, [], "e214", "M444.9 222.9C446.8 233.7 448 244.7 448 256c0 54.83-44.59 99.42-99.44 99.42c-14.2 0-27.65-3.1-39.88-8.486c-2.336 .7246-4.451 1.975-6.875 2.455l-56.76 11.36c26.64 26.33 63.18 42.67 103.5 42.67C429.9 403.4 496 337.3 496 256c0-25.37-4.021-49.79-11.35-72.76L444.9 222.9zM256 448c-105.9 0-192-86.13-192-192s86.13-192 192-192c11.29 0 22.3 1.174 33.06 3.053l39.7-39.71C305.8 20.02 281.4 16 256 16C123.7 16 16 123.7 16 256s107.7 240 240 240c13.25 0 24-10.75 24-24S269.3 448 256 448zM511.1 69.79c0-11.26-4.295-22.52-12.89-31.11L473.3 12.89c-8.592-8.592-19.85-12.89-31.11-12.89S419.7 4.295 411.1 12.89L215.7 208.3c-3.072 3.072-5.164 6.984-6.016 11.24L192.2 306.8C192.1 307.6 191.1 308.3 191.1 309c0 6.012 4.954 10.96 10.97 10.96c.7197 0 1.454-.071 2.198-.2197l87.29-17.46c4.258-.8516 8.168-2.945 11.24-6.016l195.4-195.4C507.7 92.31 511.1 81.05 511.1 69.79z"],
    "pen-to-square": [512, 512, ["edit"], "f044", "M383.1 448H63.1V128h156.1l64-64H63.1C28.65 64 0 92.65 0 128v320c0 35.35 28.65 64 63.1 64h319.1c35.34 0 63.1-28.65 63.1-64l-.0039-220.1l-63.1 63.99V448zM497.9 42.19l-28.13-28.14c-18.75-18.75-49.14-18.75-67.88 0l-38.62 38.63l96.01 96.01l38.62-38.63C516.7 91.33 516.7 60.94 497.9 42.19zM147.3 274.4l-19.04 95.22c-1.678 8.396 5.725 15.8 14.12 14.12l95.23-19.04c4.646-.9297 8.912-3.213 12.26-6.562l186.8-186.8l-96.01-96.01L153.8 262.2C150.5 265.5 148.2 269.8 147.3 274.4z"],
    "pencil": [512, 512, ["pencil-alt", 62211], "f040", "M497.9 74.16l-60.09-60.1c-18.75-18.75-49.19-18.75-67.93 0L313.4 70.61l127.1 128l56.56-56.55C516.7 123.3 516.7 92.91 497.9 74.16zM31.04 352.1c-2.234 2.234-3.756 5.078-4.377 8.176l-26.34 131.7C-1.703 502.1 6.156 512 15.95 512c1.049 0 2.117-.1035 3.199-.3203l131.7-26.34c3.098-.6191 5.941-2.141 8.176-4.373l259.7-259.7l-128-128L31.04 352.1zM131.9 440.2l-75.14 15.03l15.03-75.15L96 355.9V416h60.12L131.9 440.2z"],
    "pencil-slash": [640, 512, [], "e215", "M630.8 469.1l-221.1-173.1l73.89-73.88l-128-128L265.3 182.6L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.188c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM561.9 142.1c18.75-18.77 18.75-49.17 0-67.93l-60.09-60.1c-18.75-18.75-49.19-18.75-67.93 0L377.4 70.61l127.1 128L561.9 142.1zM95.04 352.1c-2.234 2.234-3.756 5.078-4.377 8.176l-26.34 131.7C62.3 502.1 70.16 512 79.95 512c1.049 0 2.117-.1035 3.199-.3203l131.7-26.34c3.098-.6191 5.941-2.141 8.176-4.373l117.4-117.4L196.9 251L95.04 352.1zM195.9 440.2l-75.14 15.03l15.03-75.15L160 355.9V416h60.12L195.9 440.2z"],
    "people": [640, 512, [], "e216", "M244.6 158.1C232.8 139.3 212.5 128 190.3 128h-60.5C107.5 128 87.22 139.3 75.47 158.1L4.873 271C-4.502 286 .0605 305.8 15.03 315.1c15 9.375 34.75 4.812 44.1-10.19L88 258.8L87.1 480c0 17.67 14.33 32 31.1 32S152 497.7 152 480v-144h16V480c0 17.67 14.32 32 31.1 32S232 497.7 232 480V258.8l28.88 46.2C266.9 314.7 277.4 320 288 320c5.781 0 11.66-1.562 16.94-4.859c14.97-9.375 19.53-29.11 10.16-44.09L244.6 158.1zM159.1 96c26.5 0 47.1-21.5 47.1-48S186.5 0 160 0S111.1 21.5 111.1 48S133.5 96 159.1 96zM479.1 96c26.5 0 48-21.5 48-48S506.5 0 479.1 0S431.1 21.5 431.1 48S453.5 96 479.1 96zM635.1 271l-61.19-97.95C556.3 144.9 525.8 128 492.5 128h-25.06c-33.28 0-63.72 16.86-81.41 45.13l-61.19 97.92c-9.375 14.98-4.812 34.72 10.16 44.09c15.03 9.375 34.75 4.812 44.1-10.19l32.62-52.19L367.1 384H408v96c0 17.67 14.33 32 31.1 32S472 497.7 472 480v-96h16v96c0 17.67 14.33 32 31.1 32s32-14.33 32-32v-96h39.1l-43.75-131.3l32.63 52.22C586.9 314.7 597.4 320 608 320c5.781 0 11.66-1.562 16.94-4.859C639.9 305.8 644.5 286 635.1 271z"],
    "people-arrows-left-right": [576, 512, ["people-arrows"], "e068", "M96 304.1c0-12.16 4.971-23.83 13.64-32.01l72.13-68.08c1.65-1.555 3.773-2.311 5.611-3.578C177.1 176.8 155 160 128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 31.1 32L32 480c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-96.39l-50.36-47.53C100.1 327.9 96 316.2 96 304.1zM480 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S444.6 128 480 128zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM444.4 295.3L372.3 227.3c-3.49-3.293-8.607-4.193-13.01-2.299C354.9 226.9 352 231.2 352 236V272H224V236c0-4.795-2.857-9.133-7.262-11.03C212.3 223.1 207.2 223.1 203.7 227.3L131.6 295.3c-4.805 4.535-4.805 12.94 0 17.47l72.12 68.07c3.49 3.291 8.607 4.191 13.01 2.297C221.1 381.3 224 376.9 224 372.1V336h128v36.14c0 4.795 2.857 9.135 7.262 11.04c4.406 1.893 9.523 .9922 13.01-2.299l72.12-68.07C449.2 308.3 449.2 299.9 444.4 295.3zM512 160h-64c-26.1 0-49.98 16.77-59.38 40.42c1.842 1.271 3.969 2.027 5.623 3.588l72.12 68.06C475 280.2 480 291.9 480 304.1c.002 12.16-4.969 23.83-13.64 32.01L416 383.6V480c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-128c17.67 0 32-14.33 32-32V224C576 188.7 547.3 160 512 160z"],
    "people-carry-box": [640, 512, ["people-carry"], "f4ce", "M128 95.1c26.5 0 47.1-21.5 47.1-47.1S154.5 0 128 0S80.01 21.5 80.01 47.1S101.5 95.1 128 95.1zM511.1 95.1c26.5 0 47.1-21.5 47.1-47.1S538.5 0 511.1 0c-26.5 0-48 21.5-48 47.1S485.5 95.1 511.1 95.1zM603.5 258.3l-18.5-80.13c-4.625-20-18.62-36.88-37.5-44.88c-18.5-8-38.1-6.75-56.12 3.25c-22.62 13.38-39.62 34.5-48.12 59.38l-11.25 33.88l-15.1 10.25L415.1 144c0-8.75-7.25-16-16-16H240c-8.75 0-16 7.25-16 16L224 239.1l-16.12-10.25l-11.25-33.88c-8.375-25-25.38-46-48.12-59.38c-17.25-10-37.63-11.25-56.12-3.25c-18.88 8-32.88 24.88-37.5 44.88l-18.37 80.13c-4.625 20 .7506 41.25 14.37 56.75l67.25 75.88l10.12 92.63C130 499.8 143.8 512 160 512c1.25 0 2.25-.125 3.5-.25c17.62-1.875 30.25-17.62 28.25-35.25l-10-92.75c-1.5-13-7-25.12-15.62-35l-43.37-49l17.62-70.38l6.876 20.38c4 12.5 11.87 23.5 24.5 32.63l51 32.5c4.623 2.875 12.12 4.625 17.25 5h159.1c5.125-.375 12.62-2.125 17.25-5l51-32.5c12.62-9.125 20.5-20 24.5-32.63l6.875-20.38l17.63 70.38l-43.37 49c-8.625 9.875-14.12 22-15.62 35l-10 92.75c-2 17.62 10.75 33.38 28.25 35.25C477.7 511.9 478.7 512 479.1 512c16.12 0 29.1-12.12 31.75-28.5l10.12-92.63L589.1 315C602.7 299.5 608.1 278.3 603.5 258.3zM46.26 358.1l-44 110c-6.5 16.38 1.5 35 17.88 41.63c16.75 6.5 35.12-1.75 41.62-17.88l27.62-69.13l-2-18.25L46.26 358.1zM637.7 468.1l-43.1-110l-41.13 46.38l-2 18.25l27.62 69.13C583.2 504.4 595.2 512 607.1 512c3.998 0 7.998-.75 11.87-2.25C636.2 503.1 644.2 484.5 637.7 468.1z"],
    "people-dress": [640, 512, [], "e217", "M159.1 96c26.5 0 48-21.5 48-48S186.5 0 159.1 0S111.1 21.5 111.1 48S133.5 96 159.1 96zM253.9 173.1C236.3 144.9 205.8 128 172.5 128H147.5C114.2 128 83.75 144.9 66.06 173.1L4.873 271C-4.502 286 .0605 305.8 15.03 315.1c15.03 9.375 34.75 4.812 44.1-10.19l32.62-52.19L47.1 384h40v96c0 17.67 14.33 32 31.1 32s32-14.33 32-32v-96h16v96c0 17.67 14.32 32 31.1 32s32-14.33 32-32v-96H271.1L228.2 252.7l32.63 52.22C266.9 314.7 277.4 320 288 320c5.781 0 11.66-1.562 16.94-4.859c14.97-9.375 19.53-29.11 10.16-44.09L253.9 173.1zM480 96c26.5 0 48-21.5 48-48S506.5 0 480 0s-47.1 21.5-47.1 48S453.5 96 480 96zM635.1 271l-61.19-97.95C556.3 144.9 525.8 128 492.5 128h-25.06c-33.28 0-63.72 16.86-81.41 45.13l-61.19 97.92c-9.375 14.98-4.812 34.72 10.16 44.09c15.03 9.375 34.75 4.812 44.09-10.19l32.62-52.19L368 384H408v96c0 17.67 14.33 32 32 32S472 497.7 472 480v-96h16v96c0 17.67 14.33 32 32 32s31.1-14.33 31.1-32v-96h40l-43.76-131.3l32.63 52.22C586.9 314.7 597.4 320 608 320c5.781 0 11.66-1.562 16.94-4.859C639.9 305.8 644.5 286 635.1 271z"],
    "people-dress-simple": [512, 512, [], "e218", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM505.5 343.2l-42.4-148.4C457.3 174.2 438.4 160 416.1 160h-65.99c-21.43 0-40.26 14.21-46.15 34.81l-42.4 148.4C256.6 363.7 271.1 384 293.2 384H320v96c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-96h26.78C496 384 511.4 363.7 505.5 343.2zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM207.1 194.8C201.3 174.2 182.4 160 160.1 160H95C73.57 160 54.74 174.2 48.85 194.8L6.452 343.2C.6113 363.7 15.96 384 37.22 384H64v96c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-96h26.78c21.26 0 36.61-20.35 30.77-40.79L207.1 194.8z"],
    "people-pants": [640, 512, [], "e219", "M159.1 96c26.5 0 47.1-21.5 47.1-48S186.5 0 159.1 0S111.1 21.5 111.1 48S133.5 96 159.1 96zM244.6 158.1C232.8 139.3 212.5 128 190.3 128h-60.5C107.5 128 87.22 139.3 75.47 158.1L4.873 271C-4.502 286 .0605 305.8 15.03 315.1c15 9.375 34.75 4.812 44.1-10.19L88 258.8L87.1 480c0 17.67 14.33 32 31.1 32S152 497.7 152 480v-144h16V480c0 17.67 14.32 32 31.1 32S232 497.7 232 480V258.8l28.88 46.2C266.9 314.7 277.4 320 288 320c5.781 0 11.66-1.562 16.94-4.859c14.97-9.375 19.53-29.11 10.16-44.09L244.6 158.1zM479.1 96c26.5 0 47.1-21.5 47.1-48S506.5 0 479.1 0S431.1 21.5 431.1 48S453.5 96 479.1 96zM635.1 271l-70.56-112.1C552.8 139.3 532.5 128 510.3 128h-60.5c-22.22 0-42.53 11.25-54.28 30.09l-70.6 112.1c-9.375 14.98-4.812 34.72 10.16 44.09c15 9.375 34.75 4.812 44.09-10.19L408 258.8L407.1 480c0 17.67 14.33 32 31.1 32s32-14.33 32-32L472 336h16L487.1 480c0 17.67 14.32 32 31.1 32s32-14.33 32-32L552 258.8l28.88 46.2C586.9 314.7 597.4 320 608 320c5.781 0 11.66-1.562 16.94-4.859C639.9 305.8 644.5 286 635.1 271z"],
    "people-pants-simple": [448, 512, [], "e21a", "M128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v128c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-128c17.67 0 32-14.33 32-32V224C192 188.7 163.3 160 128 160zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM352 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S316.6 128 352 128zM384 160h-64c-35.35 0-64 28.65-64 64v96c0 17.67 14.33 32 32 32v128c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-128c17.67 0 32-14.33 32-32V224C448 188.7 419.3 160 384 160z"],
    "people-simple": [512, 512, [], "e21b", "M128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32v128c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-128c17.67 0 32-14.33 32-32V224C224 188.7 195.3 160 160 160zM505.5 343.2l-42.4-148.4C457.3 174.2 438.4 160 416.1 160h-65.99c-21.43 0-40.26 14.21-46.15 34.81l-42.4 148.4C256.6 363.7 271.1 384 293.2 384H320v96c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-96h26.78C496 384 511.4 363.7 505.5 343.2z"],
    "pepper-hot": [512, 512, [], "f816", "M465 134.2c21.46-38.38 19.87-87.17-5.65-123.1c-7.541-10.83-22.31-13.53-33.2-5.938c-10.77 7.578-13.44 22.55-5.896 33.41c14.41 20.76 15.13 47.69 4.098 69.77C407.1 100.1 388 95.1 368 95.1c-36.23 0-68.93 13.83-94.24 35.92L352 165.5V256h90.56l33.53 78.23C498.2 308.9 512 276.2 512 239.1C512 198 493.7 160.6 465 134.2zM320 288V186.6l-52.95-22.69C216.2 241.3 188.5 400 56 400C25.13 400 0 425.1 0 456S25.13 512 56 512c180.3 0 320.1-88.27 389.3-168.5L421.5 288H320z"],
    "percent": [384, 512, ["percentage", 62785], "f295", "M374.6 73.39c-12.5-12.5-32.75-12.5-45.25 0l-320 320c-12.5 12.5-12.5 32.75 0 45.25C15.63 444.9 23.81 448 32 448s16.38-3.125 22.62-9.375l320-320C387.1 106.1 387.1 85.89 374.6 73.39zM64 192c35.3 0 64-28.72 64-64S99.3 64.01 64 64.01S0 92.73 0 128S28.7 192 64 192zM320 320c-35.3 0-64 28.72-64 64s28.7 64 64 64s64-28.72 64-64S355.3 320 320 320z"],
    "period": [128, 512, [], "e31d", "M64 352c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C128 380.7 99.35 352 64 352z"],
    "person": [320, 512, ["male"], "f183", "M315.1 271l-70.56-112.1C232.8 139.3 212.5 128 190.3 128H129.7c-22.22 0-42.53 11.25-54.28 30.09L4.873 271c-9.375 14.98-4.812 34.72 10.16 44.09c15 9.375 34.75 4.812 44.09-10.19l28.88-46.18L87.1 480c0 17.67 14.33 32 32 32c17.67 0 31.1-14.33 31.1-32l0-144h16V480c0 17.67 14.33 32 32 32c17.67 0 32-14.33 32-32V258.8l28.88 46.2C266.9 314.7 277.4 320 288 320c5.781 0 11.66-1.562 16.94-4.859C319.9 305.8 324.5 286 315.1 271zM160 96c26.5 0 48-21.5 48-48S186.5 0 160 0C133.5 0 112 21.5 112 48S133.5 96 160 96z"],
    "person-biking": [640, 512, ["biking"], "f84a", "M512 256c-70.75 0-128 57.25-128 128s57.25 128 128 128s128-57.25 128-128S582.8 256 512 256zM512 456c-39.8 0-72-32.2-72-72S472.2 312 512 312s72 32.2 72 72S551.8 456 512 456zM400 96C426.5 96 448 74.5 448 48S426.5 0 400 0S352 21.5 352 48S373.5 96 400 96zM128 256c-70.75 0-128 57.25-128 128s57.25 128 128 128s128-57.25 128-128S198.8 256 128 256zM128 456c-39.8 0-72-32.2-72-72S88.2 312 128 312S200 344.2 200 384S167.8 456 128 456zM396 217C401.6 221.5 408.8 224 416 224h64c17.62 0 32-14.38 32-32s-14.38-32-32-32h-52.75L356 103c-12-9.625-29.12-9.375-40.75 .625l-112 96C195.6 206.3 191.5 215.9 192.1 225.9c.5 10 5.75 19.12 14.12 24.75L288 305.1V416c0 17.62 14.38 32 32 32s32-14.38 32-32V288c0-10.75-5.375-20.62-14.25-26.62L296.4 233.8l58.25-49.88L396 217z"],
    "person-biking-mountain": [640, 512, ["biking-mountain"], "f84b", "M400 96C426.5 96 448 74.5 448 48S426.5 0 400 0S352 21.5 352 48S373.5 96 400 96zM172.8 170.1C178.4 177 188.1 178 194.5 172.4L298.8 83.5c6.375-5.5 7-15.5 1.375-22.38C272 27.25 223.2 22.12 191.4 49.88L133.3 98.63C126.9 104.2 126.2 114.1 131.9 121L172.8 170.1zM240 352H234.8c-2.125-7.25-4.1-14.25-8.625-20.88l3.75-3.625c6.25-6.25 6.25-16.5 0-22.75L207.3 282.1c-6.25-6.25-16.5-6.25-22.75 0L180.9 285.9C174.2 282.2 167.2 279.4 160 277.3V272C160 263.1 152.9 256 144 256h-32C103.1 256 96 263.1 96 272v5.25c-7.25 2.125-14.25 4.1-20.88 8.625L71.5 282.1c-6.25-6.25-16.48-6.25-22.72 0L26.15 304.8c-6.25 6.25-6.25 16.5 0 22.75l3.725 3.625C26.25 337.8 23.38 344.8 21.25 352H16C7.125 352 0 359.1 0 368v32C0 408.9 7.125 416 16 416h5.25c2.125 7.25 4.1 14.25 8.625 20.88L26.12 440.5c-6.25 6.25-6.25 16.5 0 22.75l22.63 22.62c6.25 6.25 16.47 6.25 22.72 0l3.65-3.75C81.75 485.8 88.75 488.6 96 490.8V496C96 504.9 103.1 512 112 512h32C152.9 512 160 504.9 160 496v-5.25c7.25-2.125 14.25-4.1 20.88-8.625l3.675 3.75c6.25 6.25 16.45 6.25 22.7 0l22.62-22.62c6.25-6.25 6.25-16.5 0-22.75l-3.75-3.625C229.8 430.2 232.6 423.2 234.8 416H240C248.9 416 256 408.9 256 400v-32C256 359.1 248.9 352 240 352zM128 448c-35.38 0-64-28.62-64-64s28.62-64 64-64s64 28.62 64 64S163.4 448 128 448zM624 352h-5.25c-2.125-7.25-5-14.25-8.625-20.88l3.75-3.625c6.25-6.25 6.25-16.5 0-22.75l-22.62-22.62c-6.25-6.25-16.5-6.25-22.75 0l-3.625 3.75C558.3 282.2 551.3 279.4 544 277.3V272C544 263.1 536.9 256 528 256h-32C487.1 256 480 263.1 480 272v5.25c-7.25 2.125-14.25 4.1-20.88 8.625L455.5 282.1c-6.25-6.25-16.4-6.25-22.65 0l-22.6 22.62c-6.25 6.25-6.25 16.5 0 22.75l3.625 3.625C410.2 337.8 407.4 344.8 405.3 352H400c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h5.25c2.125 7.25 4.1 14.25 8.625 20.88l-3.75 3.625c-6.25 6.25-6.25 16.5 0 22.75l22.62 22.62c6.25 6.25 16.47 6.25 22.73 0l3.65-3.75C465.8 485.8 472.8 488.6 480 490.8V496c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-5.25c7.25-2.125 14.25-4.1 20.88-8.625l3.75 3.75c6.25 6.25 16.38 6.25 22.62 0l22.62-22.62c6.25-6.25 6.25-16.5 0-22.75l-3.75-3.625C613.8 430.2 616.6 423.2 618.8 416H624c8.875 0 16-7.125 16-16v-32C640 359.1 632.9 352 624 352zM512 448c-35.38 0-64-28.62-64-64s28.62-64 64-64s64 28.62 64 64S547.4 448 512 448zM396 217C401.6 221.5 408.8 224 416 224h64c17.62 0 32-14.38 32-32s-14.38-32-32-32h-52.75L356 103c-12-9.625-29.12-9.375-40.75 .625l-112 96c-7.625 6.625-11.75 16.25-11.12 26.25c.5 10 5.75 19.12 14.12 24.75L288 305.1V416c0 17.62 14.38 32 32 32s32-14.38 32-32V288c0-10.75-5.375-20.62-14.25-26.62L296.4 233.8l58.25-49.88L396 217z"],
    "person-booth": [576, 512, [], "f756", "M192 496C192 504.8 199.3 512 208 512h32C248.8 512 256 504.8 256 496V320H192V496zM544 0h-32v496c0 8.75 7.25 16 16 16h32c8.75 0 16-7.25 16-16V32C576 14.25 561.8 0 544 0zM64 128c26.5 0 48-21.5 48-48S90.5 32 64 32S16 53.5 16 80S37.5 128 64 128zM224 224H173.1L127.9 178.8C115.8 166.6 99.75 160 82.75 160H64C46.88 160 30.75 166.8 18.75 178.8c-12 12.12-18.72 28.22-18.72 45.35L0 480c0 17.75 14.25 32 31.88 32s32-14.25 32-32L64 379.3c.875 .5 1.625 1.375 2.5 1.75L95.63 424V480c0 17.75 14.25 32 32 32c17.62 0 32-14.25 32-32v-56.5c0-9.875-2.375-19.75-6.75-28.62l-41.13-61.25V253l20.88 20.88C141.8 283 153.8 288 166.5 288H224c17.75 0 32-14.25 32-32S241.8 224 224 224zM192 32v160h64V0H224C206.3 0 192 14.25 192 32zM288 32l31.5 223.1l-30.88 154.6C284.3 431.3 301.6 448 320 448c15.25 0 27.99-9.125 32.24-30.38C353.3 434.5 366.9 448 384 448c17.75 0 32-14.25 32-32c0 17.75 14.25 32 32 32s32-14.25 32-32V0h-192V32z"],
    "person-carry-box": [384, 512, ["person-carry"], "f4cf", "M80 95.1c26.5 0 48-21.5 48-47.1c0-26.5-21.5-47.1-48-47.1S32 21.5 32 47.1C32 74.5 53.5 95.1 80 95.1zM352 95.1h-128c-17.6 0-32 14.4-32 32v95.1H166.6L133.3 162.2C122.3 141.1 100.5 127.1 76.75 127.1H48c-26.51 0-48 21.49-48 48v102.1c0 18.75 8.25 36.38 22.38 48.62l76 65.13l14.12 92.5c1 5.625 10.12 30.62 36.75 26.25c17.5-2.875 29.25-19.37 26.38-36.75l-14.12-92.5C159 367.4 151.4 353.9 140 344.1L96 306.4V228.1l22.96 42.96C124.5 281.5 135.4 287.1 147.2 287.1L352 287.1c17.6 0 32-14.4 32-32V127.1C384 110.4 369.6 95.1 352 95.1zM0 479.9c0 17.75 14.25 31.1 32 31.1s32-14.2 32-31.95v-74.54c-16-13.62-63.38-54.63-64-55.13V479.9z"],
    "person-digging": [576, 512, ["digging"], "f85e", "M272 95.93c26.5 0 47.99-21.47 47.99-47.97S298.5 0 272 0C245.5 0 224 21.47 224 47.97S245.5 95.93 272 95.93zM209.7 357.3c-25.75-17.25-52.25-33.24-79.5-48.11L58.62 270.2L1.246 471.1c-4.875 16.1 4.1 34.74 22 39.62s34.63-4.998 39.5-21.99l36.63-128.1l60.63 40.37v78.86c0 17.62 14.38 31.99 32 31.99s32-14.37 32-31.99l.0022-95.93C224 373.2 218.6 363.2 209.7 357.3zM311.1 416c-13.88 0-25.95 8.863-30.33 21.86l-24.75 74.07h319.9l-101.9-206.3c-11.38-22.49-43.1-23.63-56.1-2.01l-31.89 54.21l-65.26-35.64l-24-121.2C288.1 161.3 263.2 127.7 227.1 109.7c-1-.4999-2.125-.625-3.125-1.125c-2.25-1.125-4.752-1.1-7.252-2.625C201.5 99.85 185.2 95.98 168.7 95.98H95.1c-9.25 0-18.05 4.061-24.18 10.93l-55.95 63.92c-.75 .9998-1.5 2.124-2.25 3.249c-8.875 13.1-3 32.87 11.63 40.74l336.6 184.3l-9.837 16.87H311.1zM105.9 204.1l-23.5-12.87l28.13-32.12h34.38L105.9 204.1zM199.5 256.1l34.9-41.28l13.5 67.61L199.5 256.1z"],
    "person-dolly": [512, 512, [], "f4d0", "M331.2 360.6c2.25 8.502 11.13 13.63 19.63 11.25l117-31.26c8.502-2.251 13.5-11.13 11.25-19.63l-31.38-116.9c-2.376-8.502-11.13-13.63-19.63-11.25L311.1 224.1c-8.502 2.25-13.63 11.13-11.25 19.63L331.2 360.6zM0 479.1c0 17.75 14.25 32.01 32.01 32.01s32-14.25 32-31.1L64.01 405.5C48.01 391.8 .5001 350.8 0 350.3V479.1zM503.5 373.8c-1.125-4.251-5.501-6.752-9.752-5.627l-154.2 41.26c-9.752-12.88-24.25-21.88-40.88-24.51l-59.39-221.7C238.2 159 233.8 156.5 229.4 157.7L198.5 165.9C194.3 167 191.8 171.4 192.8 175.8l13 48.14L166.7 223.9L133.4 162.2C122.2 141.1 100.6 127.9 76.76 127.9h-28.75C21.49 127.9 0 149.4 0 175.9v103c0 18.75 8.25 36.38 22.38 48.63l76.01 65.14l14.13 92.51c1 5.626 10.12 30.63 36.76 26.25C166.8 508.6 178.5 492.1 175.6 474.7l-14.13-92.51c-2.501-14.88-10.13-28.38-21.5-38.13L96.01 306.3V228.1l22.96 42.97c5.566 10.41 16.41 16.92 28.22 16.92l75.6-.0183l29.01 107.9c-19.83 13.82-31.36 38.47-25.9 65.5c4.866 24.11 24.57 44.13 48.65 49.18c38.95 8.166 72.72-18.62 77.28-54.66l154.2-41.26c4.376-1.125 6.876-5.501 5.751-9.752L503.5 373.8zM288.7 463.1c-8.877 0-16-7.127-16-16c0-8.752 7.127-16 16-16c8.752 0 16 7.252 16 16C304.7 456.9 297.6 463.1 288.7 463.1zM80.01 96.01c26.51 0 48.01-21.5 48.01-48.01S106.6 0 80.01 0S32 21.5 32 48.01S53.5 96.01 80.01 96.01z"],
    "person-dolly-empty": [512, 512, [], "f4d1", "M0 479.1c0 17.75 14.25 32.01 32.01 32.01s32-14.25 32-31.1L64.01 405.5C48.01 391.8 .5001 350.8 0 350.3V479.1zM503.5 373.8c-1.125-4.251-5.501-6.752-9.752-5.627l-154.2 41.26c-9.752-12.88-24.25-21.88-40.88-24.51l-59.39-221.7C238.2 159 233.8 156.5 229.4 157.7L198.5 165.9C194.3 167 191.8 171.4 192.8 175.8l13 48.14L166.7 223.9L133.4 162.2C122.2 141.1 100.6 127.9 76.76 127.9h-28.75C21.49 127.9 0 149.4 0 175.9v103c0 18.75 8.25 36.38 22.38 48.63l76.01 65.14l14.13 92.51c1 5.626 10.12 30.63 36.76 26.25C166.8 508.6 178.5 492.1 175.6 474.7l-14.13-92.51c-2.501-14.88-10.13-28.38-21.5-38.13L96.01 306.3V228.1l22.96 42.97c5.566 10.41 16.41 16.92 28.22 16.92l75.6-.0183l29.01 107.9c-19.83 13.82-31.36 38.47-25.9 65.5c4.866 24.11 24.57 44.13 48.65 49.18c38.95 8.166 72.72-18.62 77.28-54.66l154.2-41.26c4.376-1.125 6.876-5.501 5.751-9.752L503.5 373.8zM288.7 463.1c-8.877 0-16-7.127-16-16c0-8.752 7.127-16 16-16c8.752 0 16 7.252 16 16C304.7 456.9 297.6 463.1 288.7 463.1zM80.01 96.01c26.51 0 48.01-21.5 48.01-48.01S106.6 0 80.01 0S32 21.5 32 48.01S53.5 96.01 80.01 96.01z"],
    "person-dots-from-line": [576, 512, ["diagnoses"], "f470", "M463.1 256c8.75 0 15.1-7.25 15.1-16S472.7 224 463.1 224c-8.75 0-15.1 7.25-15.1 16S455.2 256 463.1 256zM287.1 176c48.5 0 87.1-39.5 87.1-88S336.5 0 287.1 0S200 39.5 200 88S239.5 176 287.1 176zM80 256c8.75 0 15.1-7.25 15.1-16S88.75 224 80 224S64 231.3 64 240S71.25 256 80 256zM75.91 375.1c.6289-.459 41.62-29.26 100.1-50.05L176 432h223.1l-.0004-106.8c58.32 20.8 99.51 49.49 100.1 49.91C508.6 381.1 518.3 384 527.9 384c14.98 0 29.73-7 39.11-20.09c15.41-21.59 10.41-51.56-11.16-66.97c-1.955-1.391-21.1-14.83-51.83-30.85C495.5 279.2 480.7 288 463.1 288c-26.25 0-47.1-21.75-47.1-48c0-3.549 .4648-6.992 1.217-10.33C378.6 217.2 334.4 208 288 208c-59.37 0-114.1 15.01-160.1 32.67C127.6 266.6 106 288 80 288C69.02 288 58.94 284 50.8 277.7c-18.11 10.45-29.25 18.22-30.7 19.26c-21.56 15.41-26.56 45.38-11.16 66.97C24.33 385.5 54.3 390.4 75.91 375.1zM335.1 344c13.25 0 23.1 10.75 23.1 24s-10.75 24-23.1 24c-13.25 0-23.1-10.75-23.1-24S322.7 344 335.1 344zM240 248c13.25 0 23.1 10.75 23.1 24S253.3 296 240 296c-13.25 0-23.1-10.75-23.1-24S226.8 248 240 248zM559.1 464H16c-8.75 0-15.1 7.25-15.1 16l-.0016 16c0 8.75 7.25 16 15.1 16h543.1c8.75 0 15.1-7.25 15.1-16L575.1 480C575.1 471.3 568.7 464 559.1 464z"],
    "person-dress": [320, 512, ["female"], "f182", "M160 96c26.5 0 48-21.5 48-48s-21.5-48-47.1-48c-26.5 0-48 21.5-48 48S133.5 96 160 96zM315.1 271l-61.19-97.95C236.3 144.9 205.8 128 172.5 128H147.5C114.2 128 83.75 144.9 66.06 173.1L4.873 271C-4.502 286 .0607 305.8 15.03 315.1c15.03 9.375 34.75 4.812 44.09-10.19l32.62-52.19L47.1 384h40v96c0 17.67 14.33 32 32 32c17.67 0 31.1-14.33 31.1-32v-96h16v96c0 17.67 14.33 32 32 32c17.67 0 32-14.33 32-32v-96h40l-43.76-131.3l32.63 52.22C266.9 314.7 277.4 320 288 320c5.781 0 11.66-1.562 16.94-4.859C319.9 305.8 324.5 286 315.1 271z"],
    "person-dress-simple": [256, 512, [], "e21c", "M207.1 194.8l48.23 168.8C258.3 373.8 250.6 384 239.1 384h-47.99L192 480c0 17.67-14.33 32-32 32H96c-17.67 0-32-14.33-32-32l-.0002-96H16.01c-10.63 0-18.3-10.17-15.38-20.4l48.23-168.8C54.74 174.2 73.57 160 95 160h65.99C182.4 160 201.3 174.2 207.1 194.8zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S63.1 28.62 63.1 64S92.63 128 128 128z"],
    "person-from-portal": [512, 512, ["portal-exit"], "e023", "M480 223.1h-44.01l-26.1-53.25c-12.5-25.5-35.39-44.23-61.76-50.98l-71.1-21.13c-28.12-6.75-57.92-.4942-80.79 17.13l-39.71 30.47c-1.5 1.125-2.419 2.75-3.669 4.25C140.2 61.74 112.4 0 80 0C35.88 0 0 114.6 0 255.1s35.88 255.1 80 255.1c25.25 0 47.76-37.5 62.39-96h63.08c19.12 0 36.56-11.35 44.06-29.1l8.828-20.52l-10.64-6.273c-16.75-10-30-24.87-38-42.62l-14.84 34.51H154.1C158.1 320.1 160 288.1 160 255.1c0-20.25-.7227-39.77-2.223-58.64c11.25 7.875 26.35 8.39 37.72-.36L235.1 166.6c7.75-6 17.46-7.922 25.33-6.172l14.65 4.333L237.7 252.2C225.1 281.7 236.4 316.1 264 332.5l84.98 50.18L321.5 470.4c-5.25 16.87 4.086 34.86 20.96 40.11c16.88 5.25 34.71-4.069 40.09-20.94l31.68-101.1c5.875-21-3.042-43.26-21.67-54.38l-61.21-36.13l31.27-78.34l20.26 41.48c8.125 16.38 24.86 26.76 43.11 26.88H480c17.62 0 32-14.37 32-31.1C512 238.2 497.6 223.1 480 223.1zM368 96c26.5 0 48-21.5 48-47.1S394.5 0 368 0s-48.01 21.5-48.01 48S341.5 96 368 96z"],
    "person-hiking": [384, 512, ["hiking"], "f6ec", "M240 96c26.5 0 48-21.5 48-48S266.5 0 240 0c-26.5 0-47.1 21.5-47.1 48S213.5 96 240 96zM95.88 276.1L137 117c2.25-8.375-3.125-17-11.87-18.1C81.26 87.37 36.76 113 25.76 155.1L.5109 253.3C-1.739 261.6 3.603 270.3 12.35 272.3L76.01 287.5C84.76 289.6 93.63 284.5 95.88 276.1zM368 160h-15.1c-8.875 0-15.1 7.125-15.1 16V192H301.3l-46.75-46.75C243.4 134.1 228.6 128 212.9 128C185.9 128 162.5 146.3 155.9 172.5L129 280.3C126.3 291.1 129.4 302.6 137.4 310.6l86.62 86.63V480c0 17.62 14.37 32 31.1 32s32-14.38 32-32v-82.75c0-17.12-6.625-33.13-18.75-45.25l-46.87-46.88c.25-.5 .5-.875 .625-1.375l19.1-79.5l22.37 22.38C271.4 252.6 279.5 256 288 256h47.1v240c0 8.875 7.125 16 15.1 16h15.1C376.9 512 384 504.9 384 496v-320C384 167.1 376.9 160 368 160zM81.01 472.3c-4.375 17.12 6.125 34.5 23.25 38.75C106.9 511.8 109.5 512 112 512c14.37 0 27.37-9.75 30.1-24.25l25.25-101l-52.75-52.75L81.01 472.3z"],
    "person-pinball": [640, 512, [], "e21d", "M80 95.1c26.5 0 48-21.5 48-47.1c0-26.5-21.5-47.1-48-47.1S32 21.5 32 47.1C32 74.5 53.5 95.1 80 95.1zM0 352.1V480c0 17.67 14.33 32 32 32s32-14.33 32-32v-74.01l-61.52-51.27C1.551 353.9 .8945 352.9 0 352.1zM624 0h-96C519.2 0 512 7.162 512 16v42.81c0 3.439 .5547 6.855 1.643 10.12l40.79 122.4L253.8 244.1C249.3 232.8 237.8 224 224 224H163.8L129 154.5C120.8 138.2 104.4 128 86.13 128L48 127.1c-26.47 0-48 21.53-48 47.1V281C0 300 8.375 317.9 23.03 330.2L96 391V480c0 17.69 14.31 32 32 32s32-14.31 32-32v-89c0-19-8.375-36.91-23.03-49.19L96 307.7V231.5l19.38 38.78C120.8 281.2 131.9 288 144 288L192 287.1v208C192 504.8 199.2 512 208 512h32C248.8 512 256 504.8 256 496V384h320v112c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-15.1V16C640 7.162 632.8 0 624 0zM264 328c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24S288 290.7 288 304C288 317.3 277.3 328 264 328z"],
    "person-praying": [384, 512, ["pray"], "f683", "M255.1 128c35.38 0 63.1-28.62 63.1-64s-28.62-64-63.1-64S191.1 28.62 191.1 64S220.6 128 255.1 128zM225.4 297.8c14 16.75 39 19.12 56.01 5.25l88.01-72c17-14 19.5-39.25 5.625-56.38c-14-17.12-39.25-19.5-56.38-5.625L261.3 216l-39-46.25c-15.38-18.38-39.13-27.88-64.01-25.38c-24.13 2.5-45.25 16.25-56.38 37l-49.38 92C29.13 317 43.88 369.8 86.76 397.1L131.5 432H40C17.88 432 0 449.9 0 472S17.88 512 40 512h208c34.13 0 53.76-42.75 28.25-68.25L166.4 333.9L201.3 269L225.4 297.8z"],
    "person-pregnant": [320, 512, [], "e31e", "M160 112c30.95 0 56-25.05 56-56S190.1 0 160 0S104 25.05 104 56S129 112 160 112zM256 245.9V240c0-53.02-42.98-96-96-96s-96 42.98-96 96v128c0 17.67 14.33 32 32 32v88C96 501.3 106.7 512 120 512s24-10.75 24-24V400h32v88c0 13.25 10.75 24 24 24S224 501.3 224 488V400h64c17.67 0 32-14.33 32-32v-31.76C320 294.5 293.2 259.2 256 245.9z"],
    "person-running": [448, 512, ["running"], "f70c", "M400 224h-44l-26.12-53.25c-12.5-25.5-35.38-44.25-61.75-51L197 98.63c-28.25-6.75-57.75-.5-80.75 17.12L76.5 146.3C62.5 157 59.88 177 70.63 191.1C81.38 205.1 101.5 207.8 115.5 197l39.63-30.38c7.75-5.875 17.5-8 25.38-6.125l14.62 4.25l-37.5 87.5c-12.62 29.38-1.25 64 26.38 80.25l85 50.13l-27.5 87.75c-5.25 16.88 4.125 34.88 21 40.13C265.6 511.5 268.9 512 272 512c13.62 0 26.25-8.75 30.5-22.5l31.75-101c5.875-20.75-3-43.13-21.75-54.38l-61.13-36.12l31.25-78.38l20.25 41.5C310.9 277.4 327.9 288 345.1 288H400c17.62 0 32-14.38 32-32C432 238.3 417.6 224 400 224zM288 96c26.5 0 48-21.5 48-48s-21.5-48-48-48s-48 21.5-48 48S261.5 96 288 96zM129.8 317.5L114.9 352H48c-17.62 0-32 14.38-32 32s14.38 32 32 32h77.5c19.25 0 36.5-11.5 44-29.12l8.875-20.5l-10.75-6.25C150.4 349.9 137.6 334.8 129.8 317.5z"],
    "person-seat": [384, 512, [], "e21e", "M144 96c26.51 0 48-21.49 48-48s-21.49-48-48-48S96 21.49 96 48S117.5 96 144 96zM352 416h-19.75l-12.5-99.97C317.8 300 304.1 288 288 288h-96V256h64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32h-64V176C192 149.5 170.5 128 144 128S96 149.5 96 176v128C96 330.5 117.5 352 144 352c1.826 0 3.559-.3398 5.332-.5391C150.3 351.5 151.1 352 152 352h107.8l12.5 99.97C274.3 467.1 287.9 480 304 480H352c17.67 0 32-14.31 32-32S369.7 416 352 416zM192 384H128c-35.3 0-64-28.72-64-64V160c0-17.69-14.33-32-32-32S0 142.3 0 160v160c0 70.59 57.42 128 128 128h64c17.67 0 32-14.31 32-32S209.7 384 192 384z"],
    "person-seat-reclined": [448, 512, [], "e21f", "M144 96c26.51 0 47.1-21.49 47.1-48S170.5 0 144 0C117.5 0 96.01 21.49 96.01 48S117.5 96 144 96zM416 416h-25.83l-40.2-107.3C345.3 296.3 333.3 288 320 288H221.8L215.8 256h80.17c17.67 0 31.1-14.33 31.1-32c0-17.67-14.33-32-31.1-32H203.8L199.2 167.2C194.3 141.1 169.3 123.9 143.2 128.8C117.1 133.7 99.94 158.8 104.8 184.8l23.1 128C133.1 335.9 153.3 352 175.1 352c1.82 0 3.685-.2969 5.539-.5059C182.4 351.6 183.1 352 184 352h113.8l40.2 107.3C342.7 471.7 354.7 480 368 480h47.1c17.67 0 31.1-14.31 31.1-32S433.7 416 416 416zM248 384H159.7c-30.78 0-57.23-21.97-62.91-52.22L63.46 154.1C60.19 136.7 43.52 125.3 26.11 128.6C8.739 131.8-2.698 148.5 .5523 165.9l33.31 177.7C45.21 404.1 98.11 448 159.7 448h88.34c17.67 0 31.1-14.31 31.1-32S265.7 384 248 384z"],
    "person-sign": [512, 512, [], "f757", "M143.1 96.03c26.5 0 47.1-21.5 47.1-48S170.4 .021 143.1 .021S96 21.53 96 48.03S117.5 96.03 143.1 96.03zM501.5 66.65l-67.7-24.63L439.2 27c3-8.25-1.25-17.5-9.498-20.5l-15-5.5c-8.375-2.999-17.5 1.25-20.5 9.625L388.7 25.65l-67.63-24.62c-8.375-2.999-17.5 1.219-20.5 9.594l-43.87 120.3c-3 8.375 1.375 17.5 9.625 20.5l67.62 24.62L320.1 212l-47.75-16L223.9 146.8C211.7 134.6 195.7 127.9 178.7 127.9H115.8c-24.37 0-46.28 13.6-57.16 35.35l-55.25 110.5c-7.875 15.75-1.5 35 14.38 42.88C22.25 318.9 27.25 320 31.1 320c11.75 0 23-6.5 28.62-17.75l19.38-38.63v54.75l-15.88 158.4c-1.75 17.62 11.16 33.38 28.66 35C93.78 511.9 94.91 512 95.91 512c16.25 0 30.09-12.25 31.84-28.75L140.9 352h15.38l35.75 71.5V480c0 17.75 14.25 32 31.1 32c17.75 0 32-14.25 32-32v-56.5c0-9.875-2.25-19.75-6.75-28.62l-41.12-82.5V221.3l19.1 20c7 7 15.62 12.25 25 15.5l46.13 15.38l-11.33 30.74c-3 8.375 1.331 17.51 9.706 20.51l14.92 5.495c8.25 3 17.5-1.25 20.5-9.625l46.15-126.9l67.65 24.63c8.375 3 17.5-1.25 20.5-9.625l43.66-120.2C514.1 78.77 509.7 69.77 501.5 66.65z"],
    "person-simple": [256, 512, [], "e220", "M160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32v128c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-128c17.67 0 32-14.33 32-32V224C224 188.7 195.3 160 160 160zM128 128c35.38 0 64-28.62 64-64s-28.62-64-64-64S64 28.62 64 64S92.63 128 128 128z"],
    "person-skating": [448, 512, ["skating"], "f7c5", "M399.1 0c-26.5 0-48.01 21.5-48.01 48S373.5 96 399.1 96C426.5 96 448 74.5 448 48S426.5 0 399.1 0zM399.1 448c-8.751 0-16 7.25-16 16S376.7 480 367.1 480h-96.01c-8.751 0-16 7.25-16 16s7.251 16 16 16h96.01c26.5 0 48.01-21.5 48.01-48C415.1 455.2 408.7 448 399.1 448zM117.7 456.6c-6.126 6.125-16.38 6.25-22.5 0l-67.98-67.89c-6.126-6.25-16.41-6.25-22.53 0c-6.251 6.125-6.251 16.41 0 22.53l67.88 67.98c9.376 9.375 21.59 14 33.96 14c12.25 0 24.63-4.75 33.88-14c6.251-6.25 6.251-16.5 0-22.62C134.2 450.4 124.1 450.2 117.7 456.6zM173.8 276.8L80.2 370.5c-12.5 12.5-12.5 32.75 0 45.25c6.126 6.125 14.38 9.375 22.5 9.375c8.251 0 16.5-3.125 22.63-9.375l91.89-92L187.1 293.6C182.1 288.6 177.7 282.9 173.8 276.8zM127.1 160h105.5L213.3 177.3c-13.5 11.5-21.63 28.38-22.25 46C190.3 241.1 197.2 258.5 209.7 271l78.26 78.25V432c0 17.75 14.25 32 32 32s32-14.25 32-32v-89.38c0-12.62-5.126-25-14.13-33.88L276.9 247.8c.5001-.5 1.25-.625 1.75-1.125l82.26-82.37c11.5-11.5 14.88-28.5 8.751-43.5c-6.251-15-20.75-24.72-37.01-24.72L127.1 96C110.2 96 95.96 110.2 95.96 128S110.2 160 127.1 160z"],
    "person-ski-jumping": [512, 512, ["ski-jump"], "f7c7", "M510.7 190.2c-2.25-13.12-14.86-21.98-27.73-19.73c-13.13 2.25-21.86 14.61-19.73 27.73c3.375 19.25-6.034 38.95-22.03 48.08l-267.2 137.4l44.89-108.1l121.4-110.5c11.5-11.5 14.98-28.52 8.732-43.52s-20.75-24.74-36.1-24.74H127.1c-17.75 0-32 14.24-32 31.99S110.2 160 127.1 160h97.5L166.6 236.5c-3.375 4.375 .1539-3.646-60.22 143.2c-5.125 12.5-1.788 26.24 7.337 34.99l-100.7 52.04c-11.75 6-16.37 20.54-10.25 32.29C6.957 507.3 15.32 512 24.07 512c3.625 0 7.459-.8581 10.96-2.733l429.2-220.9C498.6 268.8 517.2 229.2 510.7 190.2zM399.1 96c26.5 0 48-21.5 48-48S426.5 0 399.1 0s-48 21.5-48 48S373.5 96 399.1 96z"],
    "person-ski-lift": [512, 512, ["ski-lift"], "f7c8", "M111.1 127.1c26.5 0 48.01-21.49 48.01-47.99S138.5 31.99 111.1 31.99S63.96 53.48 63.96 79.98S85.47 127.1 111.1 127.1zM255.1 0H223.1L223.1 183.9L255.1 175.9L255.1 0zM488 287.9c-13.25 0-24 10.74-24 23.99c0 13.88-8.769 26.51-21.77 31.26l-122.4 45.32V248c0-9.875-4.546-19.22-12.3-25.22c-7.876-6-17.99-8.273-27.49-5.773L211.8 234L187.7 180.3C176.8 156.2 148.4 145.3 124.2 156.3c-24.13 10.88-35.05 39.23-24.04 63.48c0 0 26.92 65.9 27.79 68.03c7.876 19.12 22.76 27.58 39.76 23.33l88.2-22.11v123.2l-144.3 53.2c-12.5 4.625-18.88 18.47-14.25 30.85C101 506 110.1 512 119.9 512c2.75 0 5.689-.4998 8.315-1.5l330.6-122.2c31.88-11.75 53.22-42.49 53.22-76.36C511.1 298.7 501.3 287.9 488 287.9zM191.6 381.3c12.63-4.125 19.42-17.75 15.17-30.37c-4.126-12.62-17.64-19.48-30.39-15.23l-18.39 6.231c-19 6.375-39.99-2.478-48.74-20.73L45.69 188.2C39.94 176.3 25.68 171.2 13.68 176.9C1.68 182.7-3.305 196.9 2.321 208.9l63.64 132.1c15 31.25 46.38 49.99 79.51 49.99C158.1 391.9 162.5 391 191.6 381.3z"],
    "person-skiing": [512, 512, ["skiing"], "f7c9", "M432.1 96.02c26.51 0 47.98-21.5 47.98-48.01S458.6 0 432.1 0c-26.51 0-47.98 21.5-47.98 48.01S405.6 96.02 432.1 96.02zM505.1 452.2c-9.377-9.377-24.58-9.41-33.83-.0332c-12.13 12.13-30.5 15.48-45.13 8.727l-135.8-70.26l49.15-73.82c12.75-19 10.25-44.53-5.999-60.54l-40.38-40.49L186.1 162.7C183.2 182.5 189.4 202.7 203.8 217l75.03 75.21l-45.88 68.76L34.97 258.8C23.21 252.8 8.71 257.3 2.708 269.1C-3.418 280.8 1.208 295.3 12.96 301.3l392 202.6C416.9 509.4 429.5 512 442.1 512c23.25 0 45.97-9.002 62.97-26.01C514.3 476.7 514.3 461.4 505.1 452.2zM119.1 91.65L108.5 114.2c14.38 7.252 31.26 4.876 42.76-4.876l47.26 23.51c-.125 0-.125 .125-.2501 .25l114.5 56.76l32.51-13l6.376 19.13c4.001 12.13 12.63 22.01 24 27.76l58.14 28.1c15.88 7.877 35.04 1.496 42.91-14.38c7.877-15.75 1.471-35.01-14.41-42.89l-52.03-26.1l-17.12-51.15c-8.127-24.26-40.86-56.61-84.49-39.23L227.4 111.3l-62.48-30.1C165.2 65.83 157.7 51.76 143.1 44.76L132.9 66.45L98.23 59.45C96.48 59.08 94.6 59.7 93.23 61.2C91.35 63.33 91.6 66.7 93.73 68.58L119.1 91.65z"],
    "person-skiing-nordic": [576, 512, ["skiing-nordic"], "f7ca", "M336 96C362.5 96 384 74.5 384 48S362.5 0 336 0S288 21.5 288 48S309.5 96 336 96zM552 416c-13.25 0-24 10.75-24 24s-10.75 24-24 24h-69.5L460 285.6c11.75-4.75 20.04-16.31 20.04-29.69c0-17.75-14.38-31.95-32.01-31.95l-43.9-.0392l-26.11-53.22c-12.5-25.5-35.5-44.12-61.75-50.87l-71.22-21.15c-28.25-6.875-57.75-.4701-80.75 17.03L124.6 146.2c-14 10.63-16.88 30.82-6.005 44.95C119.2 192 120.2 192.4 121 193.2L66.88 464H24C10.75 464 0 474.8 0 488S10.75 512 24 512h480c39.75 0 72-32.25 72-72C576 426.8 565.3 416 552 416zM291.6 463.9H194.7l43.1-90.97l-21.99-12.1c-12.13-7.25-21.99-16.89-29.49-27.77l-62.48 131.7L99.5 464l52.25-261.4c4.125-1 8.112-2.846 11.74-5.596l39.81-30.45C210.9 160.7 220.7 158.6 228.6 160.5l14.73 4.383L205.8 252.2c-12.63 29.5-1.358 63.96 26.27 80.34l84.97 50.15L291.6 463.9zM402.1 464l-43.58-.125l23.6-75.48c5.875-20.75-2.856-43.12-21.61-54.37l-61.21-36.1l31.32-78.23l20.26 41.36c8 16.25 24.86 26.89 43.11 26.89L427.3 288L402.1 464z"],
    "person-sledding": [512, 512, ["sledding"], "f7cb", "M505 420.1c-9.377-9.375-24.6-9.408-33.85-.0332c-12.13 12.12-30.53 15.48-45.16 8.725l-49.12-25.42c4.251-5.375 7.232-11.85 7.232-19.35l-.0004-96.02c0-17.75-14.37-32-32-32h-50.86l46.12-46.12c13.88-13.75 17.87-34.26 10.37-52.26c-7.502-18-24.88-29.63-44.26-29.63H160c-17.75 0-32 14.25-32 32s14.25 32 32 32h82.78L169.4 265.4C166.4 268.3 164.1 271.9 162.5 275.8C160.4 280.9 160.1 286.2 160.7 291.7L34.98 226.7c-11.75-6-26.29-1.466-32.29 10.28C-3.43 248.8 1.229 263.3 12.98 269.3l391.9 202.6C416.8 477.4 429.4 480 442 480c23.25 0 46.02-9.002 63.02-26C514.3 444.6 514.3 429.4 505 420.1zM320 374L215.6 320l104.5 .0202L320 374zM400 128c26.51 0 48.01-21.5 48.01-48S426.5 32 400 32c-26.51 0-48.01 21.5-48.01 48S373.5 128 400 128z"],
    "person-snowboarding": [512, 512, ["snowboarding"], "f7ce", "M460.7 249.6C466.6 253.9 473.2 256 479.1 256c9.752 0 19.26-4.387 25.63-12.76c10.63-14.12 7.742-34.23-6.385-44.85l-111.5-83.48c-13.75-10.25-29.04-18.42-45.42-23.79l-63.66-21.23L252.5 17.77C244.7 2.017 225.4-4.375 209.7 3.5C193.8 11.38 187.4 30.63 195.3 46.38L224.4 104.5C230.2 115.9 239.1 124.4 252.1 128.5l16.45 5.522L227.3 154.6c-21.75 10.88-35.39 32.82-35.39 57.19V264.9L117.8 289.6c-16.75 5.625-25.79 23.63-20.17 40.5c1.625 5.125 4.915 9.388 8.665 12.89l-38.68-14.14c-9.752-3.5-17.48-10.62-21.85-19.1c-5.625-12-19.88-17.12-31.89-11.62c-12 5.625-17.24 19.96-11.62 31.96c9.877 21 27.13 36.89 48.89 44.76l364.1 132.8C425.7 510.2 435.7 512 445.7 512c12.5 0 25-2.732 36.5-8.232c12-5.5 17.23-19.88 11.6-31.88c-5.627-12-19.81-17.1-31.81-11.6c-9.252 4.5-19.87 4.837-29.62 1.337l-90.68-33.12c8.625-4.125 15.53-11.76 17.78-21.89l21.88-101.1c3.877-18.25-3.114-37.27-18.12-48.4l-52.01-39l66.01-30.5L460.7 249.6zM316.3 301.3l-19.66 92c-1.5 7.125-.1348 13.92 2.74 19.92l-169.5-61.49c2.625-.25 5.492-.4443 8.117-1.319l85-28.38c19.63-6.5 32.77-24.75 32.77-45.5v-20.5L316.3 301.3zM431.9 95.99c26.5 0 48-21.5 48-47.1S458.4 0 431.9 0c-26.5 0-48 21.5-48 47.1S405.4 95.99 431.9 95.99z"],
    "person-snowmobiling": [640, 512, ["snowmobile"], "f7d1", "M239.1 96c26.5 0 47.1-21.5 47.1-48S266.5 0 239.1 0c-26.5 0-47.1 21.5-47.1 48S213.5 96 239.1 96zM636.8 446.4l-9.55-12.78c-5.375-7.125-15.33-8.475-22.45-3.225L570.7 456c-7 5.25-15.37 8-23.1 8h-.7256l-46.01-61.25l68.89-45.98c4.5-3 7.113-8.024 7.113-13.27V266c0-6.125-3.4-11.65-8.775-14.28L407.9 172l-41.52-83.13c-4-7.875-13.49-11.16-21.49-7.161c-7.875 4-11.16 13.49-7.161 21.49l35.56 71.19L359.1 192h-58.72L245.1 136.8C231.5 122.3 210.7 115.6 190.5 118.9C170.2 122.3 152.7 135.1 143.5 153.4L113.7 213.1C106.1 228.4 104.7 245.8 110.2 262c3.375 10.25 9.325 18.81 16.83 26.06L95.1 288.1c-12.12 0-23.24 6.825-28.61 17.7l-31.1 64C24.76 391 40.25 416 63.1 416h385.1l36 48h-53.99c-8.75 0-15.1 7.25-15.1 16l.0026 16c0 8.75 7.249 16 15.1 16h114.7c18.1 0 37.52-6.237 52.77-17.61l34.11-25.61C640.7 463.5 642.1 453.5 636.8 446.4zM287.1 288h-24.39L196.6 254.5L222.2 203.4l33.89 33.89c12.12 12.12 28.16 18.84 45.16 18.84h10.73L287.1 288zM287.1 448H32c-17.75 0-32 14.25-32 32s14.25 32 32 32h255.1c17.75 0 32-14.25 32-32S305.7 448 287.1 448z"],
    "person-swimming": [576, 512, ["swimmer"], "f5c4", "M192.4 320c25.17 0 47.62-8.539 58.58-22.28C259.8 286.6 273.2 280.1 287.7 280c14.48 .125 28.44 6.592 37.33 17.73c10.96 13.75 33.41 22.29 58.58 22.29c24.73 0 47.47-8.492 59.35-22.16c.8672-.998 1.93-1.746 2.861-2.668l-140.4-116.1c2.086-1.07 4.041-2.324 6.188-3.307c32.97-15.11 70.84-18.83 106.6-10.69l38.59 8.844c17.19 3.984 34.38-6.812 38.34-24.05c3.938-17.22-6.812-34.39-24.03-38.33l-38.59-8.844c-49.5-11.33-101.9-6.062-147.6 14.88C251.4 132.1 222.5 155.5 201.8 184L179.1 213.3C158.1 241.3 147.4 273.8 145 307.7C157.5 315.4 174.3 320 192.4 320zM95.1 224c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C31.1 195.3 60.65 224 95.1 224zM562.4 368.4c-28.43-2.992-54.76-15.52-70.54-34.71c-6.451-7.852-18.08-6.516-24.75 1.156c-39.09 44.1-131.2 43.85-167.1-1.156c-2.996-3.758-7.533-5.652-12.03-5.691c-4.5 .0391-9.01 1.934-12.01 5.691c-6.002 7.523-13.96 13.36-22.59 18.42c-1.842 1.082-3.777 2.047-5.697 3.029c-43.21 21.62-107.7 15.57-138.8-20.29c-6.664-7.672-18.3-9.008-24.75-1.156c-15.77 19.19-42.11 31.72-70.54 34.71C5.688 369.2 0 376.2 0 384v32.03c.002 9.051 7.637 16.68 16.71 15.89c28.8-2.488 56.11-11.33 79.41-25.75c56.49 34.39 136.9 33.91 191.9 .0781c54.1 33.84 135.4 34.31 191.9-.0781c23.3 14.42 50.61 23.27 79.41 25.75C568.4 432.7 575.1 425.1 576 416v-32.03C576 376.2 570.3 369.2 562.4 368.4z"],
    "person-to-portal": [512, 512, ["portal-enter"], "e022", "M431.1 0c-40.75 0-74.41 97.74-79.28 223.1l-12.73 .0023l-26.1-53.25c-12.5-25.5-35.39-44.23-61.76-50.98L181 98.64C152.9 91.89 123.1 98.14 100.2 115.8l-39.71 30.47c-14 10.75-16.64 30.74-5.891 44.87c10.75 14 30.87 16.64 44.87 5.891L139.1 166.6c7.75-6 17.54-7.922 25.29-6.172l14.69 4.333L141.7 252.2c-12.63 29.5-1.312 63.9 26.31 80.27l84.98 50.18L225.5 470.4c-5.25 16.87 4.083 34.86 20.96 40.11c16.88 5.25 34.8-4.069 40.05-20.94l31.72-101.1c5.875-21-2.959-43.26-21.71-54.38L235.3 297.1l31.31-78.34l20.26 41.48c8.125 16.38 24.87 26.76 43.11 26.88l22.72-.0029c4.875 126.2 38.54 224 79.29 224C476.1 511.1 512 397.4 512 255.1S476.1 0 431.1 0zM272 96c26.5 0 48-21.5 48-47.1S298.5 0 272 0S224 21.5 224 48S245.5 96 272 96zM113.6 317.5L98.86 351.1l-66.87 .002C14.36 351.1 0 366.3 0 384c0 17.62 14.36 31.99 31.99 31.99l77.47-.002c19.12 0 36.56-11.35 44.06-29.1l8.828-20.52l-10.64-6.273C134.1 350.1 121.8 335.2 113.6 317.5z"],
    "person-walking": [320, 512, ["walking"], "f554", "M207.9 95.99c26.5 0 47.1-21.49 47.1-47.99S234.4 0 207.9 0S159.1 21.49 159.1 47.99S181.4 95.99 207.9 95.99zM73.61 385.7c-3.25 8.125-7.998 15.5-14.25 21.49l-49.99 50.12c-12.5 12.49-12.5 32.86 0 45.36c12.5 12.5 32.74 12.5 45.24 0l59.36-59.48c6.125-6 10.87-13.37 14.25-21.49l13.5-33.74c-55.36-60.23-38.74-41.74-47.49-53.74L73.61 385.7zM302.4 245.1l-23.24-11.88L269.4 203.9C254.7 159.3 213.7 128.1 167.2 128C131.2 127.9 111.4 138.1 73.98 153.3C52.36 161.9 34.74 178.4 24.24 199.4L17.62 213c-7.873 15.75-1.5 35 14.12 42.88c15.62 7.875 34.62 1.5 42.49-14.25l6.748-13.62c3.5-7 9.248-12.5 16.5-15.38L124.2 201.8L109.1 262.5C103.9 283.3 109.5 305.4 123.1 321.3l59.86 65.51c7.25 7.875 12.37 17.38 14.87 27.62l18.37 73.39c4.248 17 21.62 27.5 38.74 23.25s27.62-21.75 23.37-38.76L256.9 383.3c-2.625-10.38-7.748-20.01-14.87-27.76l-45.49-49.76l17.12-68.63l5.498 16.5c5.375 16.13 16.75 29.38 31.74 37.01l23.24 11.75c15.62 7.875 34.62 1.5 42.49-14.25C324.4 272.4 318.2 253 302.4 245.1z"],
    "person-walking-with-cane": [448, 512, ["blind"], "f29d", "M445.2 486.1l-117.3-172.6c-3.002 4.529-6.646 8.652-11.12 12c-4.414 3.318-9.299 5.689-14.43 7.307l116.4 171.3c3.094 4.547 8.127 7.008 13.22 7.008c3.125 0 6.247-.8984 8.997-2.773C448.3 504.2 450.2 494.3 445.2 486.1zM143.1 95.1c26.51 0 48.01-21.49 48.01-47.1S170.5 0 144 0S96 21.49 96 48S117.5 95.1 143.1 95.1zM96.01 348.1l-31.03 124.2c-4.312 17.16 6.125 34.53 23.28 38.81C90.86 511.7 93.48 512 96.04 512c14.34 0 27.38-9.703 31-24.23l22.04-88.18L96.01 346.5V348.1zM313.6 268.8l-76.78-102.4C218.8 142.3 190.1 128 160 128L135.6 127.1c-36.59 0-69.5 20.33-85.87 53.06L3.387 273.7C-4.518 289.5 1.887 308.7 17.7 316.6c4.594 2.297 9.469 3.375 14.28 3.375c11.75 0 23.03-6.469 28.66-17.69l35.38-70.76v56.45c0 8.484 3.375 16.62 9.375 22.63l86.63 86.63v82.75c0 17.67 14.31 32 32 32c17.69 0 32-14.33 32-32v-82.75c0-17.09-6.656-33.16-18.75-45.25L192 306.8V213.3l70.38 93.88c10.59 14.11 30.62 16.98 44.78 6.406C321.3 303 324.2 282.9 313.6 268.8z"],
    "peseta-sign": [384, 512, [], "e221", "M352 160h-3.234c-14.87-72.94-79.48-128-156.7-128H64C46.33 32 32 46.31 32 64v96C14.33 160 0 174.3 0 192s14.33 32 32 32v224c0 17.69 14.33 32 32 32s32-14.31 32-32v-96h96.02c77.26 0 141.9-55.06 156.7-128H352c17.67 0 32-14.31 32-32S369.7 160 352 160zM96 96h96c41.66 0 76.85 26.83 90.1 64H96V96zM192 288H96V224h186.1C268.9 261.2 233.7 288 192 288z"],
    "peso-sign": [448, 512, [], "e222", "M400 224h-16.81C383.7 218.7 384 213.4 384 208S383.7 197.3 383.2 192H400c17.67 0 32-14.31 32-32s-14.33-32-32-32h-35.43c-29.2-56.89-88.32-96-156.5-96H96C78.33 32 64 46.31 64 64v64C46.33 128 32 142.3 32 160s14.35 32 32.02 32L64 224C46.33 224 32 238.3 32 256s14.33 32 32 32v160c0 17.69 14.33 32 32 32s32-14.31 32-32v-64h80.03c68.22 0 127.3-39.11 156.5-96H400c17.67 0 32-14.31 32-32S417.7 224 400 224zM128 96h80c30.4 0 57.93 12.27 78.13 32H128V96zM128 192h190.4C319.1 197.3 320 202.5 320 208S319.1 218.7 318.4 224H128V192zM208 320H128V288h158.1C265.9 307.7 238.4 320 208 320z"],
    "phone": [512, 512, [], "f095", "M511.2 387l-23.25 100.8c-3.266 14.25-15.79 24.22-30.46 24.22C205.2 512 0 306.8 0 54.5c0-14.66 9.969-27.2 24.22-30.45l100.8-23.25C139.7-2.602 154.7 5.018 160.8 18.92l46.52 108.5c5.438 12.78 1.77 27.67-8.98 36.45L144.5 207.1c33.98 69.22 90.26 125.5 159.5 159.5l44.08-53.8c8.688-10.78 23.69-14.51 36.47-8.975l108.5 46.51C506.1 357.2 514.6 372.4 511.2 387z"],
    "phone-arrow-down-left": [512, 512, ["phone-arrow-down", "phone-incoming"], "e223", "M493.1 351.2L384.6 304.7c-12.78-5.531-27.8-1.812-36.48 8.969l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09c10.75-8.781 14.42-23.66 8.984-36.44L160.8 18.93C154.7 5.027 139.7-2.598 124.1 .8079L24.22 24.06C9.969 27.31 0 39.84 0 54.5C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM320 224h96c17.67 0 32-14.33 32-32s-14.33-32-32-32h-18.75l105.4-105.4c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0L352 114.8V96c0-17.67-14.33-32-32-32s-32 14.33-32 32v96C288 209.7 302.3 224 320 224z"],
    "phone-arrow-up-right": [512, 512, ["phone-arrow-up", "phone-outgoing"], "e224", "M493.1 351.2L384.6 304.7c-12.78-5.531-27.8-1.812-36.48 8.969l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09c10.75-8.781 14.42-23.66 8.984-36.44L160.8 18.93C154.7 5.027 139.7-2.598 124.1 .8079L24.22 24.06C9.969 27.31 0 39.84 0 54.5C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM480 0h-96c-17.67 0-32 14.33-32 32s14.33 32 32 32h18.75l-105.4 105.4c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L448 109.3V128c0 17.67 14.33 32 32 32s32-14.33 32-32V32C512 14.33 497.7 0 480 0z"],
    "phone-flip": [512, 512, ["phone-alt"], "f879", "M18.92 351.2l108.5-46.52c12.78-5.531 27.77-1.801 36.45 8.98l44.09 53.82c69.25-34 125.5-90.31 159.5-159.5l-53.81-44.04c-10.75-8.781-14.41-23.69-8.974-36.47l46.51-108.5c6.094-13.91 21.1-21.52 35.79-18.11l100.8 23.25c14.25 3.25 24.22 15.8 24.22 30.46c0 252.3-205.2 457.5-457.5 457.5c-14.67 0-27.18-9.968-30.45-24.22l-23.25-100.8C-2.571 372.4 5.018 357.2 18.92 351.2z"],
    "phone-hangup": [640, 512, [], "e225", "M635.4 293.6l-52.73 84.25c-7.631 12.2-23.09 17.35-36.63 11.98l-105.4-42.1c-12.45-4.925-20.14-17.65-18.71-30.87l6.64-66.46C358.3 226.5 281.8 226.5 211.6 250.4l6.621 66.51c1.338 13.27-6.28 25.86-18.67 30.85l-105.5 42.13c-13.6 5.307-29.04 .2437-36.72-12.04l-52.71-84.22C-2.861 281.8-1.118 266.5 8.85 256.5C180.4 85.16 459.6 85.17 631.1 256.5C641.1 266.5 642.9 281.8 635.4 293.6z"],
    "phone-missed": [640, 512, [], "e226", "M631.1 376.4c-171.6-171.6-450.7-171.6-622.3 .0085c-9.967 9.969-11.71 25.26-4.23 37.16l52.71 84.3c7.674 12.3 23.11 17.37 36.72 12.06l105.5-42.17c12.39-4.994 20.01-17.6 18.67-30.88l-6.621-66.57c70.19-23.96 146.8-23.95 216.1 .0202l-6.641 66.53c-1.424 13.24 6.26 25.97 18.71 30.9l105.4 42.14c13.54 5.377 28.1 .2285 36.63-11.99l52.73-84.32C642.9 401.6 641.1 386.4 631.1 376.4zM112.5 157.1c12.16 5.027 23.31-.0273 29.06-5.781L172.2 121.5l53.71 53.71C246.9 196.2 273.8 211.5 303.3 215.2C343.6 220.2 382.4 206.8 410.5 178.7l128.8-128.8c6.248-6.248 6.248-16.38 0-22.63L516.7 4.686c-6.248-6.248-16.38-6.248-22.63 0l-128.8 128.8c-24.89 24.89-65.61 24.89-90.5 0l-57.28-57.28L248.2 45.52c7.629-7.631 9.922-19.09 5.781-29.06C249.8 6.498 240.1 0 229.3 0H115.1C104.1 0 96 8.953 96 19.1v113.3C96 144.1 102.5 153.8 112.5 157.1z"],
    "phone-office": [576, 512, [], "f67d", "M128 416h64c17.62 0 32-14.38 32-32V32c0-17.62-14.38-32-32-32H128C110.4 0 96 14.38 96 32v352C96 401.6 110.4 416 128 416zM528 32H256v352c0 35.25-28.75 64-64 64H128c-35.25 0-64-28.75-64-64V32H48C21.5 32 0 53.5 0 80v384C0 490.5 21.5 512 48 512h480c26.5 0 48-21.5 48-48v-384C576 53.5 554.5 32 528 32zM384 432c0 8.875-7.125 16-16 16h-32c-8.875 0-16-7.125-16-16v-32c0-8.875 7.125-16 16-16h32c8.875 0 16 7.125 16 16V432zM384 304c0 8.875-7.125 16-16 16h-32C327.1 320 320 312.9 320 304v-32C320 263.1 327.1 256 336 256h32C376.9 256 384 263.1 384 272V304zM512 432c0 8.875-7.125 16-16 16h-32c-8.875 0-16-7.125-16-16v-32c0-8.875 7.125-16 16-16h32c8.875 0 16 7.125 16 16V432zM512 304c0 8.875-7.125 16-16 16h-32C455.1 320 448 312.9 448 304v-32C448 263.1 455.1 256 464 256h32C504.9 256 512 263.1 512 272V304zM512 192h-192V96h192V192z"],
    "phone-plus": [512, 512, [], "f4d2", "M493.1 351.2L384.6 304.7c-12.78-5.531-27.8-1.812-36.48 8.969l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09c10.75-8.781 14.42-23.66 8.984-36.44L160.8 18.93C154.7 5.027 139.7-2.598 124.1 .8079L24.22 24.06C9.969 27.31 0 39.84 0 54.5C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM343.1 119.1H392v48C392 181.3 402.7 192 416 192c13.26 0 23.1-10.74 23.1-23.1V119.1h48C501.3 119.1 512 109.3 512 96s-10.74-23.1-23.1-23.1H439.1V23.1C439.1 10.74 429.3 0 416 0s-23.1 10.74-23.1 23.1v48H343.1C330.7 72 320 82.74 320 96C320 109.3 330.7 119.1 343.1 119.1z"],
    "phone-rotary": [512, 512, [], "f8d3", "M370.4 192.2C358.1 172.2 337.9 160 314.9 160H197.1c-23 0-44.12 12.25-55.5 32.25l-105.4 184.4C33.5 381.5 32 386.9 32 392.5V448c0 17.62 14.38 32 32 32h384c17.62 0 32-14.38 32-32v-55.5c0-5.625-1.5-11-4.25-15.88L370.4 192.2zM256 384c-39.75 0-72-32.25-72-72S216.3 240 256 240s72 32.25 72 72S295.8 384 256 384zM506.1 123C436.8 65 347.4 32 256 32S75.25 65 5.875 123C2.125 126.1 0 130.8 0 135.6V192c0 8.875 7.125 16 16 16h70.13c6 0 11.63-3.375 14.25-8.875L128 128c39.88-17.25 83.25-24 128-24S344.1 110.8 384 128l27.62 71.12C414.2 204.6 419.9 208 425.9 208H496C504.9 208 512 200.9 512 192V135.6C512 130.8 509.9 126.1 506.1 123z"],
    "phone-slash": [640, 512, [], "f3dd", "M271.1 367.5L227.9 313.7c-8.688-10.78-23.69-14.51-36.47-8.974l-108.5 46.51c-13.91 6-21.49 21.19-18.11 35.79l23.25 100.8C91.32 502 103.8 512 118.5 512c107.4 0 206.1-37.46 284.2-99.65l-88.75-69.56C300.6 351.9 286.6 360.3 271.1 367.5zM630.8 469.1l-159.6-125.1c65.03-78.97 104.7-179.5 104.7-289.5c0-14.66-9.969-27.2-24.22-30.45L451 .8125c-14.69-3.406-29.73 4.213-35.82 18.12l-46.52 108.5c-5.438 12.78-1.771 27.67 8.979 36.45l53.82 44.08C419.2 232.1 403.9 256.2 386.2 277.4L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.84 3.158 5.121 9.189c-8.188 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "phone-volume": [512, 512, ["volume-control-phone"], "f2a0", "M284.6 181.9c-10.28-8.344-25.41-6.875-33.75 3.406C242.4 195.6 243.9 210.7 254.2 219.1c11.31 9.25 17.81 22.69 17.81 36.87c0 14.19-6.5 27.62-17.81 36.87c-10.28 8.406-11.78 23.53-3.375 33.78c4.719 5.812 11.62 8.812 18.56 8.812c5.344 0 10.75-1.781 15.19-5.406c22.53-18.44 35.44-45.4 35.44-74.05S307.1 200.4 284.6 181.9zM345.1 107.1c-10.22-8.344-25.34-6.907-33.78 3.343c-8.406 10.25-6.906 25.37 3.344 33.78c33.88 27.78 53.31 68.18 53.31 110.9s-19.44 83.09-53.31 110.9c-10.25 8.406-11.75 23.53-3.344 33.78c4.75 5.781 11.62 8.781 18.56 8.781c5.375 0 10.75-1.781 15.22-5.438C390.2 367.1 416 313.1 416 255.1S390.2 144.9 345.1 107.1zM406.4 33.15c-10.22-8.344-25.34-6.875-33.78 3.344c-8.406 10.25-6.906 25.37 3.344 33.78C431.9 116.1 464 183.8 464 255.1s-32.09 139.9-88.06 185.7c-10.25 8.406-11.75 23.53-3.344 33.78c4.75 5.781 11.62 8.781 18.56 8.781c5.375 0 10.75-1.781 15.22-5.438C473.5 423.8 512 342.6 512 255.1S473.5 88.15 406.4 33.15zM151.3 174.6C161.1 175.6 172.1 169.5 176 159.6l33.75-84.38C214 64.35 209.1 51.1 200.2 45.86l-67.47-42.17C123.2-2.289 110.9-.8945 102.9 7.08C-34.32 144.3-34.31 367.7 102.9 504.9c7.982 7.984 20.22 9.379 29.75 3.402l67.48-42.19c9.775-6.104 13.9-18.47 9.598-29.3L176 352.5c-3.945-9.963-14.14-16.11-24.73-14.97l-53.24 5.314C78.89 286.7 78.89 225.4 98.06 169.3L151.3 174.6z"],
    "phone-xmark": [512, 512, [], "e227", "M493.1 351.2L384.6 304.7c-12.78-5.531-27.8-1.812-36.48 8.969l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09c10.75-8.781 14.42-23.66 8.984-36.44L160.8 18.93C154.7 5.027 139.7-2.598 124.1 .8079L24.22 24.06C9.969 27.31 0 39.84 0 54.5C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM348.1 62.06l33.94 33.94L348.1 129.9c-9.373 9.373-9.38 24.56 .0005 33.94c9.375 9.375 24.56 9.377 33.94 .0005l33.94-33.94l33.94 33.94c9.377 9.377 24.57 9.375 33.94 .0005c9.375-9.375 9.377-24.56-.0005-33.94l-33.94-33.94l33.94-33.94c9.376-9.376 9.374-24.57-.0004-33.94s-24.56-9.377-33.94-.0005L415.1 62.06l-33.94-33.94c-9.377-9.377-24.57-9.375-33.94-.0005C338.7 37.49 338.7 52.67 348.1 62.06z"],
    "photo-film": [640, 512, ["photo-video"], "f87c", "M352 432c0 8.836-7.164 16-16 16H176c-8.838 0-16-7.164-16-16L160 128H48C21.49 128 .0003 149.5 .0003 176v288c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48L512 384h-160L352 432zM104 439c0 4.969-4.031 9-9 9h-30c-4.969 0-9-4.031-9-9v-30c0-4.969 4.031-9 9-9h30c4.969 0 9 4.031 9 9V439zM104 335c0 4.969-4.031 9-9 9h-30c-4.969 0-9-4.031-9-9v-30c0-4.969 4.031-9 9-9h30c4.969 0 9 4.031 9 9V335zM104 231c0 4.969-4.031 9-9 9h-30c-4.969 0-9-4.031-9-9v-30C56 196 60.03 192 65 192h30c4.969 0 9 4.031 9 9V231zM408 409c0-4.969 4.031-9 9-9h30c4.969 0 9 4.031 9 9v30c0 4.969-4.031 9-9 9h-30c-4.969 0-9-4.031-9-9V409zM591.1 0H239.1C213.5 0 191.1 21.49 191.1 48v256c0 26.51 21.49 48 48 48h352c26.51 0 48-21.49 48-48v-256C640 21.49 618.5 0 591.1 0zM303.1 64c17.68 0 32 14.33 32 32s-14.32 32-32 32C286.3 128 271.1 113.7 271.1 96S286.3 64 303.1 64zM574.1 279.6C571.3 284.8 565.9 288 560 288H271.1C265.1 288 260.5 284.6 257.7 279.3C255 273.9 255.5 267.4 259.1 262.6l70-96C332.1 162.4 336.9 160 341.1 160c5.11 0 9.914 2.441 12.93 6.574l22.35 30.66l62.74-94.11C442.1 98.67 447.1 96 453.3 96c5.348 0 10.34 2.672 13.31 7.125l106.7 160C576.6 268 576.9 274.3 574.1 279.6z"],
    "photo-film-music": [640, 512, [], "e228", "M618.9 160.8l-208 69.33C404.4 232.3 400 238.5 400 245.3v172.4C394.9 416.7 389.6 416 384 416c-35.35 0-64 21.49-64 48s28.65 48 64 48c35.35 0 64-21.49 64-48V319l144-48v82.7C586.9 352.7 581.6 352 576 352c-35.35 0-64 21.49-64 48s28.65 48 64 48c35.35 0 64-21.49 64-48V176C640 165.1 629.3 157.4 618.9 160.8zM176 392c-8.836 0-16-7.164-16-16V96H40.2C17.1 96 0 113.1 0 136.2v271.7C0 430.1 17.93 448 40.13 448h249.8c5.904-25.11 25.54-45.43 52.31-56H176zM104 384c0 4.418-3.582 8-8 8H64c-4.418 0-8-3.582-8-8v-32c0-4.418 3.582-8 8-8h32c4.418 0 8 3.582 8 8V384zM104 288c0 4.418-3.582 8-8 8H64C59.58 296 56 292.4 56 288V256c0-4.418 3.582-8 8-8h32c4.418 0 8 3.582 8 8V288zM104 192c0 4.418-3.582 8-8 8H64C59.58 200 56 196.4 56 192V160c0-4.418 3.582-8 8-8h32c4.418 0 8 3.582 8 8V192zM235.6 320H368V255.1L301.3 256C296.3 256 291.7 253.2 289.4 248.7c-2.275-4.473-1.846-9.844 1.111-13.9l58.33-80c2.514-3.445 6.518-5.479 10.78-5.479s8.261 2.033 10.77 5.479l18.63 25.55l52.29-78.42C443.8 98.23 447.1 96 452.4 96c4.457 0 8.621 2.227 11.09 5.938l41.98 62.97L608 130.8V44.67C608 19.1 588.5 0 564.4 0H235.6C211.5 0 192 19.1 192 44.67v230.7C192 300 211.5 320 235.6 320zM288 64c17.68 0 32 14.33 32 32S305.7 128 288 128C270.3 128 256 113.7 256 96S270.3 64 288 64z"],
    "pi": [448, 512, [], "f67e", "M438.6 361.4c12.5 12.5 12.5 32.75 0 45.25l-18.75 18.75c-14.41 14.38-34.31 22.62-54.63 22.62C322.7 448 288 413.4 288 370.8v-242.7H160v152.4c0 51.75-12.23 103.6-35.38 149.9c-5.609 11.22-16.91 17.69-28.66 17.69c-4.797 0-9.688-1.094-14.28-3.375c-15.81-7.906-22.22-27.12-14.31-42.94C86.11 364.3 96 322.3 96 280.5V128H32c-17.67 0-32-14.31-32-32s14.33-32 32-32h384c17.67 0 32 14.31 32 32s-14.33 32-32 32h-64v242.7c.0156 10.78 14.94 17.06 22.64 9.344l18.73-18.72C405.9 348.9 426.1 348.9 438.6 361.4z"],
    "piano": [512, 512, [], "f8d4", "M476.6 270.2l-57.18-28.47C397.8 230.9 384 208.7 384 184.5C384 82.62 301.5 0 199.5 0h-15C82.5 0 0 82.62 0 184.5V480c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32v-152.5C512 303.3 498.2 281.1 476.6 270.2zM448 448H64v-96h32v56C96 412.4 99.63 416 104 416h16C124.4 416 128 412.4 128 408V352h32v56C160 412.4 163.6 416 168 416h16C188.4 416 192 412.4 192 408V352h32v56C224 412.4 227.6 416 232 416h16C252.4 416 256 412.4 256 408V352h64v56c0 4.375 3.625 8 8 8h16c4.375 0 8-3.625 8-8V352h32v56c0 4.375 3.625 8 8 8h16c4.375 0 8-3.625 8-8V352h32V448z"],
    "piano-keyboard": [576, 512, [], "f8d5", "M544 64H32C14.38 64 0 78.38 0 96v320c0 17.62 14.38 32 32 32h512c17.62 0 32-14.38 32-32V96C576 78.38 561.6 64 544 64zM144 384H64V224h64v80C128 312.9 135.1 320 144 320V384zM272 384h-96v-64C184.9 320 192 312.9 192 304V224h64v80C256 312.9 263.1 320 272 320V384zM400 384h-96v-64c8.875 0 16-7.125 16-16V224h64v80c0 8.875 7.125 16 16 16V384zM512 384h-80v-64c8.875 0 16-7.125 16-16V224h64V384z"],
    "pie": [576, 512, [], "f705", "M544 240c-6.5 0-10.38-1.25-14.5-3.5C494.9 136.1 400.1 64 288 64S81 136.3 46.5 236.5C42.38 238.9 38.5 240 32 240c-17.62 0-32 14.38-32 32s14.38 32 32 32c32 0 49.1-13.5 61.88-22.38C103 274.8 106.8 272 117.5 272c10.62 0 14.38 2.75 23.5 9.625C152.9 290.5 170.9 304 202.9 304s50-13.5 61.88-22.38C273.8 274.8 277.6 272 288.3 272s14.38 2.75 23.38 9.625C323.6 290.5 341.5 304 373.5 304s50-13.5 61.88-22.38C444.4 274.8 448.1 272 458.9 272c10.62 0 14.25 2.75 23.38 9.625C493.1 290.5 512 304 544 304c17.62 0 32-14.38 32-32S561.6 240 544 240zM206.3 151.1l-16 32C180.9 202 152.1 187.1 161.7 168.9l16-32C187.2 117.1 215.8 132.3 206.3 151.1zM304 176c0 21.12-32 21.12-32 0v-32c0-21.12 32-21.12 32 0V176zM385.7 183.1l-16-32c-9.5-18.88 19.19-33.14 28.56-14.27l16 32C423.9 187.9 395.1 202 385.7 183.1zM458.9 304c-10.12 7-36.25 32-85.38 32c-49 0-75.13-25-85.25-32c-7.375 5-35.25 32-85.38 32c-49.13 0-75.13-25-85.25-32c-8.375 5.75-26.1 22.62-59.87 29.25l31 92.88C93.13 439.1 105.3 448 119.1 448H457c13.75 0 26-8.875 30.25-21.88l31-92.88C485.3 326.6 465.9 308.9 458.9 304z"],
    "pig": [576, 512, [], "f706", "M559.1 192l-29.53 0c-8.75-20-21.6-37.73-37.35-52.48L511.1 64l-32 0c-29.38 0-55.38 13.47-73 34.35C399.4 97.22 391.9 96 383.1 96H255.1C178.6 96 114 151 99.3 224h-43.32c-14.75 0-26.5-13.51-23.5-28.76C34.61 183.9 45.36 176 56.99 176h.9998c3.25 0 6-2.75 6-5.999v-20C63.99 146.8 61.24 144 57.99 144c-28.5 0-53.89 20.37-57.51 48.62C-3.902 226.7 22.73 256 55.98 256H95.99c0 52.13 25.36 98.13 63.99 127.3L159.1 448c0 17.67 14.33 32 32 32l31.1 0c17.67 0 32-14.33 32-32l.0026-32h128l-.0033 32c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32l-.0002-64.73C491.9 374.4 502.4 363.9 511.3 352h48.68C568.8 352 576 344.8 576 336v-128C576 199.2 568.8 192 559.1 192zM431.1 256c-8.875 0-16-7.125-16-16S423.1 224 431.1 224s16 7.125 16 16S440.9 256 431.1 256z"],
    "piggy-bank": [576, 512, [], "f4d3", "M255.1 96c0 0 138.8 .375 143.9 .75c0-.25 .125-.5 .125-.75c0-53-42.1-96-95.1-96S207.1 43 207.1 96c0 2.125 .5 4.125 .625 6.25C223.7 98.25 239.6 96 255.1 96zM559.1 224l-29.53 .0035c-8.75-20-21.6-37.73-37.35-52.48L511.1 96l-32 .0063c-29.38 0-55.38 13.53-73 34.28C399.4 129.3 391.9 128 383.1 128H255.1C178.6 128 114.2 183 99.3 256l-43.32 .0039c-14.75 0-26.5-13.51-23.5-28.76C34.74 215.7 45.36 208 56.99 208h.9998c3.25 0 6-2.75 6-5.999v-20C63.99 178.8 61.24 176 57.99 176c-28.5 0-53.89 20.38-57.51 48.63c-4.375 34.13 22.26 63.38 55.51 63.38L95.99 288c0 52.25 25.36 98.13 63.99 127.3L159.1 480c0 17.6 14.4 32 32 32H223.1c17.6 0 32-14.4 32-32l.0026-32h128l-.0033 32c0 17.6 14.4 32 32 32h32c17.6 0 32-14.4 32-32l-.0002-64.73c11.75-8.875 22.32-19.39 31.32-31.26L559.1 384C568.8 384 576 376.8 576 368v-128C576 231.2 568.8 224 559.1 224zM431.1 288c-8.75 0-16-7.25-16-16S423.2 256 431.1 256s16 7.25 16 16S440.7 288 431.1 288z"],
    "pills": [576, 512, [], "f484", "M112 32C50.12 32 0 82.12 0 143.1v223.1c0 61.88 50.12 111.1 112 111.1s112-50.12 112-111.1V143.1C224 82.12 173.9 32 112 32zM160 256H64V144c0-26.5 21.5-48 48-48s48 21.5 48 48V256zM299.8 226.2c-3.5-3.5-9.5-3-12.38 .875c-45.25 62.5-40.38 150.1 15.88 206.4c56.38 56.25 144 61.25 206.5 15.88c4-2.875 4.249-8.75 .75-12.25L299.8 226.2zM529.5 207.2c-56.25-56.25-143.9-61.13-206.4-15.87c-4 2.875-4.375 8.875-.875 12.38l210.9 210.7c3.5 3.5 9.375 3.125 12.25-.75C590.8 351.1 585.9 263.6 529.5 207.2z"],
    "pinball": [448, 512, [], "e229", "M145.4 211.6C137.5 205.3 128.1 200 118.1 196.6C70.82 180.7 19.94 207.3 4.484 256.2c-15.46 48.85 10.35 101.4 57.64 117.4l310.3 104.8c12.94 4.342 27.75 .1719 36.59-11.57c11.27-14.98 8.65-36.56-5.85-48.2L145.4 211.6zM96.17 319.7c-17.58 0-31.89-14.31-31.89-31.89c0-17.58 14.31-31.89 31.89-31.89c17.58 0 31.89 14.31 31.89 31.89C128.1 305.4 113.8 319.7 96.17 319.7zM352 32c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96S405 32 352 32z"],
    "pineapple": [512, 512, [], "e31f", "M511.6 98.91c1.574-4.977-1.377-10.39-6.588-12.1L479.8 78.57C489.8 68.28 496 54.31 496 38.85V27.43c0-6.311-5.117-11.43-11.43-11.43h-11.43c-15.01 0-28.56 5.91-38.76 15.38l-7.668-24.24c-1.678-5.305-7-8.309-11.89-6.707c-17.27 5.662-30.42 18.48-37.74 34.55l-18.21-18.19c-3.762-3.756-9.672-3.947-13.2-.4238c-18.73 18.71-22.41 46.97-11.63 71.02c-57.65-36.66-134.9-30.04-185.2 20.28L43.67 212.8c-58.22 58.22-58.22 152.6-.002 210.8l44.66 44.66c58.22 58.22 152.6 58.23 210.8 .002l105.2-105.2c50.34-50.34 56.95-127.6 20.23-185.3c24.13 10.87 52.53 7.238 71.31-11.52c3.529-3.523 3.338-9.424-.4258-13.18L478.9 136.7C494.1 129.1 506.2 116 511.6 98.91zM164.7 212.7c6.25-6.25 16.38-6.25 22.62 0L208 233.4l20.69-20.69c6.25-6.25 16.38-6.25 22.62 0s6.25 16.38 0 22.62l-32 32C216.2 270.4 212.1 272 208 272S199.8 270.4 196.7 267.3l-32-32C158.4 229.1 158.4 218.9 164.7 212.7zM128 352c-4.094 0-8.188-1.562-11.31-4.688l-32-32c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L128 313.4l20.69-20.69c6.25-6.25 16.38-6.25 22.62 0s6.25 16.38 0 22.62l-32 32C136.2 350.4 132.1 352 128 352zM251.3 395.3l-32 32C216.2 430.4 212.1 432 208 432s-8.188-1.562-11.31-4.688l-32-32c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L208 393.4l20.69-20.69c6.25-6.25 16.38-6.25 22.62 0S257.6 389.1 251.3 395.3zM331.3 315.3l-32 32C296.2 350.4 292.1 352 288 352s-8.188-1.562-11.31-4.688l-32-32c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L288 313.4l20.69-20.69c6.25-6.25 16.38-6.25 22.62 0S337.6 309.1 331.3 315.3z"],
    "pipe": [64, 512, [], "e22a", "M32 512c-17.67 0-32-14.33-32-32V32c0-17.67 14.33-32 32-32s32 14.33 32 32v448C64 497.7 49.67 512 32 512z"],
    "pizza": [576, 512, [], "f817", "M403.2 403.1c-81.87 81.88-214.1 81.13-295.1-2.125c-76.99-79.26-76.99-210.8 0-290c80.99-83.25 214.1-84 295.1-2.125l21.1-22c6.373-6.502 6.373-17.38-.5-23.38c-48.08-42.33-108.2-63.49-168.5-63.49C175.3 .0047 94.33 38.27 42.72 114.8C14.28 156.1 .0005 206.5 .0005 255.1c0 49.5 14.28 99.02 42.72 141.2c50.62 75.1 129.4 113.4 208.9 114.8c61.78 1.128 123.1-20.02 173.3-63.45c6.873-6 6.79-16.87 .2923-23.37L403.2 403.1zM131.9 380.5c32.1 33 77.62 51.5 124.2 51.5s91.49-18.5 124.5-51.5L256.3 256l124.3-124.5c-32.1-33-77.87-51.5-124.5-51.5S164.9 98.49 131.9 131.5C63.27 200.2 63.27 311.8 131.9 380.5zM256.2 351.1c8.875 0 16 7.125 16 16c0 8.875-7.125 16-16 16c-8.873 0-16-7.125-16-16C240.2 359.1 247.3 351.1 256.2 351.1zM197 148.6c3-3.002 6.915-4.636 11.17-4.636c8.873 0 15.1 7.126 15.1 16s-7.126 16-15.1 16c-8.875 0-16-7.126-16-16C192.2 155.7 194 151.6 197 148.6zM149 244.6c2.984-2.984 6.962-4.614 11.19-4.63c8.846 .0352 15.97 7.143 15.97 15.1c0 8.875-7.125 16-16 16c-8.873 0-15.1-7.126-15.1-16C144.2 251.7 146 247.6 149 244.6zM523.2 100.1c-5.748-7.5-17.25-7.917-23.1-1.167l-21.37 21.42c66.74 77.88 66.74 193.4 0 271.3l21.37 21.37c6.75 6.75 18.25 6.375 23.1-1.125c35.18-46 52.78-100.9 52.78-155.9C576 201.1 558.4 146.1 523.2 100.1zM455.2 143.1l-49.99 50c6.498 2.125 10.87 8.25 10.87 15c0 8.877-7.123 16-15.1 16c-6.75 0-12.87-4.375-14.1-10.88L342.3 256l112.9 112.9C509.6 303.5 509.6 208.5 455.2 143.1zM448.1 287.1c-8.873 0-15.1-7.126-15.1-16c0-8.877 7.126-16 15.1-16c8.75 0 16 7.124 16 16C464.1 280.9 456.9 287.1 448.1 287.1z"],
    "pizza-slice": [512, 512, [], "f818", "M100.4 112.3L.5101 491.7c-1.375 5.625 .1622 11.6 4.287 15.6c4.127 4.125 10.13 5.744 15.63 4.119l379.1-105.1C395.3 231.4 276.5 114.1 100.4 112.3zM127.1 416c-17.62 0-32-14.38-32-31.1c0-17.62 14.39-32 32.01-32c17.63 0 32 14.38 32 31.1C160 401.6 145.6 416 127.1 416zM175.1 271.1c-17.63 0-32-14.38-32-32c0-17.62 14.38-31.1 32-31.1c17.62 0 32 14.38 32 31.1C208 257.6 193.6 271.1 175.1 271.1zM272 367.1c-17.62 0-32-14.38-32-31.1c0-17.62 14.38-32 32-32c17.63 0 32 14.38 32 32C304 353.6 289.6 367.1 272 367.1zM158.9 .1406c-16.13-1.5-31.25 8.501-35.38 24.12L108.7 80.52c187.6 5.5 314.5 130.6 322.5 316.1l56.88-15.75c15.75-4.375 25.5-19.62 23.63-35.87C490.9 165.1 340.8 17.39 158.9 .1406z"],
    "place-of-worship": [640, 512, [], "f67f", "M0 395.9v84c0 17.67 14.33 32 32 32h96v-192l-108.6 46.5C7.625 371.6 0 383.1 0 395.9zM464.5 246.6L416 217.6V102.6c0-8.482-3.38-16.63-9.382-22.62L331.3 4.721c-6.246-6.236-16.31-6.236-22.55 0L233.4 79.93C227.4 85.93 224 94.07 224 102.6v115l-48.5 29C165.9 252.3 160 262.8 160 274v237.1l96 .0049v-96c0-35.35 28.65-64.03 64-64.03c35.35 0 64 28.69 64 64.03v96l96-.0049V274C480 262.8 474.1 252.3 464.5 246.6zM620.6 366.4L512 319.9v192h96c17.67 0 32-14.33 32-32v-84C640 383.1 632.4 371.6 620.6 366.4z"],
    "plane": [576, 512, [], "f072", "M246.7 0c5.125 0 11.34 3.609 13.9 8.062L365.7 192h114.3C515.3 192 576 220.7 576 256s-60.66 64-96 64h-114.3l-105.1 183.9C257.7 508.9 252.4 512 246.7 512H181.2c-10.63 0-18.31-10.19-15.37-20.41L214.9 320H111.1l-43.19 57.59C65.77 381.6 61.02 384 55.99 384h-40c-10.41 0-18.03-9.781-15.5-19.88L31.99 256L.4885 147.9C-2.043 137.8 5.582 128 15.99 128h40c5.031 0 9.781 2.375 12.81 6.406L111.1 192h102.9L165.8 20.39C162.9 10.17 170.6 0 181.2 0H246.7z"],
    "plane-arrival": [640, 512, [], "f5af", "M44.75 205.5L133.5 285.5c7.375 6.625 16 11.37 25.5 13.1l287.6 78.36c26.5 7.123 54.5 8.623 80.1 1.25c29.62-8.25 43.38-21.12 47.25-35.62s-1.75-32.74-23.38-54.99c-19.25-19.87-44.37-32.74-70.87-39.99l-97.5-26.5L282.7 30.2c-1.5-5.875-5.875-10.37-11.62-11.1L205.1 .582C195.5-2.291 185.1 5.832 185.4 16.96l47.87 164.2L130.1 153.3L103.5 85.44c-2-4.875-6-8.5-11-9.875L52.75 64.7C42.38 61.82 32.25 69.7 32 80.57l.25 101.7C32.38 191.3 38.25 199.7 44.75 205.5zM608 448H31.1C14.33 448 0 462.3 0 479.1S14.33 512 31.1 512h576C625.7 512 640 497.7 640 480S625.7 448 608 448z"],
    "plane-departure": [640, 512, [], "f5b0", "M80.47 341.3C86.85 348.1 95.6 352 104.8 352l130.5-.25c10.38 0 20.5-2.375 29.62-7.125l290.1-147.6c26.75-13.5 50.75-32.87 66.1-58.24c18.38-28.5 20.38-49.12 13.12-63.62c-7.25-14.62-24.75-25.37-58.25-27.5c-29.88-2-59.5 5.873-86.25 19.5l-98.5 49.99L174.3 35.03c-5.373-3.623-12.25-3.998-17.1-1.123L90.6 67.28C79.97 72.78 77.35 87.03 85.47 95.9L241.6 193.9L138.5 246.3L66.1 209.9c-5.125-2.623-11-2.623-16.12 0L9.852 230.3c-10.38 5.25-13.12 19.12-5.5 27.1L80.47 341.3zM608 448H31.1C14.33 448 0 462.3 0 479.1S14.33 512 31.1 512h576C625.7 512 640 497.7 640 480S625.7 448 608 448z"],
    "plane-engines": [576, 512, ["plane-alt"], "f3de", "M576 256c0 35.34-60.66 64-96 64h-114.3l-36.58 64h6.871c8.838 0 16 7.164 16 16v32c0 8.836-7.162 16-16 16h-43.45L260.6 503.9C257.7 508.9 252.4 512 246.7 512H181.2c-10.63 0-18.31-10.19-15.37-20.41L214.9 320H111.1l-43.19 57.59C65.77 381.6 61.02 384 55.99 384H15.99c-10.41 0-18.03-9.781-15.5-19.88L23.18 286.2C9.897 282.3 .0001 270.5 .0001 256s9.897-26.33 23.18-30.22L.4884 147.9C-2.043 137.8 5.583 128 15.99 128h40c5.031 0 9.781 2.375 12.81 6.406L111.1 192h102.9L165.8 20.39C162.9 10.17 170.6 0 181.2 0h65.5c5.125 0 11.34 3.609 13.9 8.062L292.6 64h43.43c8.838 0 16 7.164 16 16v32c0 8.836-7.162 16-16 16h-6.859l36.57 64h114.3C515.3 192 576 220.7 576 256z"],
    "plane-prop": [576, 512, [], "e22b", "M576 256c0 35.34-60.66 64-96 64h-132.6l-9.143 64H368l-.0021-16c0-8.838 7.164-16 16-16s16 7.162 16 16v32c8.836 0 16 7.162 16 16c0 8.836-7.165 16-16 16v32c0 8.836-7.164 16-16 16s-16-7.164-16-16L368 448h-38.86l-7.18 50.26C320.8 506.1 314.1 512 306.1 512H269.9c-7.963 0-14.71-5.855-15.84-13.74L246.9 448H224c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h13.71L227.9 314.1L120.8 306.1L110.8 376.2C110.2 380.7 106.3 384 101.8 384H58.21c-4.549 0-8.406-3.346-9.051-7.85L36.57 288H32C14.33 288 0 273.7 0 256c0-17.67 14.33-32 32-32h4.572L49.16 135.8C49.81 131.3 53.67 128 58.21 128h43.57C106.3 128 110.2 131.3 110.8 135.8l10.01 70.08l107-8.918L237.7 128H224C206.3 128 192 113.7 192 96c0-17.67 14.33-32 32-32h22.86l7.18-50.26C255.2 5.854 261.9 0 269.9 0h36.25c7.963 0 14.72 5.854 15.84 13.74L329.1 64H368l-.0021-16c0-8.838 7.164-16 16-16s16 7.162 16 16v32c8.836 0 16 7.162 16 16c0 8.836-7.165 16-16 16v32c0 8.836-7.164 16-16 16s-16-7.164-16-16L368 128h-29.71l9.143 64h132.6C515.3 192 576 220.7 576 256z"],
    "plane-slash": [640, 512, [], "e069", "M32.5 147.9L63.1 256L32.5 364.1c-2.531 10.09 5.094 19.87 15.5 19.87H87.1c5.031 0 9.781-2.375 12.81-6.406L143.1 319.1h102.9l-49.03 171.6c-2.938 10.22 4.747 20.41 15.37 20.41h65.5c5.719 0 11.03-3.079 13.87-8.063l70.23-122.9L41.82 129.5C34.87 132.4 30.51 139.1 32.5 147.9zM630.8 469.1l-190.2-149.1h71.43c35.34 0 96-28.66 96-63.1s-60.66-63.1-96-63.1h-114.3L292.6 8.065c-2.562-4.453-8.781-8.063-13.91-8.063H213.2c-10.62 0-18.31 10.17-15.37 20.39L238.1 161.3L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.126 9.187c-8.187 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "plane-tail": [512, 512, [], "e22c", "M383.3 256L130.4 9.373C124.4 3.334 116.2-.041 107.7 0L31.86 .3613C11.72 .457-3.322 18.9 .6348 38.65l60.06 266.6L36.09 311.6C14.85 317 0 336.1 0 358.1v24.31c0 19.87 12.24 37.68 30.79 44.81l194.4 74.68C242.6 508.6 261.1 512 279.8 512H512V256H383.3zM360 400h-144c-13.25 0-23.1-10.75-23.1-24c0-13.26 10.75-24 23.1-24h144c13.25 0 24 10.74 24 24C384 389.3 373.3 400 360 400z"],
    "plane-up": [512, 512, [], "e22d", "M512 297.3v65.5c0 10.62-10.19 18.31-20.41 15.38L320 329.1v70.88l57.59 43.19C381.6 446.2 384 450.1 384 456v40c0 10.41-9.781 18.03-19.88 15.5L256 480l-108.1 31.5C137.8 514 128 506.4 128 496v-40c0-5.031 2.375-9.781 6.406-12.81L192 400V329.1l-171.6 49.03C10.17 381.1 0 373.4 0 362.8V297.3c0-5.125 3.609-11.34 8.062-13.91L192 178.3v-82.28C192 60.66 220.7 0 256 0s64 60.66 64 96v82.28l183.9 105.1C508.9 286.3 512 291.6 512 297.3z"],
    "plane-up-slash": [640, 512, [], "e22e", "M630.8 469.1l-139.4-109.3l64.22 18.35C565.8 381.1 576 373.4 576 362.8v-65.5c0-5.719-3.078-11.03-8.062-13.88L384 178.3V96C384 60.66 355.3 0 320 0S256 60.66 256 96V175.3L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.844 3.156 5.126 9.188c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM72.06 283.4C67.61 285.9 64 292.2 64 297.3v65.5c0 10.62 10.17 18.31 20.39 15.38L256 329.1v70.88l-57.59 43.19C194.4 446.2 192 450.1 192 456v40c0 10.41 9.781 18.03 19.88 15.5L320 480l108.1 31.5C438.2 514 448 506.4 448 496v-48.21L168.2 228.5L72.06 283.4z"],
    "planet-moon": [576, 512, [], "e01f", "M512 0c-35.38 0-64 28.62-64 64s28.62 63.1 64 63.1s64-28.62 64-63.1S547.4 0 512 0zM224 64C100.2 64 0 164.2 0 288s100.2 224 224 224s224-100.2 224-224S347.8 64 224 64zM320 336.9c0 10-2.375 19.75-6.75 28.62l-40.38 80.63c-4 8.25-11.88 14-20.88 15.5c-3.375 .625-6.875 1-10.38 1.375c-4.5 .5-9-.9995-12.38-4C225.9 455.9 224 451.6 224 447.1V384c-17.62 0-32-14.38-32-32v-32L137.4 265.4C131.4 259.4 123.2 256 114.8 256H89.75C68.1 256 55.25 234.5 63.75 215.5C91.38 154.5 152.8 112 224 112h4.5C243.9 112.6 256 125.2 256 140.6C256 153.2 252.3 165.6 245.3 176.1L195.5 233.5c-11 12.62-10.25 31.75 1.625 43.63C204.1 284.1 213.5 288 223.5 288H288c17.62 0 32 14.38 32 32V336.9z"],
    "planet-ringed": [512, 512, [], "e020", "M502.9 9.049c-23.5-23.5-88.26 .0789-167.1 54.84c-75.51-31.25-165.5-16.3-226.9 44.95c-61.26 61.38-76.21 151.4-44.95 226.9c-54.76 78.89-78.34 143.6-54.84 167.1c37.13 37.25 177.9-43.15 314.3-179.5S540.2 46.18 502.9 9.049zM346.5 346.5c-38.13 38.13-84.14 78.89-130.8 113.6c68.13 13.38 138.4-8.001 187.4-57.13c49.01-49.01 70.38-119.4 56.88-187.4C423.9 264.2 382.1 310.9 346.5 346.5z"],
    "play": [512, 512, [], "f04b", "M176 480C148.6 480 128 457.6 128 432v-352c0-25.38 20.4-47.98 48.01-47.98c8.686 0 17.35 2.352 25.02 7.031l288 176C503.3 223.8 512 239.3 512 256s-8.703 32.23-22.97 40.95l-288 176C193.4 477.6 184.7 480 176 480z"],
    "play-pause": [512, 512, [], "e22f", "M52.51 71.41C31.88 54.28 0 68.66 0 96.03v319.9c0 27.37 31.88 41.74 52.51 24.62l192-159.1c15.25-12.87 15.25-36.37 0-49.24L52.51 71.41zM352 64c-17.67 0-32.03 14.33-32.03 32v320c0 17.67 14.33 32 32 32C369.6 448 384 433.7 384 416V96C384 78.33 369.7 64 352 64zM480 64c-17.67 0-32.03 14.33-32.03 32v320c0 17.67 14.33 32 32 32C497.6 448 512 433.7 512 416V96C512 78.33 497.7 64 480 64z"],
    "plug": [384, 512, [], "f1e6", "M320 32c0-17.62-14.38-32-32-32s-32 14.38-32 32v96h64V32zM368 159.1h-352c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16H32V256c0 76 53.5 141.6 128 156.8V512h64v-99.25C298.5 397.6 352 332 352 256V223.1h16c8.875 0 16-7.125 16-16v-32C384 167.1 376.9 159.1 368 159.1zM128 32c0-17.62-14.38-32-32-32S64 14.38 64 32v96h64V32z"],
    "plus": [448, 512, ["add"], "f067", "M432 256c0 17.69-14.33 32.01-32 32.01H256v144c0 17.69-14.33 31.99-32 31.99s-32-14.3-32-31.99v-144H48c-17.67 0-32-14.32-32-32.01s14.33-31.99 32-31.99H192v-144c0-17.69 14.33-32.01 32-32.01s32 14.32 32 32.01v144h144C417.7 224 432 238.3 432 256z"],
    "plus-minus": [384, 512, [], "e230", "M352 448H32c-17.69 0-32 14.31-32 32s14.31 31.1 32 31.1h320c17.69 0 32-14.31 32-31.1S369.7 448 352 448zM48 208H160v111.1c0 17.69 14.31 31.1 32 31.1s32-14.31 32-31.1V208h112c17.69 0 32-14.32 32-32.01s-14.31-31.99-32-31.99H224v-112c0-17.69-14.31-32.01-32-32.01S160 14.33 160 32.01v112H48c-17.69 0-32 14.31-32 31.99S30.31 208 48 208z"],
    "podcast": [448, 512, [], "f2ce", "M224 0C100.3 0 0 100.3 0 224c0 92.22 55.77 171.4 135.4 205.7c-3.48-20.75-6.17-41.59-6.998-58.15C80.08 340.1 48 285.8 48 224c0-97.05 78.95-176 176-176s176 78.95 176 176c0 61.79-32.08 116.1-80.39 147.6c-.834 16.5-3.541 37.37-7.035 58.17C392.2 395.4 448 316.2 448 224C448 100.3 347.7 0 224 0zM224 312c-32.88 0-64 8.625-64 43.75c0 33.13 12.88 104.3 20.62 132.8C185.8 507.6 205.1 512 224 512s38.25-4.375 43.38-23.38C275.1 459.9 288 388.8 288 355.8C288 320.6 256.9 312 224 312zM224 280c30.95 0 56-25.05 56-56S254.1 168 224 168S168 193 168 224S193 280 224 280zM368 224c0-79.53-64.47-144-144-144S80 144.5 80 224c0 44.83 20.92 84.38 53.04 110.8c4.857-12.65 14.13-25.88 32.05-35.04C165.1 299.7 165.4 299.7 165.6 299.7C142.9 282.1 128 254.9 128 224c0-53.02 42.98-96 96-96s96 42.98 96 96c0 30.92-14.87 58.13-37.57 75.68c.1309 .0254 .5078 .0488 .4746 .0742c17.93 9.16 27.19 22.38 32.05 35.04C347.1 308.4 368 268.8 368 224z"],
    "podium": [448, 512, [], "f680", "M108.8 511.1h230.4c16.31 0 30.16-12.26 31.96-28.47L400 223.1h-352l28.84 259.5C78.64 499.7 92.49 511.1 108.8 511.1zM424 143.1L127.4 143.1c6.375-30.88 30.75-55.25 62.75-61.1C198.8 90.62 210.8 95.1 224 95.1l62.2 .0001c23.21 0 44.5-15.69 48.89-38.48C340.1 26.85 317.6 0 288 0h-64c-22 0-40.5 15-46.13 35.25c-52 11.62-91.75 55-98.5 108.8L23.1 143.1C10.75 143.1 0 154.7 0 167.1c0 13.25 10.75 24 23.1 24h400c13.25 0 24-10.75 24-24C448 154.7 437.3 143.1 424 143.1z"],
    "podium-star": [448, 512, [], "f758", "M448 167.1c0 13.25-10.75 24-24 24h-400C10.75 191.1 0 181.3 0 167.1c0-13.25 10.75-24 23.1-24L79.38 143.1c6.75-53.75 46.5-97.13 98.5-108.8C183.5 14.1 201.1 0 224 0l62.2-.0001c23.21 0 44.5 15.69 48.89 38.48C340.1 69.15 317.6 95.1 288 95.1h-64c-13.25 0-25.25-5.375-33.88-13.1c-32 6.749-56.38 31.12-62.75 61.1L424 143.1C437.3 143.1 448 154.7 448 167.1zM48 223.1h352l-28.84 259.5c-1.801 16.21-15.66 28.47-31.96 28.47H108.8c-16.31 0-30.16-12.26-31.96-28.47L48 223.1zM143.5 358.8l33 32.13l-7.75 45.5c-1.5 8.25 7.25 14.38 14.5 10.5l40.75-21.5l40.75 21.5c7.375 3.875 16-2.25 14.5-10.5l-7.75-45.5l33-32.13c5.875-5.875 2.625-16-5.625-17.12l-45.63-6.75l-20.38-41.38c-3.625-7.375-14.12-7.5-17.88 0l-20.38 41.38l-45.63 6.75C140.8 342.8 137.6 352.9 143.5 358.8z"],
    "police-box": [448, 512, [], "e021", "M400 464H384V88C384 74.75 373.3 64 360 64h-8.006V48c0-8.875-7.125-16-16-16H240V16C240 7.125 232.9 0 224 0S208 7.125 208 16V32h-96C103.1 32 96 39.13 96 48V64H88C74.75 64 64 74.75 64 88V464H48C39.13 464 32 471.1 32 480v16C32 504.9 39.13 512 48 512h352c8.875 0 16-7.125 16-16V480C416 471.1 408.9 464 400 464zM128 136C128 131.6 131.6 128 136 128H160v32H128V136zM128 176h32v32H136C131.6 208 128 204.4 128 200V176zM208 312C208 316.4 204.4 320 200 320h-64C131.6 320 128 316.4 128 312v-64C128 243.6 131.6 240 136 240h64c4.375 0 8 3.625 8 8V312zM208 200c0 4.375-3.625 8-8 8H176v-32h32V200zM208 160h-32V128h24C204.4 128 208 131.6 208 136V160zM272 208h-24c-4.375 0-8-3.625-8-8V176h32V208zM272 160h-32V136C240 131.6 243.6 128 248 128h24V160zM320 200c0 4.375-3.625 8-8 8H288v-32h32V200zM320 160h-32V128h24C316.4 128 320 131.6 320 136V160z"],
    "poll-people": [640, 512, [], "f759", "M80 96C106.5 96 128 74.5 128 48S106.5 0 80 0S32 21.5 32 48S53.5 96 80 96zM128 336C128 309.5 106.5 288 80 288S32 309.5 32 336S53.5 384 80 384S128 362.5 128 336zM96 416H64c-35.25 0-64 28.75-64 64v16C0 504.8 7.25 512 16 512h128C152.8 512 160 504.8 160 496V480C160 444.8 131.2 416 96 416zM616 32H248C234.8 32 224 42.75 224 56v112C224 181.2 234.8 192 248 192h368C629.3 192 640 181.2 640 168v-112C640 42.75 629.3 32 616 32zM576 128h-64V96h64V128zM96 128H64C28.75 128 0 156.8 0 192v16C0 216.8 7.25 224 16 224h128C152.8 224 160 216.8 160 208V192C160 156.8 131.2 128 96 128zM616 320H248C234.8 320 224 330.8 224 344v112C224 469.2 234.8 480 248 480h368c13.25 0 24-10.75 24-24v-112C640 330.8 629.3 320 616 320zM576 416h-224v-32h224V416z"],
    "poo": [512, 512, [], "f2fe", "M451.4 369.1C468.8 356 480 335.4 480 312c0-39.75-32.25-72-72-72h-14.12C407.3 228.2 416 211.2 416 191.1c0-35.25-28.75-63.1-64-63.1h-5.875C349.8 117.9 352 107.2 352 95.1c0-53-43-96-96-96c-5.25 0-10.25 .75-15.12 1.5C250.3 14.62 256 30.62 256 47.1c0 44.25-35.75 80-80 80H160c-35.25 0-64 28.75-64 63.1c0 19.25 8.75 36.25 22.12 48H104C64.25 239.1 32 272.3 32 312c0 23.38 11.25 44 28.62 57.13C26.25 374.6 0 404.1 0 440C0 479.8 32.25 512 72 512h368c39.75 0 72-32.25 72-72C512 404.1 485.8 374.6 451.4 369.1zM192 256c17.75 0 32 14.25 32 32s-14.25 32-32 32S160 305.8 160 288S174.3 256 192 256zM351.5 395C340.1 422.9 292.1 448 256 448c-36.99 0-84.98-25.12-95.48-53C158.5 389.8 162.5 384 168.3 384h175.5C349.5 384 353.5 389.8 351.5 395zM320 320c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S337.8 320 320 320z"],
    "poo-bolt": [448, 512, ["poo-storm"], "f75a", "M304 368H248.3l38.45-89.7c2.938-6.859 .7187-14.84-5.312-19.23c-6.096-4.422-14.35-4.031-19.94 .8906l-128 111.1c-5.033 4.391-6.783 11.44-4.439 17.67c2.346 6.25 8.314 10.38 14.97 10.38H199.7l-38.45 89.7c-2.938 6.859-.7187 14.84 5.312 19.23C169.4 510.1 172.7 512 175.1 512c3.781 0 7.531-1.328 10.53-3.953l128-111.1c5.033-4.391 6.783-11.44 4.439-17.67C316.6 372.1 310.7 368 304 368zM373.3 226.6C379.9 216.6 384 204.9 384 192c0-35.38-28.62-64-64-64h-5.875C317.8 118 320 107.3 320 96c0-53-43-96-96-96C218.9 0 213.9 .75 208.9 1.5C218.3 14.62 224 30.62 224 48C224 92.13 188.1 128 144 128H128C92.63 128 64 156.6 64 192c0 12.88 4.117 24.58 10.72 34.55C31.98 236.3 0 274.3 0 320c0 53.02 42.98 96 96 96h12.79c-4.033-4.414-7.543-9.318-9.711-15.1c-7.01-18.64-1.645-39.96 13.32-53.02l127.9-111.9C249.1 228.2 260.3 223.1 271.1 224c10.19 0 19.95 3.174 28.26 9.203c18.23 13.27 24.76 36.1 15.89 57.71l-19.33 45.1h7.195c19.89 0 37.95 12.51 44.92 31.11C355.3 384 351 402.8 339.1 416H352c53.02 0 96-42.98 96-96C448 274.3 416 236.3 373.3 226.6z"],
    "poop": [512, 512, [], "f619", "M512 440.1C512 479.9 479.7 512 439.1 512H71.92C32.17 512 0 479.8 0 440c0-35.88 26.19-65.35 60.56-70.85C43.31 356 32 335.4 32 312C32 272.2 64.25 240 104 240h13.99C104.5 228.2 96 211.2 96 192c0-35.38 28.56-64 63.94-64h16C220.1 128 256 92.12 256 48c0-17.38-5.784-33.35-15.16-46.47C245.8 .7754 250.9 0 256 0c53 0 96 43 96 96c0 11.25-2.288 22-5.913 32h5.879C387.3 128 416 156.6 416 192c0 19.25-8.59 36.25-22.09 48H408C447.8 240 480 272.2 480 312c0 23.38-11.38 44.01-28.63 57.14C485.7 374.6 512 404.3 512 440.1z"],
    "popcorn": [448, 512, [], "f819", "M351.7 192c.002 .6739 .2344 1.297 .1484 1.984l-32 256c-1.016 8.094-7.906 14.02-15.86 14.02c-.6562 0-1.328-.0469-2-.125c-8.766-1.094-14.98-9.094-13.89-17.86l31.75-254H240v256c0 8.844-7.156 16-16 16s-16-7.157-16-16v-256H128.1l31.75 254c1.094 8.766-5.125 16.77-13.89 17.86c-.6719 .0782-1.344 .125-2 .125c-7.953 0-14.84-5.922-15.86-14.02l-32-256c-.0859-.6875 .1465-1.311 .1484-1.984H0l73.91 295.8C77.47 502 90.17 512 104.9 512l238.3-.0098c14.68-.002 27.35-9.948 30.91-24.2L448 192H351.7zM411.6 138.9c-7-11.88-19.38-19.63-33.13-20.75c6.5-11.75 6.375-25.88-.25-37.5c-9.125-16-28-23.63-45.63-20.13c-.25-16.63-11.5-32-29-37.5c-13.25-4.25-27.88-1.875-39.13 6.5c0-.75-.25-1.375-.625-2C256.7 6.343 232.7-4.782 210.5 1.969C197.5 5.969 187.2 16.22 183.1 29.22C171.1 21.09 157.5 18.84 144.4 23.09c-17.5 5.375-28.62 20.75-29 37.38c-17.62-3.5-36.5 4.125-45.63 20.13C62.1 92.1 62.87 106.5 69.5 118.1C55.1 119.4 43.12 126.7 36.37 138.9C32.5 145.6 31.62 152.9 32.12 159.1h383.8C416.4 152.9 415.5 145.6 411.6 138.9z"],
    "power-off": [512, 512, [], "f011", "M256 288c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32S224 14.33 224 32v224C224 273.7 238.3 288 256 288zM403.7 66.81c-13.92-10.84-34.03-8.406-44.92 5.5c-10.89 13.94-8.438 34.03 5.484 44.94C407.3 150.9 432 201.5 432 256c0 97.03-78.95 176-176 176S80 353 80 256c0-54.53 24.69-105.1 67.72-138.8c13.92-10.91 16.38-31 5.484-44.94c-10.91-13.91-31-16.34-44.92-5.5C49.64 112.7 16 181.7 16 256c0 132.3 107.7 240 240 240s240-107.7 240-240C496 181.7 462.4 112.7 403.7 66.81z"],
    "prescription": [448, 512, [], "f5b1", "M440.1 448.4l-96.28-96.21l95.87-95.95c9.373-9.381 9.373-24.59 0-33.97l-22.62-22.64c-9.373-9.381-24.57-9.381-33.94 0L288.1 295.6L220.5 228c46.86-22.92 76.74-75.46 64.95-133.1C273.9 38.74 221.8 0 164.6 0H31.1C14.33 0 0 14.34 0 32.03v264.1c0 13.26 10.75 24.01 23.1 24.01l31.1 .085c13.25 0 23.1-10.75 23.1-24.02V240.2H119.4l112.1 112L135.4 448.4c-9.373 9.381-9.373 24.59 0 33.97l22.62 22.64c9.373 9.38 24.57 9.38 33.94 0l96.13-96.21l96.28 96.21c9.373 9.381 24.57 9.381 33.94 0l22.62-22.64C450.3 472.9 450.3 457.7 440.1 448.4zM79.1 80.06h87.1c22.06 0 39.1 17.95 39.1 40.03s-17.94 40.03-39.1 40.03H79.1V80.06z"],
    "prescription-bottle": [384, 512, [], "f485", "M32 192h112C152.8 192 160 199.2 160 208C160 216.8 152.8 224 144 224H32v64h112C152.8 288 160 295.2 160 304C160 312.8 152.8 320 144 320H32v64h112C152.8 384 160 391.2 160 400C160 408.8 152.8 416 144 416H32v32c0 35.2 28.8 64 64 64h192c35.2 0 64-28.8 64-64V128H32V192zM360 0H24C10.75 0 0 10.75 0 24v48C0 85.25 10.75 96 24 96h336C373.3 96 384 85.25 384 72v-48C384 10.75 373.3 0 360 0z"],
    "prescription-bottle-medical": [384, 512, ["prescription-bottle-alt"], "f486", "M32 448c0 35.2 28.8 64 64 64h192c35.2 0 64-28.8 64-64V128H32V448zM96 304C96 295.2 103.2 288 112 288H160V240C160 231.2 167.2 224 176 224h32C216.8 224 224 231.2 224 240V288h48C280.8 288 288 295.2 288 304v32c0 8.799-7.199 16-16 16H224v48c0 8.799-7.199 16-16 16h-32C167.2 416 160 408.8 160 400V352H112C103.2 352 96 344.8 96 336V304zM360 0H24C10.75 0 0 10.75 0 24v48C0 85.25 10.75 96 24 96h336C373.3 96 384 85.25 384 72v-48C384 10.75 373.3 0 360 0z"],
    "presentation-screen": [576, 512, ["presentation"], "f685", "M543.1 0h-512C14.33 0 0 14.33 0 31.1c0 17.67 14.33 32.01 31.1 32.01L32 320c0 17.6 14.4 32 32 32L256 352v34.75L180.7 462.1c-6.256 6.257-6.277 16.46-.0208 22.71l22.54 22.54c6.256 6.257 16.47 6.255 22.73-.0018L288 445.3l61.1 62.01c6.256 6.257 16.47 6.259 22.73 .0018l22.54-22.54c6.256-6.257 6.235-16.46-.0208-22.71L320 386.8v-34.75l192-.0132c17.6 0 32-14.4 32-32l-.0007-256C561.7 64.01 576 49.68 576 32.01C576 14.33 561.7 0 543.1 0zM480 288H96V64.01h384V288z"],
    "print": [512, 512, [], "f02f", "M448 192H64C28.65 192 0 220.7 0 256v96c0 17.67 14.33 32 32 32h32v96c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32v-96h32c17.67 0 32-14.33 32-32V256C512 220.7 483.3 192 448 192zM384 448H128v-96h256V448zM432 296c-13.25 0-24-10.75-24-24c0-13.27 10.75-24 24-24s24 10.73 24 24C456 285.3 445.3 296 432 296zM128 64h229.5L384 90.51V160h64V77.25c0-8.484-3.375-16.62-9.375-22.62l-45.25-45.25C387.4 3.375 379.2 0 370.8 0H96C78.34 0 64 14.33 64 32v128h64V64z"],
    "print-magnifying-glass": [640, 512, ["print-search"], "f81a", "M128 64h229.5l26.51 26.51L384 160h63.98l.0072-82.75c0-8.484-3.375-16.62-9.375-22.62l-45.25-45.25C387.4 3.375 379.2 0 370.8 0H96c-17.66 0-32 14.33-32 32v128h64.01L128 64zM635.3 462l-77.38-77.38c11.25-19 18.09-40.88 18.09-64.63c0-70.75-57.25-128-128-128c-70.76 0-128 57.25-128 128s57.25 128 128 128c23.75 0 45.66-6.875 64.66-18.12l77.38 77.38c6.25 6.25 16.46 6.271 22.71 .0208l22.54-22.54C641.6 478.5 641.6 468.3 635.3 462zM448 384c-35.38 0-64.01-28.62-64.01-64s28.63-64 64.01-64c35.38 0 64.01 28.63 64.01 64S483.4 384 448 384zM448 480c-35.73 0-68.51-12.09-95.01-32H128v-96h163.3c-2.109-10.34-3.294-21.04-3.294-32c0-52.53 25.71-98.81 64.92-128H64C28.65 192 0 220.7 0 256v96c0 17.67 14.33 32 32 32h32L64 480c0 17.67 14.33 32 32 32h320C433.7 512 448 497.7 448 480C448 480 448 480 448 480z"],
    "print-slash": [640, 512, [], "f686", "M448 447.8L192 448v-96h133.8L122.4 192.6C89.7 195.5 64 222.6 64 256v96c0 17.67 14.33 32 32 32h32v96c0 17.67 14.33 32 32 32h320c12.25 0 22.54-7.119 27.92-17.23L448 447.8zM630.8 469.1L522.2 384H544c17.67 0 32-14.33 32-32V256c0-35.35-28.65-64-64-64H277.3L192 125.2V64h229.5L448 90.51V160h64V77.25c0-8.484-3.375-16.62-9.375-22.62l-45.25-45.25C451.4 3.375 443.2 0 434.8 0H160C142.3 0 128 14.33 128 32v43.01L38.81 5.111C34.41 1.673 29.19 0 24.03 0c-7.125 0-14.19 3.158-18.91 9.189c-8.188 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM496 296c-13.25 0-24-10.75-24-24c0-13.27 10.75-24 24-24s24 10.73 24 24C520 285.3 509.3 296 496 296z"],
    "projector": [640, 512, [], "f8d6", "M416 128c13.25 0 24-10.75 24-24v-80C440 10.75 429.3 0 416 0s-24 10.75-24 24v80C392 117.3 402.8 128 416 128zM512 136c6.156 0 12.28-2.344 16.97-7.031l56-56c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-56 56c-9.375 9.375-9.375 24.56 0 33.94C499.7 133.7 505.8 136 512 136zM303 128.1C307.7 133.7 313.8 136 320 136s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-56-56c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L303 128.1zM592 192h-80.88C484.5 172.2 451.8 160 416 160s-68.47 12.16-95.12 32H48C21.5 192 0 213.5 0 240v160C0 426.5 21.5 448 48 448H64l13 51.88C78.75 507 85.13 512 92.5 512h39c7.375 0 13.75-5 15.5-12.12L160 448h160.9C347.5 467.8 380.2 480 416 480c24.44 0 47.34-5.912 68.05-15.71l8.945 35.58C494.8 507 501.1 512 508.5 512h39c7.375 0 13.75-5 15.5-12.12L576 448h16c26.5 0 48-21.5 48-48v-160C640 213.5 618.5 192 592 192zM96 352c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S113.6 352 96 352zM192 352c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S209.6 352 192 352zM416 416c-53.02 0-96-42.98-96-96s42.98-96 96-96s96 42.98 96 96S469 416 416 416z"],
    "pump-medical": [384, 512, [], "e06a", "M379.3 94.06l-43.32-43.32C323.1 38.74 307.7 32 290.8 32h-66.75c0-17.67-14.33-32-32-32H127.1c-17.67 0-32 14.33-32 32L96 128h128l-.0002-32h66.75l43.31 43.31c6.248 6.248 16.38 6.248 22.63 0l22.62-22.62C385.6 110.4 385.6 100.3 379.3 94.06zM235.6 160H84.37C51.27 160 23.63 185.2 20.63 218.2l-20.36 224C-3.139 479.7 26.37 512 64.01 512h191.1c37.63 0 67.14-32.31 63.74-69.79l-20.36-224C296.4 185.2 268.7 160 235.6 160zM239.1 333.3c0 7.363-5.971 13.33-13.33 13.33h-40v40c0 7.363-5.969 13.33-13.33 13.33h-26.67c-7.363 0-13.33-5.971-13.33-13.33v-40H93.33c-7.363 0-13.33-5.971-13.33-13.33V306.7c0-7.365 5.971-13.33 13.33-13.33h40v-40C133.3 245.1 139.3 240 146.7 240h26.67c7.363 0 13.33 5.969 13.33 13.33v40h40c7.363 0 13.33 5.969 13.33 13.33V333.3z"],
    "pump-soap": [384, 512, [], "e06b", "M235.6 160H84.37C51.27 160 23.63 185.2 20.63 218.2l-20.36 224C-3.139 479.7 26.37 512 64.01 512h191.1c37.63 0 67.14-32.31 63.74-69.79l-20.36-224C296.4 185.2 268.7 160 235.6 160zM159.1 416C124.7 416 96 389.7 96 357.3c0-25 38.08-75.47 55.5-97.27c4.25-5.312 12.75-5.312 17 0C185.9 281.8 224 332.3 224 357.3C224 389.7 195.3 416 159.1 416zM379.3 94.06l-43.32-43.32C323.1 38.74 307.7 32 290.8 32h-66.75c0-17.67-14.33-32-32-32H127.1c-17.67 0-32 14.33-32 32L96 128h128l-.0002-32h66.75l43.31 43.31c6.248 6.248 16.38 6.248 22.63 0l22.62-22.62C385.6 110.4 385.6 100.3 379.3 94.06z"],
    "pumpkin": [576, 512, [], "f707", "M352 106.6L352 35.73c0-6-3.375-11.5-8.876-14.25l-39.63-19.75c-2.284-1.177-4.722-1.731-7.127-1.731c-6.282 0-12.34 3.778-14.87 10.11L245.5 100.2C258.6 97.61 272.6 95.98 288 95.98C312.3 95.98 333.3 99.98 352 106.6zM576 319.1c0-64.18-50.9-191.5-150.5-191.5c-10.01 0-20.05 1.271-29.77 3.789c18.82 16.9 18.62 19.65 25.38 31.88c-31.75-23.63-75.64-36.11-133.1-36.11S186.6 140.5 154.9 164.1c6.821-12.34 6.584-15 25.38-31.88C170.5 129.7 160.5 128.4 150.5 128.4c-99.46 0-150.5 126-150.5 191.5c0 64.45 51.25 191.9 151.5 191.9c24.97 0 49.96-7.938 69.41-23.8c17.75 15.38 39.89 23.86 67.14 23.86s49.37-8.484 67.25-23.86c19.38 15.86 44.34 23.8 69.3 23.8C524.7 511.9 576 385.9 576 319.1z"],
    "puzzle-piece": [512, 512, [], "f12e", "M512 288c0 35.35-21.49 64-48 64c-13.88 0-26.28-7.945-34.1-20.54C424.2 324.6 416.8 320 408.4 320C394.9 320 384 330.9 384 344.4V480c0 17.67-14.33 32-32 32h-71.64C266.9 512 256 501.1 256 487.6c0-8.398 4.555-15.87 11.46-20.64C280.1 458.3 288 445.9 288 432c0-26.51-28.65-48-64-48s-64 21.49-64 48c0 13.88 7.943 26.28 20.54 34.1C187.4 471.8 192 479.2 192 487.6C192 501.1 181.1 512 167.6 512H32c-17.67 0-32-14.33-32-32v-135.6C0 330.9 10.91 320 24.36 320c8.396 0 15.87 4.555 20.64 11.46C53.72 344.1 66.12 352 80 352C106.5 352 128 323.3 128 288S106.5 223.1 80 223.1c-13.88 0-26.28 7.943-34.1 20.54C40.22 251.4 32.76 255.1 24.36 255.1C10.91 255.1 0 245.1 0 231.6v-71.64c0-17.67 14.33-31.1 32-31.1h135.6C181.1 127.1 192 117.1 192 103.6c0-8.398-4.555-15.87-11.46-20.64C167.9 74.28 160 61.88 160 47.1c0-26.51 28.65-47.1 64-47.1s64 21.49 64 47.1c0 13.88-7.943 26.28-20.54 34.1C260.6 87.78 256 95.24 256 103.6c0 13.45 10.91 24.36 24.36 24.36H352c17.67 0 32 14.33 32 31.1v71.64c0 13.45 10.91 24.36 24.36 24.36c8.396 0 15.87-4.555 20.64-11.46C437.7 231.9 450.1 223.1 464 223.1C490.5 223.1 512 252.7 512 288z"],
    "puzzle-piece-simple": [640, 512, ["puzzle-piece-alt"], "e231", "M640 256c0 35.35-21.49 64-48 64c-13.88 0-26.28-7.945-34.1-20.54C552.2 292.6 544.8 288 536.4 288C522.9 288 512 298.9 512 312.4V416c0 17.67-14.33 32-32 32h-103.6C362.9 448 352 437.1 352 423.6c0-8.398 4.555-15.87 11.46-20.64C376.1 394.3 384 381.9 384 368c0-26.51-28.65-48-64-48s-64 21.49-64 48c0 13.88 7.943 26.28 20.54 34.1C283.4 407.8 288 415.2 288 423.6C288 437.1 277.1 448 263.6 448H160c-17.67 0-32-14.33-32-32V312.4C128 298.9 117.1 288 103.6 288C95.24 288 87.78 292.6 82.1 299.5C74.28 312.1 61.88 320 48 320c-26.51 0-47.1-28.65-47.1-64S21.49 191.1 48 191.1c13.88 0 26.28 7.943 34.1 20.54c4.779 6.906 12.25 11.46 20.64 11.46C117.1 223.1 128 213.1 128 199.6V95.1C128 78.33 142.3 63.1 160 63.1l103.6 0C277.1 63.1 288 74.9 288 88.36c0 8.398-4.555 15.87-11.46 20.64C263.9 117.7 256 130.1 256 143.1C256 170.5 284.7 192 320 192s64-21.49 64-48c0-13.88-7.943-26.28-20.54-34.1C356.6 104.2 352 96.76 352 88.36c0-13.45 10.91-24.36 24.36-24.36L480 63.1c17.67 0 32 14.33 32 32v103.6c0 13.45 10.91 24.36 24.36 24.36c8.396 0 15.87-4.555 20.64-11.46C565.7 199.9 578.1 191.1 592 191.1C618.5 191.1 640 220.7 640 256z"],
    "q": [448, 512, [], "e320", "M393.1 402.5c34.12-39.32 54.93-90.48 54.93-146.5c0-123.5-100.5-224-223.1-224S.0001 132.5 .0001 256s100.5 224 223.1 224c44.45 0 85.81-13.16 120.7-35.58l46.73 56.08c6.328 7.594 15.42 11.52 24.59 11.52c21.35 0 31.98-18.26 31.98-32.01c0-7.223-2.433-14.49-7.419-20.47L393.1 402.5zM224 416c-88.22 0-160-71.78-160-160s71.78-159.1 160-159.1s160 71.78 160 159.1c0 36.21-12.55 69.28-32.92 96.12L280.6 267.5c-6.338-7.597-15.44-11.53-24.61-11.53c-21.27 0-31.96 18.22-31.96 32.02c0 7.223 2.433 14.49 7.419 20.47l71.53 85.83C279.6 407.7 252.8 416 224 416z"],
    "qrcode": [448, 512, [], "f029", "M160 32H32C14.33 32 0 46.33 0 64v128c0 17.67 14.33 32 32 32h128c17.67 0 32-14.33 32-32V64C192 46.33 177.7 32 160 32zM128 160H64V96h64V160zM160 288H32c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h128c17.67 0 32-14.33 32-32v-128C192 302.3 177.7 288 160 288zM128 416H64v-64h64V416zM416 32h-128c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h128c17.67 0 32-14.33 32-32V64C448 46.33 433.7 32 416 32zM384 160h-64V96h64V160zM352 480h32v-32h-32V480zM416 320h-64V288h-96v192h64v-96h32v32h96V288h-32V320zM416 480h32v-32h-32V480z"],
    "question": [320, 512, [], "f128", "M204.3 32.01H96c-52.94 0-96 43.06-96 96c0 17.67 14.31 31.1 32 31.1s32-14.32 32-31.1c0-17.64 14.34-32 32-32h108.3C232.8 96.01 256 119.2 256 147.8c0 19.72-10.97 37.47-30.5 47.33L127.8 252.4C117.1 258.2 112 268.7 112 280v40c0 17.67 14.31 31.99 32 31.99s32-14.32 32-31.99V298.3L256 251.3c39.47-19.75 64-59.42 64-103.5C320 83.95 268.1 32.01 204.3 32.01zM144 400c-22.09 0-40 17.91-40 40s17.91 39.1 40 39.1s40-17.9 40-39.1S166.1 400 144 400z"],
    "quidditch-broom-ball": [640, 512, ["broom-ball", "quidditch"], "f458", "M93.25 257.7c-22 17.5-40.25 55.75-54.63 97.49l60.38-22.12c5.75-2.125 10.62 4.75 6.625 9.498L11 454.7C3.75 487.1 0 510.2 0 510.2s206.8 13.5 266.6-34.12c60-47.75 76.63-150.1 76.63-150.1L256.5 216.8C256.5 216.8 153.1 209.9 93.25 257.7zM636.5 31.01l-19.75-24.1c-5.5-6.875-15.5-8-22.5-2.625l-232.5 177.9l-34-42.1c-5.125-6.375-15.12-5.125-18.62 2.25L283.8 195.1l86.75 109.1l58.75-12.38c8-1.625 11.5-11.12 6.375-17.62l-34.13-42.87l232.5-177.9C640.9 48.01 642 37.89 636.5 31.01zM495.1 351.1c-44.18 0-79.1 35.72-79.1 79.9s35.82 80.09 79.1 80.09c44.18 0 79.1-35.91 79.1-80.09S540.2 351.1 495.1 351.1z"],
    "quote-left": [448, 512, ["quote-left-alt"], "f10d", "M96 224C84.72 224 74.05 226.3 64 229.9V224c0-35.3 28.7-64 64-64c17.67 0 32-14.33 32-32S145.7 96 128 96C57.42 96 0 153.4 0 224v96c0 53.02 42.98 96 96 96s96-42.98 96-96S149 224 96 224zM352 224c-11.28 0-21.95 2.305-32 5.879V224c0-35.3 28.7-64 64-64c17.67 0 32-14.33 32-32s-14.33-32-32-32c-70.58 0-128 57.42-128 128v96c0 53.02 42.98 96 96 96s96-42.98 96-96S405 224 352 224z"],
    "quote-right": [448, 512, ["quote-right-alt"], "f10e", "M96 96C42.98 96 0 138.1 0 192s42.98 96 96 96c11.28 0 21.95-2.305 32-5.879V288c0 35.3-28.7 64-64 64c-17.67 0-32 14.33-32 32s14.33 32 32 32c70.58 0 128-57.42 128-128V192C192 138.1 149 96 96 96zM448 192c0-53.02-42.98-96-96-96s-96 42.98-96 96s42.98 96 96 96c11.28 0 21.95-2.305 32-5.879V288c0 35.3-28.7 64-64 64c-17.67 0-32 14.33-32 32s14.33 32 32 32c70.58 0 128-57.42 128-128V192z"],
    "quotes": [576, 512, [], "e234", "M320 168C320 128.2 287.8 96 248 96C245.3 96.12 242.6 96.38 240 96.81V96c.0234-17.66 14.34-31.98 32-32c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32c-52.1 .0566-95.94 43-96 96v72c0 39.76 32.24 72 72 72S320 207.8 320 168zM72 96C69.32 96.12 66.65 96.38 64 96.81V96c.0234-17.66 14.34-31.98 32-32c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32C43 .0566 .0586 43 0 96v72C0 207.8 32.24 240 72 240S144 207.8 144 168C144 128.2 111.8 96 72 96zM328 272C288.2 272 256 304.2 256 344C256 383.8 288.2 416 328 416c2.68-.1172 5.352-.3867 8-.8066V416c-.0234 17.66-14.34 31.98-32 32c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32c52.1-.0586 95.94-43.01 96-96v-72C400 304.2 367.8 272 328 272zM504 272c-39.76 0-72 32.23-72 72c0 39.76 32.24 72 72 72c2.68-.1172 5.352-.3867 8-.8066V416c-.0234 17.66-14.34 31.98-32 32c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32c52.1-.0586 95.94-43.01 96-96v-72C576 304.2 543.8 272 504 272z"],
    "r": [320, 512, [], "e321", "M228.7 309.7C282 288.6 320 236.8 320 176c0-79.41-64.59-144-144-144H32c-17.67 0-32 14.33-32 32v384c0 17.67 14.33 32 32 32s32-14.33 32-32v-128h93.43l104.5 146.6c6.25 8.75 16.09 13.42 26.09 13.42c6.422 0 12.91-1.922 18.55-5.938c14.39-10.27 17.73-30.25 7.484-44.64L228.7 309.7zM64 96.01h112c44.11 0 80 35.89 80 80s-35.89 79.1-80 79.1H64V96.01z"],
    "rabbit": [512, 512, [], "f708", "M477.5 487.5l-93.52-149.6v-65.86l7.366-.0042c31.25 0 56.64-25.38 56.64-56.62c0-18.37-8.867-35.5-23.74-46.12l-48.63-34.74c-1.125-.4999-2.253-.73-3.378-1.23c7.75-12.5 15.27-29.77 20.52-49.64c11.38-42.25 9.125-79.47-5-83.34c-14-3.75-34.63 27.47-46 69.72C339.2 80.15 337.3 90.1 336 99.22C334.9 90.1 333 80.15 330.3 70.02c-11.38-42.25-32-73.47-46-69.72c-14.13 3.875-16.38 41.1-5 83.34c6.875 25.87 17.38 47.5 27.63 59.62c-9.125 7.874-15.88 18.51-18 31.51c-.6251 3.375-.8767 6.733-.8767 10.23l-.0024 70.1l-12.76 .0208c-83.25 0-153 56.74-173.1 133.6c-6.625-3.5-14.13-5.624-22.13-5.624C53.5 384 32 405.5 32 432c0 26.5 21.5 47.99 48 47.99c7.875 0 15.25-2.125 21.88-5.499C112 496.6 134.1 512 160 512h144c8.875 0 16-7.125 16-15.1l-.0008-15.1c0-17.62-14.38-31.1-32-31.1l-22.6 .0011l74.36-60.15l72.89 116.6C415.7 509.1 420.8 512 426.3 512h37.75C476.5 512 484.3 498.1 477.5 487.5zM368 208c-8.875 0-16-7.125-16-15.1c0-8.874 7.125-15.1 16-15.1s16 7.125 16 15.1C384 200.9 376.9 208 368 208z"],
    "rabbit-running": [640, 512, ["rabbit-fast"], "f709", "M167.4 412.7c-4.625 2.1-7.502 8.097-7.502 13.6v37.75c0 12.5 13.87 20.28 24.5 13.53l66.68-39.87l-47.81-47.8L167.4 412.7zM584.3 217.3l-56.48-34.66c-.125-13.1-2.153-30.72-7.028-48.59c-11.25-42.24-31.89-73.45-46.01-69.7c-14 3.875-16.25 41.1-5.001 83.34c.75 2.375 1.45 4.78 2.201 7.03c-5.001-5.999-10.23-12.16-16.35-18.28C424.7 105.5 391.2 88.78 380.1 99.02c-10.38 10.37 6.422 43.7 37.3 74.7c12.75 12.62 25.72 22.76 37.47 29.76c-3.125 5.749-5.754 12.03-6.879 19.28c-.5 3.125-.7502 6.217-.7502 9.342c-51.63-36.1-154.6-104.1-224.2-104.1c-52.13 0-85.21 28.27-104.7 54.14c-1.75-2.75-2.875-5.749-5.251-8.124c-18.75-18.75-49.26-18.75-67.88 0c-18.75 18.75-18.75 49.24 0 67.99c16.38 16.37 41.25 17.5 59.88 5.249l191.4 191.4c6.001 5.999 14.14 9.37 22.64 9.37l143.1-.0018c8.876 0 15.1-7.124 15.1-15.1V416c0-17.62-14.26-31.1-32.01-31.1H351.9v-55.6c0-35.5-23.89-67.14-58.02-76.89L251.5 239.4C243 237 238.1 228.1 240.5 219.6c2.375-8.499 11.39-13.37 19.77-10.1l42.39 12.12c47.88 13.62 81.26 57.91 81.26 107.7v23.6l64.03-32l103.4 .0018C582.6 320 608 294.6 608 263.4C608 244.1 599.1 227.9 584.3 217.3zM527.1 256c-8.876 0-16-7.126-16-15.1c0-8.874 7.126-15.1 16-15.1s16.01 7.125 16.01 15.1C543.1 248.9 536.9 256 527.1 256z"],
    "racquet": [640, 512, [], "f45a", "M11.86 420.5c-12.79 9.139-15.62 26.9-6.585 39.47l28.51 40.01c9.065 12.88 26.87 15.67 39.23 6.956l111.7-75.56l-62.56-88.23L11.86 420.5zM615.5 59.71c-55.24-77.88-182.9-78.83-283.4-7.583c-57.37 40.63-94.64 96.3-106.9 151.1c-10.1 49.5-34.89 94.6-67.51 132.7l45.62 64.5c87.49-33.63 144.4-18.62 171.1-18.62c49.49 0 104.3-17.28 153.5-52.15C630.8 257.3 669.7 136.5 615.5 59.71zM569.7 176.7c-23.87 74.38-110.8 141.2-194.1 141.2c-70.49 0-105.3-46.75-84.04-112.9c16.37-51.13 88.75-141 195.1-141C556.5 64 591.1 110.7 569.7 176.7z"],
    "radar": [512, 512, [], "e024", "M448 256h64c0 141.4-114.6 256-256 256s-256-114.6-256-256s114.6-256 256-256c62.05 0 118.6 22.38 162.9 59.14l52.11-52.11c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-190 190C318.2 238.7 320 247.1 320 256c0 35.35-28.65 64-64 64S192 291.3 192 256c0-35.35 28.65-64 64-64c8.869 0 17.31 1.811 24.99 5.072l23.31-23.31C290.1 165.3 273.7 160 256 160C203.1 160 160 203.1 160 256s43.07 96 96 96c52.94 0 96-43.06 96-96h64c0 76.67-53.1 140.6-125.1 156.2C283.1 400.3 270.7 392 256 392s-27.07 8.346-34.01 20.2c-58.73-12.74-104.9-57.82-120.1-115.6C112.5 289.4 120 277.8 120 264c0-15.21-8.805-27.99-21.3-34.75C111.5 153.7 176.8 96 256 96c35.53 0 68.09 11.84 94.57 31.49l22.83-22.83C340.9 79.34 300.3 64 256 64C160.1 64 80.64 134.7 66.47 226.7C51.11 232.3 40 246.7 40 264c0 18.47 12.77 33.34 29.79 37.94c17.72 71.77 75.72 127.8 148.7 142.3C223.7 460.3 238.3 472 256 472s32.29-11.74 37.53-27.74C381.5 426.8 448 349 448 256z"],
    "radiation": [512, 512, [], "f7b9", "M256 303.1c26.5 0 48-21.5 48-48S282.5 207.1 256 207.1S208 229.5 208 255.1S229.5 303.1 256 303.1zM213.6 188L142.7 74.71C132.5 58.41 109.9 54.31 95.25 66.75c-44.94 38.1-76.19 91.82-85.17 152.8C7.266 238.7 22.67 255.8 42.01 255.8h133.8C175.8 227.2 191 202.3 213.6 188zM416.8 66.75c-14.67-12.44-37.21-8.338-47.41 7.965L298.4 188c22.6 14.3 37.8 39.2 37.8 67.8h133.8c19.34 0 34.74-17.13 31.93-36.26C492.9 158.6 461.7 104.8 416.8 66.75zM298.4 323.5C286.1 331.2 271.6 335.9 256 335.9s-30.1-4.701-42.4-12.4L142.7 436.9c-10.14 16.21-4.16 38.2 13.32 45.95C186.6 496.4 220.4 504 256 504s69.42-7.611 100-21.18c17.48-7.752 23.46-29.74 13.32-45.95L298.4 323.5z"],
    "radio": [512, 512, [], "f8d7", "M447.1 128L218.5 128l276.2-80.97c12.72-3.734 19.1-17.06 16.28-29.78c-3.719-12.7-16.1-19.1-29.78-16.28L51.75 126.9c-29.07 8.512-49.55 34.8-51.39 64.78L.0007 192v255.1c0 35.31 28.69 63.1 63.1 63.1h383.1c35.31 0 63.1-28.69 63.1-63.1V192C511.1 156.7 483.3 128 447.1 128zM80 248c0-4.406 3.594-7.1 7.1-7.1h111.1c4.406 0 7.1 3.594 7.1 7.1V263.1c0 4.406-3.594 7.1-7.1 7.1h-111.1c-4.406 0-7.1-3.594-7.1-7.1V248zM208 391.1c0 4.406-3.594 7.1-7.1 7.1h-111.1c-4.406 0-7.1-3.594-7.1-7.1v-15.1c0-4.406 3.594-7.1 7.1-7.1h111.1c4.406 0 7.1 3.594 7.1 7.1V391.1zM224 327.1c0 4.406-3.594 7.1-7.1 7.1H72c-4.406 0-7.1-3.594-7.1-7.1V311.1c0-4.406 3.594-7.1 7.1-7.1h143.1c4.406 0 7.1 3.594 7.1 7.1V327.1zM367.1 399.1c-44.16 0-80-35.84-80-79.1s35.84-80 80-80s79.1 35.85 79.1 80S412.2 399.1 367.1 399.1z"],
    "radio-tuner": [512, 512, ["radio-alt"], "f8d8", "M447.1 128L218.5 128l276.2-80.97c12.72-3.734 19.1-17.06 16.28-29.78c-3.719-12.7-17-19.1-29.78-16.28L51.75 126.9C22.68 135.4 2.203 161.7 .3589 191.6L-.0001 192v255.1c0 35.31 28.69 63.1 63.1 63.1h383.1c35.31 0 63.1-28.69 63.1-63.1v-255.1C511.1 156.7 483.3 128 447.1 128zM208 423.1c0 4.406-3.594 7.1-7.1 7.1h-111.1c-4.406 0-7.1-3.594-7.1-7.1v-15.1c0-4.406 3.594-8 7.1-8h111.1c4.406 0 7.1 3.594 7.1 8V423.1zM224 359.1c0 4.406-3.594 7.1-7.1 7.1H72c-4.406 0-7.1-3.594-7.1-7.1v-15.1c0-4.406 3.594-7.1 7.1-7.1h143.1c4.406 0 7.1 3.594 7.1 7.1V359.1zM383.1 447.1c-35.32 0-63.1-28.68-63.1-63.1s28.68-63.1 63.1-63.1c35.33 0 63.1 28.68 63.1 63.1S419.3 447.1 383.1 447.1zM415.1 256H96C78.33 256 64 241.7 64 224s14.33-31.1 31.1-31.1h319.1c17.67 0 31.1 14.33 31.1 31.1S433.7 256 415.1 256z"],
    "rainbow": [640, 512, [], "f75b", "M312.3 32.09C137.6 36.22 0 183.3 0 358V464C0 472.8 7.164 480 16 480h32C56.84 480 64 472.8 64 464v-106.9c0-143.2 117.2-263.5 260.4-261.1C463.5 98.4 576 212.3 576 352v112c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16V352C640 172.1 492.3 27.84 312.3 32.09zM313.5 224.2C244.8 227.6 192 286.9 192 355.7V464C192 472.8 199.2 480 208 480h32C248.8 480 256 472.8 256 464v-109.7c0-34.06 25.65-63.85 59.64-66.11C352.9 285.7 384 315.3 384 352v112c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16V352C448 279.3 387 220.5 313.5 224.2zM313.2 128.1C191.4 131.7 96 234.9 96 356.8V464C96 472.8 103.2 480 112 480h32C152.8 480 160 472.8 160 464v-108.1c0-86.64 67.24-160.5 153.8-163.8C404.8 188.7 480 261.7 480 352v112c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16V352C544 226.2 439.8 124.3 313.2 128.1z"],
    "raindrops": [448, 512, [], "f75c", "M50.56 231.9C31.79 263.4 0 320.6 0 347.4C0 385.3 28.65 416 64 416s64-30.73 64-68.64c0-26.72-31.79-83.96-50.56-115.4C71.14 221.4 56.86 221.4 50.56 231.9zM224 155.4c0-26.72-31.79-83.96-50.56-115.4c-6.307-10.57-20.58-10.57-26.89 0C127.8 71.4 96 128.6 96 155.4C96 193.3 124.7 224 160 224S224 193.3 224 155.4zM334.6 135.5c-6.916-10.01-22.27-10.01-29.19 0C271.8 184.1 192 305.2 192 358.3C192 425.5 249.3 480 320 480s128-54.5 128-121.7C448 305.2 368.2 184.1 334.6 135.5z"],
    "ram": [640, 512, [], "f70a", "M624.3 100.8l-53.11-53.11C561.2 37.63 547.6 31.1 533.4 31.1L456.1 32C435.6 12.32 407.3 0 376 0c-52.46 0-96.69 34.05-112.1 81.05C246.7 83.42 232.3 91.71 222.4 104C213.3 99.06 203.1 96 192 96C171.9 96 154.1 105.5 142.4 120C133.3 115.1 123.1 112 112 112c-35.35 0-64 28.65-64 64c0 6.082 1.119 11.85 2.705 17.42C21.75 199.5 0 225.2 0 256s21.75 56.45 50.71 62.58C49.12 324.2 48 329.9 48 336c0 35.35 28.65 64 64 64c1.053 0 2.015-.31 3.056-.3607l38.91 97.27C157.6 506 166.4 512 176.2 512h23.75C213.3 512 224 501.3 224 487.1v-78.07C235.7 423.3 252.8 432 271.1 432S308.3 423.3 320 409.9v78.07C320 501.3 330.7 512 343.1 512h23.75c9.812 0 18.64-5.975 22.29-15.09l38.91-97.27C429.1 399.7 430.9 400 432 400c35.35 0 64-28.65 64-64c0-6.082-1.119-11.85-2.705-17.42C522.3 312.5 543.1 286.8 543.1 256c0-30.42-21.27-55.77-49.72-62.27C494.1 193.1 493.9 192.6 493.7 192l92.83-.0007c20.24 0 38.75-11.44 47.8-29.54C644.6 141.9 640.6 117 624.3 100.8zM426.4 96c-9.295-19.41-29.28-32.78-52.39-31.96c-29.21 1.033-53.47 25.74-53.99 54.96C319.5 150.3 344.8 176 376 176h16c8.837 0 16 7.163 16 15.1S400.8 208 392 208h-13.43c-45.8 0-85.89-33.93-90.17-79.53C283.5 76.14 324.7 32 376 32c40.16 0 73.73 27.18 84.25 64H426.4zM511.1 111.1c-8.836 0-16-7.164-16-16s7.164-16 16-16c8.836 0 15.1 7.164 15.1 16S520.8 111.1 511.1 111.1z"],
    "ramp-loading": [384, 512, [], "f4d4", "M288 320H96l-84.43 168.9C6.258 499.5 13.99 512 25.88 512h332.2c11.89 0 19.62-12.51 14.31-23.15L288 320zM352 0H32C14.25 0 0 14.25 0 32v320c0 16.5 12.62 29.5 28.62 31.25L63 314.5C63.25 313.9 63.75 313.5 64 313V64h256v249c.25 .5 .75 1 1 1.5l34.38 68.75C371.4 381.5 384 368.4 384 352V32C384 14.25 369.8 0 352 0z"],
    "raygun": [576, 512, [], "e025", "M320 31.97h-16c-8.75 0-16 7.128-16 16v27.24C273.4 68.24 257.3 64.01 240 64.01L191.1 64L88.23 2.309C77.57-4.09 64 3.573 64 16.01v59.22C26.26 93.25 0 131.4 0 176c0 59.26 46.17 107.3 104.4 111.2l-70.48 120.8c-6.375 11-8.125 24.12-4.75 36.38c3.25 12.38 11.38 22.88 22.38 29.13l55.38 32c11.12 6.375 24.12 8.125 36.5 4.875c12.25-3.375 22.75-11.38 29.12-22.38L288 288v15.1c0 8.75 7.25 16 16 16H320c8.75 0 15.88-7.001 16-15.75V47.72C335.9 38.97 328.8 31.97 320 31.97zM112 199.1c-13.25 0-24-10.75-24-24c0-13.25 10.75-24 24-24s24 10.75 24 24C136 189.2 125.3 199.1 112 199.1zM208 199.1c-13.25 0-24-10.75-24-24c0-13.25 10.75-24 24-24s24 10.75 24 24C232 189.2 221.3 199.1 208 199.1zM569.4 119.4c-4.25-3-9.5-3.875-14.38-2.25L480 142.2h-64v-62.19c0-8.875-7.125-16-16-16L384 63.97c-8.75 0-16 7.126-16 16v192c0 8.754 7.25 16 16 16L400 288c8.875 0 16-7.248 16-16V206.2h64.13l74.75 25c4.875 1.625 10.25 .749 14.5-2.251C573.5 225.9 576 221.1 576 215.9V132.4C576 127.2 573.5 122.4 569.4 119.4z"],
    "receipt": [448, 512, [], "f543", "M390.4 3.289L352 48.03l-54.38-44.74c-5.75-4.374-13.5-4.374-19.25 0L224 48.03L169.6 3.289c-5.75-4.374-13.5-4.374-19.25 0L96 48.03L57.63 3.289C47-4.71 32 2.789 32 16.04v479.9c0 13.25 15 20.75 25.62 12.75L96 463.1l54.38 44.74c5.75 4.374 13.5 4.374 19.25 0L224 463.1l54.38 44.74c5.75 4.374 13.5 4.374 19.25 0L352 463.1l38.38 44.74C400.9 516.7 416 509.2 416 495.1V16.04C416 2.789 401-4.71 390.4 3.289zM336 367.1H112c-8.836 0-16-7.156-16-15.99c0-8.837 7.167-16.01 16-16.01h224c8.838 0 15.1 7.17 15.1 16.01C352 360.8 344.9 367.1 336 367.1zM336 271.1H112c-8.836 0-16-7.158-16-15.99c0-8.837 7.167-16 16-16h224c8.838 0 15.1 7.167 15.1 16C352 264.8 344.9 271.1 336 271.1zM336 175.1H112c-8.836 0-16-7.16-16-15.99c0-8.837 7.167-16 16-16h224c8.838 0 15.1 7.165 15.1 16C352 168.8 344.9 175.1 336 175.1z"],
    "record-vinyl": [512, 512, [], "f8d9", "M256 160C202.9 160 160 202.9 160 256s42.92 96 96 96c53.08 0 96-42.92 96-96S309.1 160 256 160zM256 288C238.3 288 224 273.7 224 256s14.33-32 32-32c17.67 0 32 14.33 32 32S273.7 288 256 288zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256c141.4 0 256-114.6 256-256S397.4 0 256 0zM256 384c-70.75 0-128-57.25-128-128s57.25-128 128-128s128 57.25 128 128S326.8 384 256 384z"],
    "rectangle": [512, 512, ["rectangle-landscape"], "f2fa", "M448 448H64c-35.35 0-64-28.65-64-64v-256c0-35.35 28.65-63.1 64-63.1h384c35.35 0 64 28.65 64 63.1v256C512 419.3 483.3 448 448 448z"],
    "rectangle-ad": [576, 512, ["ad"], "f641", "M416 280c0 13.23-10.77 24-24 24c-13.23 0-24-10.77-24-24S378.8 256 392 256C405.2 256 416 266.8 416 280zM186.8 280H229.2L208 237.7L186.8 280zM576 96v320c0 35.35-28.65 64-64 64H64c-35.35 0-64-28.65-64-64v-320c0-35.35 28.65-64 64-64h448C547.3 32 576 60.65 576 96zM301.5 317.3l-72-144c-8.125-16.25-34.81-16.25-42.94 0l-72 144c-5.938 11.86-1.125 26.27 10.75 32.2c11.88 5.969 26.28 1.125 32.19-10.73L166.8 320H249.2l9.367 18.73C262.8 347.1 271.2 352 280 352c3.594 0 7.25-.8125 10.69-2.531C302.6 343.5 307.4 329.1 301.5 317.3zM464 184c0-13.25-10.75-23.1-24-23.1S416 170.8 416 184v28.41C408.5 209.7 400.5 208 392 208C352.2 208 320 240.2 320 280S352.2 352 392 352c11.11 0 21.51-2.727 30.9-7.221c4.355 4.439 10.39 7.221 17.1 7.221c13.25 0 24-10.75 24-24V184z"],
    "rectangle-barcode": [576, 512, ["barcode-alt"], "f463", "M528 32h-480C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h480c26.5 0 48-21.5 48-48v-352C576 53.5 554.5 32 528 32zM128 368C128 376.8 120.8 384 112 384h-32C71.2 384 64 376.8 64 368v-224C64 135.2 71.2 128 80 128h32C120.8 128 128 135.2 128 144V368zM192 368C192 376.8 184.8 384 176 384S160 376.8 160 368V143.1C160 135.2 167.2 128 176 128S192 135.2 192 143.1V368zM256 368C256 376.8 248.8 384 240 384S224 376.8 224 368V143.1C224 135.2 231.2 128 240 128S256 135.2 256 143.1V368zM384 368c0 8.799-7.199 16-16 16h-32c-8.801 0-16-7.201-16-16v-224C320 135.2 327.2 128 336 128h32C376.8 128 384 135.2 384 144V368zM512 368c0 8.799-7.199 16-16 16h-32C455.2 384 448 376.8 448 368V143.1C448 135.2 455.2 128 463.1 128H496C504.8 128 512 135.2 512 144V368z"],
    "rectangle-code": [512, 512, [], "e322", "M448 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V96C512 60.66 483.3 32 448 32zM216.1 310.2c9.844 8.875 10.64 24.03 1.781 33.91C213.1 349.3 206.6 352 200 352c-5.734 0-11.47-2.031-16.06-6.156l-80-72C98.89 269.3 96 262.8 96 256s2.891-13.28 7.938-17.84l80-72c9.875-8.844 25.03-8.031 33.91 1.781c8.859 9.875 8.062 25.03-1.781 33.91L155.9 256L216.1 310.2zM408.1 273.8l-80 72C323.5 349.1 317.7 352 312 352c-6.562 0-13.09-2.688-17.84-7.938c-8.859-9.875-8.062-25.03 1.781-33.91L356.1 256l-60.19-54.16c-9.844-8.875-10.64-24.03-1.781-33.91c8.875-9.844 24.05-10.62 33.91-1.781l80 72C413.1 242.7 416 249.2 416 256S413.1 269.3 408.1 273.8z"],
    "rectangle-list": [576, 512, ["list-alt"], "f022", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM128 384c-17.7 0-32-14.3-32-32c0-17.7 14.3-32 32-32s32 14.3 32 32C160 369.7 145.7 384 128 384zM128 288C110.3 288 96 273.7 96 256c0-17.7 14.3-32 32-32s32 14.3 32 32C160 273.7 145.7 288 128 288zM128 192C110.3 192 96 177.7 96 160c0-17.7 14.3-32 32-32s32 14.3 32 32C160 177.7 145.7 192 128 192zM480 352c0 13.25-10.75 24-24 24H215.1C202.7 376 192 365.3 192 352s10.75-24 23.1-24H456C469.3 328 480 338.7 480 352zM480 255.1C480 269.3 469.3 280 456 280H215.1C202.7 280 192 269.3 192 256c0-13.25 10.75-24 23.1-24H456C469.3 232 480 242.7 480 255.1zM480 159.1C480 173.3 469.3 184 456 184H215.1C202.7 184 192 173.3 192 160C192 146.7 202.7 136 215.1 136H456C469.3 136 480 146.7 480 159.1z"],
    "rectangle-pro": [640, 512, ["pro"], "e235", "M320.6 208H288v32h32.63c8.812 0 16-7.172 16-16S329.4 208 320.6 208zM160 208H127.4v32H160c8.812 0 16-7.172 16-16S168.8 208 160 208zM576 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V96C640 60.65 611.3 32 576 32zM160 288H127.4v40c0 13.25-10.75 24-24 24s-24-10.75-24-24v-144c0-13.25 10.75-24 24-24H160c35.28 0 64 28.7 64 64S195.3 288 160 288zM380.1 314.8c7.281 11.08 4.188 25.95-6.875 33.23C369.1 350.7 364.5 352 360 352c-7.812 0-15.47-3.812-20.09-10.83L305 288H288v40C288 341.3 277.3 352 264 352S240 341.3 240 328v-144C240 170.8 250.8 160 264 160h56.63c35.28 0 64 28.7 64 64c0 22.4-11.61 42.07-29.08 53.51L380.1 314.8zM488 352c-48.53 0-88-43.06-88-96s39.47-96 88-96S576 203.1 576 256S536.5 352 488 352zM488 208C465.9 208 448 229.5 448 256s17.94 48 40 48S528 282.5 528 256S510.1 208 488 208z"],
    "rectangle-terminal": [512, 512, [], "e236", "M448 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V96C512 60.66 483.3 32 448 32zM120 368c-6.484 0-12.95-2.625-17.69-7.781c-8.953-9.781-8.297-24.97 1.469-33.91L180.5 256L103.8 185.7C94.02 176.8 93.36 161.6 102.3 151.8s24.14-10.41 33.91-1.469l96 88C237.2 242.8 240 249.3 240 256S237.2 269.2 232.2 273.7l-96 88C131.6 365.9 125.8 368 120 368zM392 384h-144C234.8 384 224 373.3 224 360s10.75-24 24-24h144c13.25 0 24 10.75 24 24S405.3 384 392 384z"],
    "rectangle-vertical": [448, 512, ["rectangle-portrait"], "f2fb", "M32 448v-384c0-35.35 28.65-64 64-64l256 0c35.35 0 64 28.65 64 64v384c0 35.35-28.65 64-64 64H96C60.65 512 32 483.3 32 448z"],
    "rectangle-vertical-history": [576, 512, [], "e237", "M0 144v224C0 394.5 21.49 416 48 416V96C21.49 96 0 117.5 0 144zM512 0H256C220.7 0 192 28.65 192 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM96 96v320c0 26.51 21.49 48 48 48v-416C117.5 48 96 69.49 96 96z"],
    "rectangle-wide": [640, 512, [], "f2fc", "M576 448H64c-35.35 0-64-28.65-64-64v-256c0-35.35 28.65-63.1 64-63.1h512c35.35 0 64 28.65 64 63.1v256C640 419.3 611.3 448 576 448z"],
    "rectangle-xmark": [512, 512, ["rectangle-times", "times-rectangle", "window-close"], "f410", "M448 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V96C512 60.66 483.3 32 448 32zM336.1 303c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.381-24.56 9.373-33.94 0L256 289.9l-47.03 47.03c-9.381 9.381-24.56 9.373-33.94 0c-9.375-9.375-9.375-24.56 0-33.94l47.03-47.03L175 208.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L256 222.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-47.03 47.03L336.1 303z"],
    "rectangles-mixed": [640, 512, [], "e323", "M352 208v-160C352 22.4 329.6 0 304 0h-256C22.4 0 0 22.4 0 48v160C0 233.6 22.4 256 48 256h256C329.6 256 352 233.6 352 208zM592 0h-128C438.4 0 416 22.4 416 48v288c0 25.6 22.4 48 48 48h128c25.6 0 48-22.4 48-48v-288C640 22.4 617.6 0 592 0zM320 304H112C86.4 304 64 326.4 64 352v112C64 489.6 86.4 512 112 512H320c25.6 0 48-22.4 48-48V352C368 326.4 345.6 304 320 304z"],
    "recycle": [512, 512, [], "f1b8", "M180.2 243.1C185 263.9 162.2 280.2 144.1 268.8L119.8 253.6l-50.9 81.43c-13.33 21.32 2.004 48.98 27.15 48.98h32.02c17.64 0 31.98 14.32 31.98 31.96c0 17.64-14.34 32.05-31.98 32.05H96.15c-75.36 0-121.3-82.84-81.47-146.8L65.51 219.8L41.15 204.5C23.04 193.1 27.66 165.5 48.48 160.7l91.43-21.15C148.5 137.7 157.2 142.9 159.2 151.6L180.2 243.1zM283.1 78.96l41.25 66.14l-24.25 15.08c-18.16 11.31-13.57 38.94 7.278 43.77l91.4 21.15c8.622 1.995 17.23-3.387 19.21-12.01l21.04-91.43c4.789-20.81-17.95-37.05-36.07-25.76l-24.36 15.2L337.4 45.14c-37.58-60.14-125.2-60.18-162.8-.0617L167.2 56.9C157.9 71.75 162.5 91.58 177.3 100.9c14.92 9.359 34.77 4.886 44.11-10.04l7.442-11.89C241.6 58.58 270.9 59.33 283.1 78.96zM497.3 301.3l-16.99-27.26c-9.336-14.98-29.06-19.56-44.04-10.21c-14.94 9.318-19.52 29.15-10.18 44.08l16.99 27.15c13.35 21.32-1.984 49-27.14 49h-95.99l.0234-28.74c0-21.38-25.85-32.09-40.97-16.97l-66.41 66.43c-6.222 6.223-6.222 16.41 .0044 22.63l66.42 66.34c15.12 15.1 40.95 4.386 40.95-16.98l-.0234-28.68h95.86C491.2 448.1 537.2 365.2 497.3 301.3z"],
    "reel": [448, 512, [], "e238", "M384 272H64v32h320V272zM64 176h320v-32H64V176zM32 64h32v48h320V64h32c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32C0 49.67 14.33 64 32 64zM432 208H64v32h368C440.8 240 448 232.8 448 224C448 215.2 440.8 208 432 208zM416 448h-32v-48H64V448H32c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 462.3 433.7 448 416 448zM64 368h320v-32H64V368z"],
    "refrigerator": [384, 512, [], "e026", "M0 160V64c0-35.35 28.65-64 64-64h256c35.35 0 64 28.65 64 64v96h-64V79.1C320 71.2 312.8 64 304 64S288 71.2 288 79.1V160H0zM320 192v176c0 8.8-7.2 16-16 16S288 376.8 288 368V192H0v288c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32V192H320z"],
    "registered": [512, 512, [], "f25d", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM349.8 349.8c5.594 12.03 .4375 26.31-11.56 31.94c-3.312 1.531-6.75 2.25-10.19 2.25c-9 0-17.66-5.125-21.75-13.81l-38.46-82.19H208v72c0 13.25-10.75 24-24 24s-24-10.75-24-24V152c0-13.25 10.75-24 24-24l88 .0044c44.13 0 80 35.88 80 80c0 28.32-14.87 53.09-37.12 67.31L349.8 349.8zM272 176h-64v64h64c17.66 0 32-14.34 32-32S289.7 176 272 176z"],
    "repeat": [512, 512, [], "f363", "M480 256c-17.67 0-32 14.31-32 32c0 52.94-43.06 96-96 96H192L192 344c0-9.469-5.578-18.06-14.23-21.94C169.1 318.3 159 319.8 151.9 326.2l-80 72C66.89 402.7 64 409.2 64 416s2.891 13.28 7.938 17.84l80 72C156.4 509.9 162.2 512 168 512c3.312 0 6.615-.6875 9.756-2.062C186.4 506.1 192 497.5 192 488L192 448h160c88.22 0 160-71.78 160-160C512 270.3 497.7 256 480 256zM160 128h159.1L320 168c0 9.469 5.578 18.06 14.23 21.94C337.4 191.3 340.7 192 343.1 192c5.812 0 11.57-2.125 16.07-6.156l80-72C445.1 109.3 448 102.8 448 95.1s-2.891-13.28-7.938-17.84l-80-72c-7.047-6.312-17.19-7.875-25.83-4.094C325.6 5.938 319.1 14.53 319.1 24L320 64H160C71.78 64 0 135.8 0 224c0 17.69 14.33 32 32 32s32-14.31 32-32C64 171.1 107.1 128 160 128z"],
    "repeat-1": [512, 512, [], "f365", "M264 320C277.3 320 288 309.3 288 296v-80c0-7.719-3.703-14.97-9.969-19.47C271.8 192 263.7 190.8 256.4 193.2l-24 8C219.8 205.4 213 219 217.2 231.6C220.6 241.7 229.1 248 240 248v48C240 309.3 250.8 320 264 320zM480 256c-17.67 0-32 14.31-32 32c0 52.94-43.06 96-96 96H192L192 344c0-9.469-5.578-18.06-14.23-21.94c-8.641-3.781-18.75-2.219-25.83 4.094l-80 72C66.89 402.7 64 409.2 64 416s2.891 13.28 7.938 17.84l80 72C156.4 509.9 162.2 512 168 512c3.312 0 6.615-.6875 9.756-2.062C186.4 506.1 192 497.5 192 488L192 448h160c88.22 0 160-71.78 160-160C512 270.3 497.7 256 480 256zM160 128h159.1L320 168c0 9.469 5.578 18.06 14.23 21.94C337.4 191.3 340.7 192 343.1 192c5.812 0 11.57-2.125 16.07-6.156l80-72C445.1 109.3 448 102.8 448 95.1s-2.891-13.28-7.938-17.84l-80-72C353-.1562 342.9-1.719 334.2 2.062C325.6 5.938 319.1 14.53 319.1 24L320 64H160C71.78 64 0 135.8 0 224c0 17.69 14.33 32 32 32s32-14.31 32-32C64 171.1 107.1 128 160 128z"],
    "reply": [512, 512, ["mail-reply"], "f3e5", "M8.31 189.9l176-151.1c15.41-13.3 39.69-2.509 39.69 18.16v80.05C384.6 137.9 512 170.1 512 322.3c0 61.44-39.59 122.3-83.34 154.1c-13.66 9.938-33.09-2.531-28.06-18.62c45.34-145-21.5-183.5-176.6-185.8v87.92c0 20.7-24.31 31.45-39.69 18.16l-176-151.1C-2.753 216.6-2.784 199.4 8.31 189.9z"],
    "reply-all": [576, 512, ["mail-reply-all"], "f122", "M136.3 226.2l176 151.1c15.38 13.3 39.69 2.545 39.69-18.16V275.1c108.5 12.58 151.1 58.79 112.6 181.9c-5.031 16.09 14.41 28.56 28.06 18.62c43.75-31.81 83.34-92.69 83.34-154.1c0-131.3-94.86-173.2-224-183.5V56.02c0-20.67-24.28-31.46-39.69-18.16L136.3 189.9C125.2 199.4 125.2 216.6 136.3 226.2zM8.31 226.2l176 151.1c15.38 13.3 39.69 2.545 39.69-18.16v-15.83L66.33 208l157.7-136.2V56.02c0-20.67-24.28-31.46-39.69-18.16l-176 151.1C-2.77 199.4-2.77 216.6 8.31 226.2z"],
    "reply-clock": [640, 512, ["reply-time"], "e239", "M496 320c-86.73 0-158.6-62.8-173.2-145.4C292 170.4 258.9 168.5 223.1 168.1V88.02c0-20.67-24.28-31.47-39.69-18.17l-176 152c-11.09 9.562-11.06 26.75 0 36.31l176 152c15.38 13.3 39.69 2.547 39.69-18.16V304.1c155.1 2.234 221.9 40.73 176.6 185.8c-5.031 16.09 14.41 28.56 28.06 18.62C472.4 476.6 512 415.8 512 354.3c0-12.56-1.17-24.02-2.852-34.99C504.8 319.7 500.4 320 496 320zM496 0C416.4 0 352 64.38 352 144S416.4 288 496 288S640 223.6 640 144S575.6 0 496 0zM544 160h-54.25C484.4 160 480 155.6 480 150.3V80C480 71.16 487.2 64 496 64C504.8 64 512 71.16 512 80V128h32c8.838 0 16 7.162 16 16C560 152.8 552.8 160 544 160z"],
    "republican": [640, 512, [], "f75e", "M544 191.1c0-88.37-71.62-159.1-159.1-159.1L159.1 32C71.62 32 0 103.6 0 191.1l.025 63.98h543.1V191.1zM176.3 170.4l-19.75 19.37l4.75 27.25c.7498 4.875-4.375 8.625-8.75 6.25l-24.5-12.87L103.5 223.2C99.27 225.6 94.02 221.9 94.77 216.1l4.75-27.25l-19.75-19.37C76.15 166.9 78.15 160.9 83.02 160.2L110.4 156.2l12.25-24.87c2.125-4.5 8.625-4.375 10.62 0L145.5 156.2L172.9 160.2C177.9 160.9 179.8 166.9 176.3 170.4zM320.3 170.4l-19.75 19.37l4.75 27.25c.7498 4.875-4.375 8.625-8.75 6.25L272 210.4l-24.5 12.87C243.3 225.6 238 221.9 238.8 216.1L243.5 189.7l-19.75-19.37c-3.625-3.5-1.625-9.498 3.25-10.12L254.4 156.2l12.25-24.87c2.125-4.5 8.625-4.375 10.62 0L289.5 156.2l27.37 4C321.9 160.9 323.8 166.9 320.3 170.4zM464.3 170.4l-19.75 19.37l4.75 27.25c.7498 4.875-4.375 8.625-8.75 6.25l-24.5-12.87l-24.5 12.87c-4.25 2.375-9.5-1.375-8.75-6.25l4.75-27.25l-19.75-19.37c-3.625-3.5-1.625-9.498 3.25-10.12l27.37-4l12.25-24.87c2.125-4.5 8.625-4.375 10.62 0l12.25 24.87l27.37 4C465.9 160.9 467.8 166.9 464.3 170.4zM624 319.1L592 319.1c-8.799 0-15.1 7.199-15.1 15.1v63.99c0 8.748-7.25 15.1-15.1 15.1c-8.75 0-15.1-7.25-15.1-15.1l-.0313-111.1L.025 287.1v159.1c0 17.6 14.4 31.1 31.1 31.1L95.98 479.1c17.6 0 32.04-14.4 32.04-32v-63.98l191.1-.0169v63.99c0 17.6 14.36 32 31.96 32l64.04 .013c17.6 0 31.1-14.4 31.1-31.1l-.0417-96.01l32.04 .0006v43.25c0 41.79 29.91 80.03 71.48 84.35C599.3 484.5 640 446.9 640 399.1v-63.98C640 327.2 632.8 319.1 624 319.1z"],
    "restroom": [640, 512, [], "f7bd", "M319.1 0C306.8 0 296 10.8 296 24v464c0 13.2 10.8 24 23.1 24s24-10.8 24-24V24C344 10.8 333.2 0 319.1 0zM213.7 171.8C204.9 145.6 180.5 128 152.9 128H103.1C75.47 128 51.06 145.6 42.37 171.8L1.653 293.9c-5.594 16.77 3.469 34.89 20.22 40.48c12.68 4.211 25.93 .1426 34.13-9.18V480c0 17.67 14.33 32 32 32s31.1-14.33 31.1-32l-.0003-144h16l.0003 144c0 17.67 14.33 32 32 32s31.1-14.33 31.1-32l-.0003-155.2c6.041 6.971 14.7 11.25 24 11.25c3.344 0 6.75-.5313 10.13-1.656c16.75-5.594 25.81-23.72 20.22-40.48L213.7 171.8zM128 96c26.5 0 47.1-21.5 47.1-48S154.5 0 128 0S80 21.5 80 48S101.5 96 128 96zM511.1 96c26.5 0 48-21.5 48-48S538.5 0 511.1 0s-47.1 21.5-47.1 48S485.5 96 511.1 96zM638.3 293.9l-40.69-122.1C588.9 145.6 564.5 128 536.9 128h-49.88c-27.59 0-52 17.59-60.69 43.75l-40.72 122.1c-5.594 16.77 3.469 34.89 20.22 40.48c3.422 1.137 6.856 1.273 10.25 1.264L399.1 384h40v96c0 17.67 14.32 32 31.1 32s32-14.33 32-32v-96h16v96c0 17.67 14.32 32 31.1 32s32-14.33 32-32v-96h39.1l-15.99-47.98c3.342 0 6.747-.5313 10.12-1.656C634.9 328.8 643.9 310.6 638.3 293.9z"],
    "restroom-simple": [576, 512, [], "e23a", "M264 0h-16c-8.75 0-16 7.25-16 16v480c0 8.75 7.25 16 16 16h16c8.75 0 16-7.25 16-16v-480C280 7.25 272.8 0 264 0zM448 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S412.6 128 448 128zM575.4 363.6L527.1 194.8C521.3 174.2 502.4 160 480.1 160h-65.99c-21.43 0-40.27 14.21-46.15 34.81l-48.23 168.8C317.7 373.8 325.4 384 336 384H384v96c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-96h47.99C570.6 384 578.3 373.8 575.4 363.6zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v128c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-128c17.67 0 32-14.33 32-32V224C192 188.7 163.3 160 128 160z"],
    "retweet": [640, 512, [], "f079", "M614.2 334.8C610.5 325.8 601.7 319.1 592 319.1H544V176C544 131.9 508.1 96 464 96h-128c-17.67 0-32 14.31-32 32s14.33 32 32 32h128C472.8 160 480 167.2 480 176v143.1h-48c-9.703 0-18.45 5.844-22.17 14.82s-1.656 19.29 5.203 26.16l80 80.02C499.7 445.7 505.9 448 512 448s12.28-2.344 16.97-7.031l80-80.02C615.8 354.1 617.9 343.8 614.2 334.8zM304 352h-128C167.2 352 160 344.8 160 336V192h48c9.703 0 18.45-5.844 22.17-14.82s1.656-19.29-5.203-26.16l-80-80.02C140.3 66.34 134.1 64 128 64S115.7 66.34 111 71.03l-80 80.02C24.17 157.9 22.11 168.2 25.83 177.2S38.3 192 48 192H96V336C96 380.1 131.9 416 176 416h128c17.67 0 32-14.31 32-32S321.7 352 304 352z"],
    "rhombus": [448, 512, [], "e23b", "M442.2 240.3c3.874 4.5 5.811 10.09 5.811 15.69c0 5.594-1.937 11.19-5.811 15.69l-199.9 232C237.4 509.2 230.7 512 224 512s-13.43-2.782-18.24-8.345L5.811 271.6C1.937 267.1-.0003 261.5-.0003 255.1c0-5.594 1.937-11.19 5.811-15.69l199.9-232C210.6 2.75 217.3 0 224 0s13.43 2.75 18.24 8.25L442.2 240.3z"],
    "ribbon": [448, 512, [], "f4d6", "M6.05 444.3c-9.626 10.87-7.501 27.62 4.5 35.75l68.76 27.87c9.876 6.75 23.38 4.1 31.38-3.75l91.76-101.9L123.2 314.3L6.05 444.3zM441.8 444.3c0 0-292-324.5-295.4-329.1c15.38-8.5 40.25-17.1 77.51-17.1s62.13 9.5 77.51 17.1c-3.25 5.5-56.01 64.5-56.01 64.5l79.13 87.75l34.13-37.1c28.75-31.87 33.38-78.62 11.5-115.5L326.5 39.52c-4.25-7.25-9.876-13.25-16.75-17.1c-40.75-27.62-127.5-29.75-171.5 0C131.3 26.27 125.7 32.27 121.4 39.52L77.81 112.8C76.31 115.3 40.68 174.9 89.31 228.8l248.1 275.2c8.001 8.875 21.38 10.5 31.25 3.75l68.88-27.87C449.5 471.9 451.6 455.1 441.8 444.3z"],
    "right": [448, 512, ["arrow-alt-right"], "f356", "M448 256c0 8.188-3.125 16.38-9.375 22.62l-160 160c-9.156 9.156-22.91 11.89-34.88 6.938C231.8 440.6 224 428.9 224 416v-96H32c-17.67 0-32-14.33-32-32V224c0-17.67 14.33-32 32-32h192V96c0-12.94 7.797-24.61 19.75-29.56c11.97-4.953 25.72-2.219 34.88 6.938l160 160C444.9 239.6 448 247.8 448 256z"],
    "right-from-bracket": [512, 512, ["sign-out-alt"], "f2f5", "M96 480h64C177.7 480 192 465.7 192 448S177.7 416 160 416H96c-17.67 0-32-14.33-32-32V128c0-17.67 14.33-32 32-32h64C177.7 96 192 81.67 192 64S177.7 32 160 32H96C42.98 32 0 74.98 0 128v256C0 437 42.98 480 96 480zM504.8 238.5l-144.1-136c-6.975-6.578-17.2-8.375-26-4.594c-8.803 3.797-14.51 12.47-14.51 22.05l-.0918 72l-128-.001c-17.69 0-32.02 14.33-32.02 32v64c0 17.67 14.34 32 32.02 32l128 .001l.0918 71.1c0 9.578 5.707 18.25 14.51 22.05c8.803 3.781 19.03 1.984 26-4.594l144.1-136C514.4 264.4 514.4 247.6 504.8 238.5z"],
    "right-from-line": [448, 512, ["arrow-alt-from-left"], "f347", "M32 64C14.33 64 0 78.33 0 95.1V416C0 433.7 14.33 448 31.1 448S64 433.7 64 416V95.1C64 78.33 49.67 64 32 64zM440.8 238.5l-144.1-136c-6.975-6.578-17.2-8.375-26-4.594C261.9 101.8 256.2 110.4 256.2 120V192H128.1C110.4 192 96.05 206.3 96.05 224v64c0 17.67 14.35 32 32.04 32h128.1v72c0 9.578 5.708 18.25 14.51 22.05c8.805 3.781 19.03 1.984 26-4.594l144.1-136C450.4 264.4 450.4 247.6 440.8 238.5z"],
    "right-left": [512, 512, ["exchange-alt"], "f362", "M32 160h319.9l.0791 72c0 9.547 5.652 18.19 14.41 22c8.754 3.812 18.93 2.078 25.93-4.406l112-104c10.24-9.5 10.24-25.69 0-35.19l-112-104c-6.992-6.484-17.17-8.217-25.93-4.408c-8.758 3.816-14.41 12.46-14.41 22L351.9 96H32C14.31 96 0 110.3 0 127.1S14.31 160 32 160zM480 352H160.1L160 279.1c0-9.547-5.652-18.19-14.41-22C136.9 254.2 126.7 255.9 119.7 262.4l-112 104c-10.24 9.5-10.24 25.69 0 35.19l112 104c6.992 6.484 17.17 8.219 25.93 4.406C154.4 506.2 160 497.5 160 488L160.1 416H480c17.69 0 32-14.31 32-32S497.7 352 480 352z"],
    "right-long": [512, 512, ["long-arrow-alt-right"], "f30b", "M504.3 273.6l-112.1 104c-6.992 6.484-17.18 8.218-25.94 4.406c-8.758-3.812-14.42-12.45-14.42-21.1L351.9 288H32C14.33 288 .0002 273.7 .0002 255.1S14.33 224 32 224h319.9l0-72c0-9.547 5.66-18.19 14.42-22c8.754-3.809 18.95-2.075 25.94 4.41l112.1 104C514.6 247.9 514.6 264.1 504.3 273.6z"],
    "right-to-bracket": [512, 512, ["sign-in-alt"], "f2f6", "M344.7 238.5l-144.1-136C193.7 95.97 183.4 94.17 174.6 97.95C165.8 101.8 160.1 110.4 160.1 120V192H32.02C14.33 192 0 206.3 0 224v64c0 17.68 14.33 32 32.02 32h128.1v72c0 9.578 5.707 18.25 14.51 22.05c8.803 3.781 19.03 1.984 26-4.594l144.1-136C354.3 264.4 354.3 247.6 344.7 238.5zM416 32h-64c-17.67 0-32 14.33-32 32s14.33 32 32 32h64c17.67 0 32 14.33 32 32v256c0 17.67-14.33 32-32 32h-64c-17.67 0-32 14.33-32 32s14.33 32 32 32h64c53.02 0 96-42.98 96-96V128C512 74.98 469 32 416 32z"],
    "right-to-line": [448, 512, ["arrow-alt-to-right"], "f34c", "M32.05 319.1l128.1 .0003L160.1 392c0 9.578 5.708 18.25 14.51 22.05c8.803 3.781 19.03 1.984 26-4.594l144.1-136c9.602-9.062 9.602-25.84 0-34.91L200.6 102.5C193.7 95.96 183.5 94.17 174.6 97.95C165.8 101.7 160.1 110.4 160.1 119.1L160.1 191.1L32.05 191.1c-17.69 0-32.02 14.33-32.02 32V287.1C.0228 305.7 14.36 319.1 32.05 319.1zM415.1 63.99C398.3 63.99 384 78.32 384 95.99v320C384 433.7 398.3 448 415.1 448C433.7 448 448 433.7 448 416V95.99C448 78.32 433.7 63.99 415.1 63.99z"],
    "ring": [512, 512, [], "f70b", "M256 64C109.1 64 0 125.9 0 208v98.13C0 384.5 114.6 448 256 448s256-63.5 256-141.9V208C512 125.9 401.1 64 256 64zM256 288C203.1 288 155.1 279.1 120.4 264.6C155 249.9 201.6 240 256 240s101 9.875 135.6 24.62C356.9 279.1 308.9 288 256 288zM437.1 234.4C392.1 208.3 328.3 192 256 192S119.9 208.3 74.88 234.4C68 226.1 64 217.3 64 208C64 163.9 149.1 128 256 128c105.1 0 192 35.88 192 80C448 217.3 444 226.1 437.1 234.4z"],
    "rings-wedding": [512, 512, [], "f81b", "M351.2 160.7c14 22.12 23.75 46.62 28.63 72.24c51.63 21.1 79 78.74 64.13 132.7c-14.88 54.12-67.5 88.74-123 81.24C265.4 439.5 224 392.1 224 335.1c0-42.25 23.75-78.62 58.25-97.49C285.6 249.1 288 260.2 288 271.1c0 28.5-11 55.1-30.75 76.62c3.625 22.5 16.62 42.51 35.75 54.76C330.5 370.1 352 322.1 352 271.1c0-81.62-55.59-150.2-130.1-170.1l34.96-69.92L223.1 0h-95.1l-32 31.1l34.96 69.92C55.59 121.8 0 190.4 0 271.1c0 97.24 78.75 175.1 176 175.1c7.625 0 15.29-.7385 22.91-1.863c46.75 58.25 125.2 80.73 195.6 55.86C465 477.2 512 410.6 512 335.1C512 243.1 441.2 168.5 351.2 160.7zM64 271.1c.125-61.87 50.13-111.9 112-111.1c26.88 0 51.25 9.874 70.5 25.75C195 216.2 160 271.6 160 335.1c0 15.87 2.25 31.73 6.5 46.98C109.2 378.1 64 330.5 64 271.1z"],
    "road": [576, 512, [], "f018", "M573.2 415.9l-125.7-352c-6.822-19.1-24.92-31.86-45.2-31.86H320v80c0 8.836-7.162 16-16 16h-32c-8.836 0-16-7.164-16-16v-80H173.8c-20.29 0-38.38 12.75-45.2 31.86l-125.7 352C-8.326 447.1 14.85 480 48.04 480H256v-80C256 391.2 263.2 384 272 384h32c8.838 0 16 7.164 16 16V480h207.1C561.2 480 584.3 447.1 573.2 415.9zM320 304c0 8.836-7.162 16-16 16h-32C263.2 320 256 312.8 256 304v-96C256 199.2 263.2 192 272 192h32C312.8 192 320 199.2 320 208V304z"],
    "robot": [640, 512, [], "f544", "M9.375 233.4C3.375 239.4 0 247.5 0 256v128c0 8.5 3.375 16.62 9.375 22.62S23.5 416 32 416h32V224H32C23.5 224 15.38 227.4 9.375 233.4zM464 96H352V32c0-17.62-14.38-32-32-32S288 14.38 288 32v64H176C131.8 96 96 131.8 96 176V448c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V176C544 131.8 508.3 96 464 96zM256 416H192v-32h64V416zM224 296C201.9 296 184 278.1 184 256S201.9 216 224 216S264 233.9 264 256S246.1 296 224 296zM352 416H288v-32h64V416zM448 416h-64v-32h64V416zM416 296c-22.12 0-40-17.88-40-40S393.9 216 416 216S456 233.9 456 256S438.1 296 416 296zM630.6 233.4C624.6 227.4 616.5 224 608 224h-32v192h32c8.5 0 16.62-3.375 22.62-9.375S640 392.5 640 384V256C640 247.5 636.6 239.4 630.6 233.4z"],
    "rocket": [512, 512, [], "f135", "M505.1 19.33C503.9 13.71 498.4 8.208 492.8 6.958C460.6 .0833 435.5 0 410.4 0c-103.2 0-165.1 55.25-211.4 128H94.86C78.49 128 59.24 139.9 51.99 154.5L2.493 253.2C.993 256.6 .1181 260.2-.0069 264c0 13.25 10.75 24 23.1 24h103.9L105.4 310.5c-11.38 11.38-12.1 32.25 0 45.25l50.87 50.87c11.12 11.13 32.12 13.13 45.25 0l22.5-22.5L223.1 488c0 13.25 10.75 24 23.1 24c3.75-.125 7.312-1 10.69-2.5l98.71-49.38c14.62-7.375 26.53-26.5 26.53-42.88l.0642-104.5c72.5-46.25 127.1-108.4 127.1-211C512.1 76.5 512.1 51.46 505.1 19.33zM383.1 168c-21.1 0-39.1-17.88-39.1-40s17.1-40 39.1-40c22.12 0 39.1 17.88 39.1 40S406.1 168 383.1 168z"],
    "rocket-launch": [512, 512, [], "e027", "M505.1 19.25c-1.125-5.375-6.1-11.25-12.37-12.37C460.6 0 435.5 0 410.4 0c-103.1 0-165.2 55.25-211.3 128H94.92C78.67 128 59.3 139.9 52.05 154.5L2.65 253.2C1.025 256.6 .35 260.2 .1 264C.225 277.2 10.77 288 24.15 288h103.9c52.1 0 95.99 43 95.99 96l-.0125 104c0 13.25 10.75 24 23.1 24c3.75-.125 7.375-1.05 10.75-2.55l98.69-49.38c14.5-7.375 26.5-26.58 26.5-42.83V312.8c72.5-46.25 127.1-108.4 127.1-211C512.1 76.5 512.1 51.38 505.1 19.25zM383.1 168c-21.1 0-39.1-17.88-39.1-40c.125-22.12 17.94-40 40.06-40C406 88 423.1 105.9 423.1 128S406.1 168 383.1 168zM35.62 352.1c-25.75 25.75-38.62 90.5-34.1 159.3c69.12 3.625 133.6-9.375 159.4-35.13C200.2 436 202.9 382.4 166.2 345.8C129.6 309.2 75.1 311.8 35.62 352.1zM117.4 436.1c-8.625 8.5-30.12 12.88-53.12 11.62c-1.25-22.88 2.1-44.5 11.62-53c13.5-13.5 31.37-14.38 43.5-2.125C131.6 404.8 130.7 422.6 117.4 436.1z"],
    "roller-coaster": [640, 512, [], "e324", "M640 240v216c0 13.25-10.75 24-24 24h-16C586.7 480 576 469.3 576 456v-96.38c-12.09 8.109-25.71 13.85-40 18.02V456c0 13.25-10.75 24-24 24s-24-10.75-24-24v-72.49c-16.54-.7285-32.62-3.684-48-8.672V456c0 13.25-10.75 24-24 24s-24-10.75-24-24v-104.7c-18.25-12.77-34.26-28.96-47-48.08L344 301.7V456c0 13.25-10.75 24-24 24s-24-10.75-24-24V229.7l-48-72V456C248 469.3 237.3 480 224 480s-24-10.75-24-24V106.6C186.9 99.81 172.3 96 157.1 96C155.3 96 153.7 96.42 152 96.51V456C152 469.3 141.3 480 128 480s-24-10.75-24-24V112.8C79.88 129.6 64 157.5 64 189.1V456C64 469.3 53.25 480 40 480h-16C10.75 480 0 469.3 0 456V189.1C0 102.5 70.47 32 157.1 32c52.63 0 101.5 26.16 130.7 69.94l110.5 165.8c5.016 7.521 10.88 14.25 17.31 20.3C437.1 308.3 465.7 320 496 320c44.13 0 80-35.88 80-80c0-32.73-19.79-60.85-48-73.22v108.7C519.5 283.2 508.3 288 496 288c-5.465 0-10.74-.9766-16-1.982V161.5c-16.77 1.729-32.85 5.982-48 12.76v83.97c-2.393-2.748-5.074-5.189-7.129-8.27l-69.61-104.4C395.1 113.5 444.2 96 496 96C575.4 96 640 160.6 640 240z"],
    "rotate": [512, 512, ["sync-alt"], "f2f1", "M449.9 39.96l-48.5 48.53C362.5 53.19 311.4 32 256 32C161.5 32 78.59 92.34 49.58 182.2c-5.438 16.81 3.797 34.88 20.61 40.28c16.97 5.5 34.86-3.812 40.3-20.59C130.9 138.5 189.4 96 256 96c37.96 0 73 14.18 100.2 37.8L311.1 178C295.1 194.8 306.8 223.4 330.4 224h146.9C487.7 223.7 496 215.3 496 204.9V59.04C496 34.99 466.9 22.95 449.9 39.96zM441.8 289.6c-16.94-5.438-34.88 3.812-40.3 20.59C381.1 373.5 322.6 416 256 416c-37.96 0-73-14.18-100.2-37.8L200 334C216.9 317.2 205.2 288.6 181.6 288H34.66C24.32 288.3 16 296.7 16 307.1v145.9c0 24.04 29.07 36.08 46.07 19.07l48.5-48.53C149.5 458.8 200.6 480 255.1 480c94.45 0 177.4-60.34 206.4-150.2C467.9 313 458.6 294.1 441.8 289.6z"],
    "rotate-exclamation": [512, 512, [], "e23c", "M458.3 282.1c-21.03-7.125-43.63 4.188-50.7 25.12C385.7 372.3 324.7 416 256 416c-50.75 0-97.93-24.09-127.9-64l15.94-.0078C161.7 351.1 176 337.7 176 320c0-17.67-14.33-32-31.1-32H47.1C39.16 288 31.16 291.6 25.37 297.4S16 311.2 16 319.1v112C16 449.7 30.32 464 47.1 464c17.67 0 31.1-14.32 31.1-31.99v-13.31C124.9 467.2 188.2 496 256 496c103.1 0 194.5-65.59 227.5-163.2C490.5 311.9 479.3 289.2 458.3 282.1zM464 48c-17.67 0-31.1 14.32-31.1 31.99v13.31C387.1 44.79 323.8 16 256 16c-103.1 0-194.5 65.59-227.4 163.2C21.48 200.1 32.72 222.8 53.66 229.9C57.89 231.3 62.22 232 66.45 232c16.69 0 32.27-10.5 37.89-27.19C126.3 139.7 187.3 96 256 96c50.75 0 97.93 24.09 127.9 64l-15.94 .0078C350.3 160 336 174.3 336 192c0 17.67 14.33 32 31.1 32h96.01c8.84 0 16.84-3.578 22.63-9.367S496 200.8 496 192V79.1C496 62.33 481.7 48 464 48zM256 384c17.36 0 31.44-14.08 31.44-31.44c0-17.36-14.07-31.44-31.44-31.44s-31.44 14.08-31.44 31.44C224.6 369.9 238.6 384 256 384zM256 288c13.25 0 24-10.75 24-24v-112C280 138.8 269.3 128 256 128S232 138.8 232 152v112C232 277.3 242.8 288 256 288z"],
    "rotate-left": [512, 512, ["rotate-back", "rotate-backward", "undo-alt"], "f2ea", "M480 256c0 123.4-100.5 223.9-223.9 223.9c-48.84 0-95.17-15.58-134.2-44.86c-14.12-10.59-16.97-30.66-6.375-44.81c10.59-14.12 30.62-16.94 44.81-6.375c27.84 20.91 61 31.94 95.88 31.94C344.3 415.8 416 344.1 416 256s-71.69-159.8-159.8-159.8c-37.46 0-73.09 13.49-101.3 36.64l45.12 45.14c17.01 17.02 4.955 46.1-19.1 46.1H35.17C24.58 224.1 16 215.5 16 204.9V59.04c0-24.04 29.07-36.08 46.07-19.07l47.6 47.63C149.9 52.71 201.5 32.11 256.1 32.11C379.5 32.11 480 132.6 480 256z"],
    "rotate-right": [512, 512, ["redo-alt", "rotate-forward"], "f2f9", "M468.9 32.11c13.87 0 27.18 10.77 27.18 27.04v145.9c0 10.59-8.584 19.17-19.17 19.17h-145.7c-16.28 0-27.06-13.32-27.06-27.2c0-6.634 2.461-13.4 7.96-18.9l45.12-45.14c-28.22-23.14-63.85-36.64-101.3-36.64c-88.09 0-159.8 71.69-159.8 159.8S167.8 415.9 255.9 415.9c73.14 0 89.44-38.31 115.1-38.31c18.48 0 31.97 15.04 31.97 31.96c0 35.04-81.59 70.41-147 70.41c-123.4 0-223.9-100.5-223.9-223.9S132.6 32.44 256 32.44c54.6 0 106.2 20.39 146.4 55.26l47.6-47.63C455.5 34.57 462.3 32.11 468.9 32.11z"],
    "route": [512, 512, [], "f4d7", "M416 320h-96c-17.62 0-32-14.38-32-32s14.38-32 32-32h96c0 0 96-107 96-160s-43-96-96-96s-96 43-96 96c0 25.5 22.27 63.38 45.27 96H320c-52.88 0-96 43.12-96 96s43.13 96 96 96h96c17.62 0 32 14.38 32 32s-14.38 32-32 32H185.5c-16 24.75-33.75 47.75-47.25 64H416c52.88 0 96-43.13 96-96S468.9 320 416 320zM416 64c17.75 0 32 14.25 32 32s-14.25 32-32 32s-32-14.25-32-32S398.2 64 416 64zM96 256c-53 0-96 43-96 96s96 160 96 160s96-107 96-160S149 256 96 256zM96 384c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S113.8 384 96 384z"],
    "route-highway": [448, 512, [], "f61a", "M428.4 269.3c-30.5-45.5-11.75-104.5 12.1-155.5c3.1-8.125 3.375-17.75-1.875-25.13l-41.12-58.25c-5.125-7.25-15.75-13.13-27.5-8.625c-15.37 5.875-32.62 8.875-50.24 8.875c-29.5 0-59.87-8.5-83.12-26.12C233.5 1.5 228.7 0 224 0S214.5 1.5 210.5 4.5C187.3 22.12 156.9 30.62 127.4 30.62c-17.62 0-34.87-3-50.25-8.875c-11.75-4.5-22.5 1.5-27.5 8.625L8.521 88.75c-5.25 7.375-5.875 16.87-1.875 25.12c24.75 50.88 43.5 109.9 12.1 155.4c-37.1 56.5-18.62 139.4 38.75 166L224 512l165.6-76.75C446.1 408.6 466.4 325.8 428.4 269.3zM362.6 377.1L224 441.5l-138.6-64.38C65.51 368 55.64 330.4 72.76 304.9C97.51 268 102 228.1 98.01 192H349.1c-3.1 36.12 .5 76 25.25 112.9C392.5 330.5 382.2 368.1 362.6 377.1z"],
    "route-interstate": [512, 512, [], "f61b", "M480.9 55.12c-3.625-11.62-14.1-19.12-26.25-15.88c-18.25 5-37.75 7.875-58.12 7.875c-49.12 0-93.49-16-126.1-42.12C266.1 1.625 261.1 0 256 0S245.9 1.625 241.6 5C209.1 31.12 164.6 47.12 115.5 47.12c-20.37 0-39.87-2.875-58.12-8c-11.25-3.125-22.62 4.375-26.25 16C-5.854 175.1 9.406 410.4 256 512C502.6 410.4 517.9 175.1 480.9 55.12zM256 441.9C131.3 380.9 88.02 279.5 80.77 192h350.5C423.1 279.5 380.7 380.9 256 441.9z"],
    "router": [576, 512, [], "f8da", "M200.3 105.5c83.69-77.05 219.8-77.05 303.5 0c9.75 8.979 24.94 8.338 33.91-1.424C541.9 99.49 544 93.65 544 87.83c0-6.477-2.594-12.95-7.75-17.69c-101.6-93.52-266.9-93.52-368.5 0C157.1 79.1 157.4 94.32 166.3 104.1C175.3 113.9 190.5 114.5 200.3 105.5zM528 320H376V247.1c0-13.25-10.75-23.1-23.1-23.1S328 234.7 328 247.1v72.01H48c-26.51 0-48 21.48-48 47.99v96C0 490.5 21.49 512 47.1 512H528c26.51 0 48-21.49 48-48v-96C576 341.5 554.5 320 528 320zM96 448c-17.62 0-32-14.38-32-31.1c0-17.62 14.38-31.1 32-31.1s32 14.37 32 31.1C128 433.6 113.6 448 96 448zM192 448c-17.62 0-32-14.38-32-31.1c0-17.62 14.38-31.1 32-31.1s32 14.37 32 31.1C224 433.6 209.6 448 192 448zM248.2 149.9C238.2 158.6 237.2 173.8 245.1 183.8C254.7 193.7 269.9 194.7 279.8 185.1c39.78-34.97 104.5-34.97 144.3 0c9.969 8.76 25.12 7.775 33.88-2.189C462 179.2 464 173.6 464 167.9c0-6.678-2.75-13.33-8.154-18.07C398.6 99.53 305.4 99.53 248.2 149.9z"],
    "rss": [448, 512, ["feed"], "f09e", "M25.57 176.1C12.41 175.4 .9117 185.2 .0523 198.4s9.173 24.65 22.39 25.5c120.1 7.875 225.7 112.7 233.6 233.6C256.9 470.3 267.4 480 279.1 480c.5313 0 1.062-.0313 1.594-.0625c13.22-.8438 23.25-12.28 22.39-25.5C294.6 310.3 169.7 185.4 25.57 176.1zM32 32C14.33 32 0 46.31 0 64s14.33 32 32 32c194.1 0 352 157.9 352 352c0 17.69 14.33 32 32 32s32-14.31 32-32C448 218.6 261.4 32 32 32zM63.1 351.9C28.63 351.9 0 380.6 0 416s28.63 64 63.1 64s64.08-28.62 64.08-64S99.37 351.9 63.1 351.9z"],
    "ruble-sign": [384, 512, ["rouble", "rub", "ruble"], "f158", "M240 320c79.41 0 144-64.59 144-144S319.4 32 240 32H96C78.33 32 64 46.33 64 64v192H32C14.33 256 0 270.3 0 288s14.33 32 32 32h32v32H32c-17.67 0-32 14.33-32 32s14.33 32 32 32h32v32c0 17.67 14.33 32 32 32s32-14.33 32-32v-32h160c17.67 0 32-14.33 32-32s-14.33-32-32-32H128v-32H240zM128 96h112C284.1 96 320 131.9 320 176S284.1 256 240 256H128V96z"],
    "ruler": [512, 512, [], "f545", "M512 145.1c0 8.202-3.111 16.4-9.334 22.63L167.7 502.7C161.5 508.9 153.3 512 145.1 512s-16.41-3.111-22.63-9.334L9.334 389.5C3.111 383.3 0 375.1 0 366.9s3.111-16.4 9.334-22.63l54.33-54.33l56.57 56.57c3.111 3.111 7.212 4.672 11.31 4.672c9.06 0 15.99-7.32 15.99-15.99c0-4.101-1.561-8.203-4.673-11.31L86.29 267.3l45.25-45.26l56.57 56.57c3.11 3.111 7.212 4.673 11.31 4.673c8.687 0 15.99-6.956 15.99-15.99c0-4.101-1.562-8.203-4.672-11.31L154.2 199.4l45.25-45.26L256 210.7c3.112 3.111 7.213 4.672 11.31 4.672c9.059 0 15.99-7.324 15.99-15.99c0-4.102-1.562-8.203-4.673-11.31l-56.57-56.57l45.26-45.25l56.57 56.57c3.111 3.111 7.212 4.672 11.31 4.672c9.06 0 15.99-7.32 15.99-15.99c0-4.101-1.561-8.203-4.673-11.31l-56.57-56.57l54.33-54.33c6.223-6.223 14.43-9.334 22.63-9.334s16.4 3.111 22.63 9.334l113.1 113.1C508.9 128.7 512 136.9 512 145.1z"],
    "ruler-combined": [512, 512, [], "f546", "M512 352v128c0 17.6-14.4 32-32 32H32c-17.6 0-32-14.4-32-32v-448c0-17.6 14.4-32 32-32l128 0c17.6 0 32 14.4 32 31.1v64H112c-8.799 0-16 7.199-16 16s7.201 16 16 16L192 128v64H112C103.2 192 96 199.2 96 208S103.2 224 112 224H192v64H112C103.2 288 96 295.2 96 304S103.2 320 112 320H192v80C192 408.8 199.2 416 208 416S224 408.8 224 400V320h64v80c0 8.799 7.199 16 16 16s16-7.201 16-16V320h64v80c0 8.799 7.199 16 16 16s16-7.201 16-16V320h64C497.6 320 512 334.4 512 352z"],
    "ruler-horizontal": [640, 512, [], "f547", "M640 159.1V352c0 17.6-14.4 32-32 32H32c-17.6 0-32-14.4-32-32V159.1c0-17.6 14.4-31.1 32-31.1h80V208C112 216.8 119.2 224 128 224s16-7.201 16-16V127.1h64V208C208 216.8 215.2 224 224 224s16-7.201 16-16V127.1h64V208C304 216.8 311.2 224 320 224s16-7.201 16-16V127.1h64V208C400 216.8 407.2 224 416 224s16-7.201 16-16V127.1h64V208C496 216.8 503.2 224 512 224c8.838 0 16-7.164 16-16V127.1H608C625.6 127.1 640 142.4 640 159.1z"],
    "ruler-triangle": [512, 512, [], "f61c", "M502.6 457.4l-52.96-52.96l-22.91 22.92c-6.223 6.221-16.4 6.221-22.63 0c-6.225-6.225-6.223-16.41 0-22.63l22.91-22.91l-57.37-57.37l-22.91 22.91c-6.225 6.221-16.4 6.223-22.63 0c-6.225-6.225-6.223-16.41 0-22.63l22.91-22.91l-57.37-57.37L266.7 267.3c-6.223 6.221-16.41 6.223-22.63 0c-6.225-6.225-6.225-16.41 0-22.63l22.9-22.91L209.7 164.4L186.7 187.3c-6.221 6.221-16.4 6.223-22.62 0c-6.227-6.225-6.225-16.41 0-22.63l22.9-22.9L129.6 84.43L106.7 107.3c-6.223 6.221-16.41 6.223-22.63 0c-6.225-6.223-6.223-16.41 0-22.63l22.9-22.9l-52.39-52.39C45.45 .2285 31.7-2.553 19.75 2.479C7.797 7.416 0 19.1 0 32.04V480C0 497.7 14.33 512 32 512h448c12.94 0 24.61-7.781 29.56-19.75C514.5 480.3 511.8 466.5 502.6 457.4zM128 384V256l127.1 127.1H128z"],
    "ruler-vertical": [256, 512, [], "f548", "M160 111.1c0 8.801 7.201 16 16 16H256V192h-80C167.2 192 160 199.2 160 208S167.2 224 176 224H256v64h-80C167.2 288 160 295.2 160 304s7.201 16 16 16H256v64h-80c-8.799 0-16 7.199-16 16s7.201 16 16 16H256v64c0 17.6-14.4 32-32 32H32c-17.6 0-32-14.4-32-32v-448c0-17.6 14.4-32 32-32h192c17.6 0 32 14.4 32 32v64h-80C167.2 95.1 160 103.2 160 111.1z"],
    "rupee-sign": [512, 512, ["rupee"], "f156", "M394.1 305.6l-8.281-2.781c-36.03-12.31-35.13-18.28-33.38-30.19c.1523-1.039 .8066-22.63 42.06-15.25c6.375 1.188 14.72 3.844 25.5 8.219c16.25 6.5 35.03-1.312 41.66-17.72c6.594-16.38-1.312-35.03-17.72-41.66c-15.03-6.062-27.06-9.812-37.91-11.78c-32.94-6.094-62.91-.75-84.56 14.81c-17.81 12.75-29 31.44-32.34 54c-10.47 70.56 50.13 91.28 75.97 100.1l8.75 2.938c42.47 14.19 43.75 18.91 41.66 33.06c-2.428 16.46-22.38 18.91-42.34 15.19c-9.781-1.688-22.81-7.188-34.34-12.03l-6.625-2.75c-16.28-6.719-35 1-41.78 17.34c-6.75 16.34 1 35.03 17.34 41.78l6.281 2.625c14.62 6.156 31.22 13.12 47.88 16.03C370.8 479.2 379.4 480 387.8 480c22.59 0 42.91-5.875 58.75-17.25c17.81-12.75 29-31.44 32.34-54C489.4 337.4 429.8 317.5 394.1 305.6zM288 176C288 96.59 223.4 32 144 32H64C46.31 32 32 46.31 32 64v384c0 17.69 14.31 32 32 32s32-14.31 32-32v-128h42.33l55.95 139.9C199.3 472.4 211.3 480 224 480c3.969 0 8-.7187 11.88-2.281c16.41-6.562 24.41-25.19 17.84-41.59L202.2 307.4C252.7 285 288 234.6 288 176zM144 256H96V96h48C188.1 96 224 131.9 224 176S188.1 256 144 256z"],
    "rupiah-sign": [512, 512, [], "e23d", "M256 176C256 96.59 191.4 32 112 32H32C14.33 32 0 46.31 0 64v384c0 17.69 14.33 32 32 32s32-14.31 32-32v-128h42.33l55.95 139.9C167.3 472.4 179.3 480 192 480c3.953 0 7.971-.7187 11.88-2.281c16.41-6.562 24.39-25.19 17.83-41.59L170.2 307.4C220.7 285 256 234.6 256 176zM112 256H64V96h48C156.1 96 192 131.9 192 176S156.1 256 112 256zM392 160H320c-17.67 0-32 14.31-32 32v288c0 17.69 14.33 32 32 32s32-14.31 32-32v-80h40c66.17 0 120-53.84 120-120S458.2 160 392 160zM392 336H352V224h40C422.9 224 448 249.1 448 280S422.9 336 392 336z"],
    "rv": [640, 512, [], "f7be", "M621.1 269.3l-58.24-58.25c-11.1-12-28.38-18.84-45.37-18.84l-101.5-.1667l-.0135 240c0 34.13 22.21 66.26 55.07 76.26c54.74 16.5 104.1-24.01 104.1-76.26l.0084-15.99l31.99-.0071C625.6 416 640 401.6 640 384V314.5C639.9 297.5 633.1 281.3 621.1 269.3zM495.1 464c-17.62 0-31.1-14.37-31.1-32c0-17.63 14.38-32 31.1-32s31.1 14.37 31.1 32C527.9 449.6 513.6 464 495.1 464zM479.1 288V240h37.45c4.249 0 8.248 1.75 11.25 4.75l43.37 43.25H479.1zM607.9 127.3c-.3749-52.63-43.24-95.25-95.98-95.25l-127.9 .0004L383.9 15.1c0-8.75-7.25-16-15.1-16H239.1c-8.748 0-15.1 7.249-15.1 15.1l.0215 16l-159.1-.0005C28.75 32 0 60.75 0 95.1v197.5c0 17 6.748 33.25 18.75 45.25l77.25 77.25L95.98 427.4c0 41.88 30.12 80 71.74 84.13c47.99 4.75 88.27-32.68 88.27-79.55l-.0333-16.07l127.1-.0001l.0249-255.9l191.9 .0007C593.8 160 608 145.3 607.9 127.3zM175.1 464c-17.62 0-31.1-14.37-31.1-32c0-17.63 14.38-32 31.1-32s31.1 14.37 31.1 32C207.1 449.6 193.6 464 175.1 464zM255.1 208c0 8.75-7.249 16-15.1 16H111.1c-8.748 0-15.1-7.25-15.1-16v-64c0-8.75 7.248-16 15.1-16h127.1c8.748 0 15.1 7.25 15.1 16V208z"],
    "s": [384, 512, [], "e325", "M349.9 379.1c-6.281 36.63-25.89 65.02-56.69 82.11c-24.91 13.83-54.08 18.98-83.73 18.98c-61.86 0-125.8-22.42-157.5-35.38c-16.38-6.672-24.22-25.34-17.55-41.7c6.641-16.36 25.27-24.28 41.7-17.55c77.56 31.64 150.6 39.39 186.1 19.69c13.83-7.672 21.67-19.42 24.69-36.98c7.25-42.31-18.2-56.75-103.7-81.38C112.6 266.6 15.98 238.7 34.11 133.2c5.484-32 23.64-59.36 51.14-77.02c45.59-29.33 115-31.87 206.4-7.688c17.09 4.531 27.27 22.05 22.75 39.13s-22.06 27.23-39.13 22.75C184 86.17 140.4 96.81 119.8 110c-12.55 8.062-20.17 19.5-22.66 34c-7.266 42.31 18.19 56.75 103.7 81.38C271.4 245.7 368 273.5 349.9 379.1z"],
    "sack": [512, 512, [], "f81c", "M192 96h128l47.39-71.13c3.251-4.875 3.626-11.25 .8751-16.38C365.4 3.25 360 0 354.2 0H157.1C151.1 0 146.6 3.25 143.9 8.5c-2.876 5.125-2.5 11.5 .75 16.38L192 96zM320 128H192c-202.4 115.4-191.9 268.6-191.9 288c0 53 49.11 96 109.6 96h292.5c60.64 0 109.7-43 109.7-96C511.9 397 521.3 242.8 320 128z"],
    "sack-dollar": [512, 512, [], "f81d", "M192 96h128l47.39-71.13C370.7 20 371 13.62 368.3 8.5C365.4 3.25 360 0 354.2 0H157.1c-6.002 0-11.38 3.25-14.13 8.5C140.1 13.62 141.4 20 144.6 24.88L192 96zM320 128H192c-202.4 115.4-191.9 268.6-191.9 288c0 53 49.11 96 109.6 96h292.5c60.63 0 109.7-43 109.7-96C511.9 397 521.3 242.8 320 128zM327.1 367.8c-4.139 23.88-21.77 40.01-47 45.74V424c0 13.25-10.77 24-24.02 24s-23.98-10.75-23.98-24v-11.4c-9.527-2.219-18.95-5.254-27.44-8.316l-4.656-1.656c-12.47-4.438-19.03-18.16-14.59-30.64s18.12-19 30.66-14.61l4.844 1.75c8.812 3.172 18.78 6.766 26.5 7.922c16.97 2.719 31.19-.6094 32.38-7.391c.8125-4.703 1.312-7.547-30.38-16.61l-6.5-1.875c-18.19-5.359-66.44-19.55-57.91-69.02C189.1 248.3 206.8 232.2 232.1 226.5V216c0-13.25 10.73-24 23.98-24s24.02 10.75 24.02 24v11.25c5.916 1.365 12.23 3.096 19.81 5.732c12.53 4.344 19.16 18.02 14.81 30.55c-4.375 12.52-18.12 19.19-30.56 14.8c-8.219-2.859-14.62-4.625-19.59-5.406C247.6 270.3 233.5 273.5 232.3 280.3C231.6 284.4 231 287.6 256.4 295.1l6.188 1.797C288.1 304.2 335.7 317.8 327.1 367.8z"],
    "salad": [512, 512, ["bowl-salad"], "f81e", "M495.8 288H16.19C7.055 288-.6992 295.8 .0508 304.9c6.758 76.38 58.28 139.4 128.1 163.9V480c0 17.62 14.45 32 32.09 32h192.2c17.65 0 32.04-14.38 32.04-32v-11.5c69.46-24.62 120.8-87.5 127.4-163.6C512.7 295.8 505.1 288 495.8 288zM320 224c0 11.28 2.305 21.95 5.879 32h180.2C509.7 245.9 512 235.3 512 224c0-53.02-42.98-96-96-96S320 170.1 320 224zM96.09 256h73.29L84.69 171.3c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L208 249.4V112C208 103.2 215.2 96 224 96s16 7.156 16 16V256h52.66c-2.875-10.38-4.375-21.12-4.5-32c.125-70.63 57.39-127.9 128-128c2.625 0 5.127 .625 7.752 .75C406.3 76.88 380.9 64 352.2 64c-8.504 .125-17.1 1.411-25.23 3.786C309.3 26.66 268.9 0 224.1 0C179.4 0 138.9 26.62 121.2 67.75C113.1 65.38 104.6 64.13 96.09 64C43.07 64 .0508 107 .0508 160S43.07 256 96.09 256z"],
    "sandwich": [512, 512, [], "f81f", "M480 336h-64L319.1 384L224 336H32c-17.62 0-31.1 14.38-31.1 32L0 416c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32l-.0038-48C511.1 350.4 497.6 336 480 336zM497.9 239.3c-15-1.625-24-6.125-35.5-11.88C445.1 218.8 423.6 208 384.1 208s-61 10.75-78.25 19.38C291.3 234.8 280.6 240 256.3 240c-24.5 0-35.13-5.25-49.75-12.62C189.3 218.8 167.8 208 128.1 208S67 218.8 49.75 227.4c-11.5 5.75-20.5 10.25-35.63 11.88C6.125 240.3 0 247 0 255.1v32.13c0 4.5 1.1 8.875 5.375 11.88c3.375 3.125 8 4.5 12.5 4.125c28.5-2.625 46-11.38 60.5-18.62C93 277.3 103.6 272 128.1 272s35.13 5.25 49.75 12.62C195.1 293.3 216.6 304 256.3 304c39.5 0 61-10.75 78.25-19.38C349.1 277.3 359.8 272 384.1 272s35 5.25 49.63 12.62c14.5 7.25 31.88 16 60.38 18.62c4.5 .375 9.125-1.125 12.5-4.125C509.1 296.1 512 291.8 512 287.3V255.1C512 247 505.9 240.3 497.9 239.3zM480 64H32C14.38 64 0 78.38 0 96l.0038 48c0 17.62 14.37 32 31.1 32h448c17.62 0 31.1-14.38 31.1-32L512 96C512 78.38 497.6 64 480 64z"],
    "satellite": [512, 512, [], "f7bf", "M502.8 264.1l-80.37-80.37l47.87-47.88c13-13.12 13-34.37 0-47.5l-47.5-47.5c-13.12-13.12-34.38-13.12-47.5 0l-47.88 47.88L247.1 9.25C241 3.375 232.9 0 224.5 0c-8.5 0-16.62 3.375-22.5 9.25l-96.75 96.75c-12.38 12.5-12.38 32.62 0 45.12L185.5 231.5L175.8 241.4c-54-24.5-116.3-22.5-168.5 5.375c-8.498 4.625-9.623 16.38-2.873 23.25l107.6 107.5l-17.88 17.75c-2.625-.75-5-1.625-7.75-1.625c-17.75 0-32 14.38-32 32c0 17.75 14.25 32 32 32c17.62 0 32-14.25 32-32c0-2.75-.875-5.125-1.625-7.75l17.75-17.88l107.6 107.6c6.75 6.75 18.62 5.625 23.12-2.875c27.88-52.25 29.88-114.5 5.375-168.5l10-9.873l80.25 80.36c12.5 12.38 32.62 12.38 44.1 0l96.75-96.75C508.6 304.1 512 295.1 512 287.5C512 279.1 508.6 270.1 502.8 264.1zM219.5 197.4L150.6 128.5l73.87-73.75l68.86 68.88L219.5 197.4zM383.5 361.4L314.6 292.5l73.75-73.88l68.88 68.87L383.5 361.4z"],
    "satellite-dish": [512, 512, [], "f7c0", "M216 104C202.8 104 192 114.8 192 128s10.75 24 24 24c79.41 0 144 64.59 144 144C360 309.3 370.8 320 384 320s24-10.75 24-24C408 190.1 321.9 104 216 104zM224 0C206.3 0 192 14.31 192 32s14.33 32 32 32c123.5 0 224 100.5 224 224c0 17.69 14.33 32 32 32s32-14.31 32-32C512 129.2 382.8 0 224 0zM188.9 346l27.37-27.37c2.625 .625 5.059 1.506 7.809 1.506c17.75 0 31.99-14.26 31.99-32c0-17.62-14.24-32.01-31.99-32.01c-17.62 0-31.99 14.38-31.99 32.01c0 2.875 .8099 5.25 1.56 7.875L166.2 323.4L49.37 206.5c-7.25-7.25-20.12-6-24.1 3c-41.75 77.88-29.88 176.7 35.75 242.4c65.62 65.62 164.6 77.5 242.4 35.75c9.125-5 10.38-17.75 3-25L188.9 346z"],
    "sausage": [512, 512, [], "f820", "M447.9 69.88l15.11-45.74C464.9 18.64 464 12.38 460.5 7.625C457 2.875 451.5 0 445.6 0h-59.25C380.5 0 375 2.875 371.5 7.625C368 12.38 367.1 18.64 369 24.14l15.25 45.73C346.9 83 320 118.2 320 160c0 88.25-71.75 160-160 160c-41.75 0-77 26.88-90.12 64.13L24.14 369C18.64 367.1 12.38 368 7.625 371.5C2.875 375 0 380.5 0 386.4v59.25C0 451.5 2.875 457 7.625 460.5c4.75 3.375 11.02 4.375 16.52 2.5l45.73-15.25C83 485.1 118.2 512 159.1 512C354.1 512 512 354.1 512 160C512 118.2 485.1 83 447.9 69.88zM160 400c-8.875 0-16-7.125-16-16S151.1 368 160 368c114.8 0 208-93.25 208-208c0-8.875 7.125-16 15.1-16S400 151.1 400 160C400 292.4 292.4 400 160 400z"],
    "saxophone": [640, 512, [], "f8dc", "M635.2 68.75l-27.25-27.37c-5.1-5.1-14.12-9.375-22.62-9.375h-46.87c-16.1 0-33.25 6.75-45.25 18.75L448.1 94.1l-10.37-10.25c-6.25-6.25-16.37-6.25-22.62 0l-11.25 11.25c-6.25 6.25-6.25 16.37 0 22.62l10.25 10.37l-13.1 13.1l-10.37-10.37c-6.25-6.25-16.37-6.25-22.62 0l-11.25 11.37c-6.25 6.25-6.25 16.37 0 22.62l10.25 10.37l-13.1 13.1l-10.37-10.37c-6.25-6.25-16.37-6.25-22.62 0L308.7 191.1c-6.25 6.25-6.25 16.37 0 22.62L318.1 224.1l-108.1 108.1c-9.125 8.1-23.5 9.875-33.5 2C166.4 328.1 163.7 313.1 170.2 302.1l76.12-126.1h25.62c8.875 0 15.1-7.125 15.1-15.1V143.1c0-8.875-7.124-15.1-15.1-15.1H15.1c-8.875 0-16 7.125-16 15.1v15.1c0 8.875 7.125 15.1 15.1 15.1h11.5c-8.875 31.87-27.5 104.1-27.5 143.1c0 61.37 35 114.1 85.75 140.9c22.62 12.75 48.25 19.25 74.25 19.13c77.12 0 116.5-51.38 128-64l246.4-307.1c6.125-7.625 15.25-11.1 24.1-11.1h64.62C638.2 95.1 645.4 78.75 635.2 68.75zM95.1 343.1c-13.25 0-23.1-10.75-23.1-23.1c0-13.25 10.75-23.1 23.1-23.1s23.1 10.75 23.1 23.1C119.1 333.2 109.2 343.1 95.1 343.1zM128 247.1c-13.25 0-24-10.75-24-23.1c0-13.25 10.75-23.1 24-23.1s24 10.75 24 23.1C152 237.2 141.3 247.1 128 247.1z"],
    "saxophone-fire": [640, 512, ["sax-hot"], "f8db", "M635.2 100.8l-27.25-27.37c-5.1-5.1-14.12-9.375-22.62-9.375h-46.87c-16.1 0-33.25 6.75-45.25 18.75L448.1 127l-10.37-10.37c-6.25-6.25-16.37-6.25-22.62 0L404.7 128c-6.25 6.25-6.25 16.37 0 22.62l10.25 10.37l-13.1 13.1l-10.37-10.37c-6.25-6.25-16.37-6.25-22.62 0l-11.25 11.37c-6.25 6.25-6.25 16.37 0 22.62l10.25 10.37l-13.1 13.1l-10.37-10.37c-6.25-6.25-16.37-6.25-22.62 0L308.7 223.1c-6.25 6.25-6.25 16.37 0 22.62L318.1 256.1l-108.1 109c-9.125 8.1-23.5 9.875-33.5 1.1c-10.12-7.875-12.75-21.1-6.25-32.1l47.37-78.1h22.37c8.875 0 15.1-7.125 15.1-15.1V223.1c0-8.875-7.125-15.1-15.1-15.1H15.1c-8.875 0-15.1 7.125-15.1 15.1l.0001 16c0 8.5 6.75 15.5 15.25 15.87c-7.75 32.62-15.25 70.88-15.25 96.12c0 61.37 34.1 114.1 85.75 140.9c22.62 12.75 48.25 19.25 74.25 19.13c77.12 0 116.5-51.38 127.1-64l246.4-307.1C540.5 132.4 549.6 128 559.4 128h64.62C638.2 128 645.4 110.8 635.2 100.8zM87.1 391.1c-13.25 0-24-10.75-24-24c0-13.25 10.75-23.1 23.1-23.1s23.1 10.75 23.1 23.1C111.1 381.2 101.2 391.1 87.1 391.1zM119.1 303.1c-13.25 0-23.1-10.75-23.1-24c0-13.25 10.75-23.1 23.1-23.1S143.1 266.7 143.1 279.1C143.1 293.2 133.2 303.1 119.1 303.1zM83.25 175.1C75.87 165.7 71.1 153.4 71.1 140.7c0-7.625 8.625-30.25 28.5-57.5c1.25 1.75 2.625 3.5 3.875 5.25l42.62 58.75l26.1-33.12c6.125 12.12 9.625 22.25 9.1 26.62c0 12.62-3.1 24.1-11.25 35.25l61.38 .0001c3.75-11.37 5.75-23.25 5.875-35.25c0-26.62-26-81.5-62.25-115.1C167.8 35 158.4 45 149.6 55.63C135 35.5 118.3 16.88 100 .0003c-49.12 45.62-84 104.1-84 140.7c.125 11.1 2.126 23.87 5.876 35.25L83.25 175.1z"],
    "scale-balanced": [640, 512, ["balance-scale"], "f24e", "M554.9 154.5c-17.62-35.25-68.12-35.38-85.87 0c-87 174.3-84.1 165.9-84.1 181.5c0 44.13 57.25 80 128 80s127.1-35.88 127.1-80C639.1 319.9 641.4 327.3 554.9 154.5zM439.1 320l71.96-144l72.17 144H439.1zM256 336c0-16.12 1.375-8.75-85.12-181.5c-17.62-35.25-68.12-35.38-85.87 0c-87 174.3-84.1 165.9-84.1 181.5c0 44.13 57.25 80 127.1 80S256 380.1 256 336zM127.9 176L200.1 320H55.96L127.9 176zM495.1 448h-143.1V153.3C375.5 143 393.1 121.8 398.4 96h113.6c17.67 0 31.1-14.33 31.1-32s-14.33-32-31.1-32h-128.4c-14.62-19.38-37.5-32-63.62-32S270.1 12.62 256.4 32H128C110.3 32 96 46.33 96 64S110.3 96 127.1 96h113.6c5.25 25.75 22.87 47 46.37 57.25V448H144c-26.51 0-48.01 21.49-48.01 48c0 8.836 7.165 16 16 16h416c8.836 0 16-7.164 16-16C544 469.5 522.5 448 495.1 448z"],
    "scale-unbalanced": [640, 512, ["balance-scale-left"], "f515", "M85 250.5c-87 174.2-84.1 165.9-84.1 181.5C.0035 476.1 57.25 512 128 512s128-35.88 128-79.1c0-16.12 1.375-8.752-85.12-181.5C153.3 215.3 102.8 215.1 85 250.5zM55.96 416l71.98-143.1l72.15 143.1H55.96zM554.9 122.5c-17.62-35.25-68.08-35.37-85.83 0c-87 174.2-85.04 165.9-85.04 181.5c0 44.12 57.25 79.1 128 79.1s127.1-35.87 127.1-79.1C639.1 287.9 641.4 295.3 554.9 122.5zM439.1 288l72.04-143.1l72.08 143.1H439.1zM495.1 448h-143.1V153.3c20.83-9.117 36.72-26.93 43.78-48.77l126.3-42.11c16.77-5.594 25.83-23.72 20.23-40.48c-5.578-16.73-23.62-25.86-40.48-20.23l-113.3 37.76c-13.94-23.49-39.29-39.41-68.58-39.41c-44.18 0-79.1 35.82-79.1 80c0 2.961 .5587 5.771 .8712 8.648L117.9 129.7C101.1 135.3 92.05 153.4 97.64 170.1c4.469 13.41 16.95 21.88 30.36 21.88c3.344 0 6.768-.5186 10.13-1.644L273.8 145.1C278.2 148.3 282.1 151.1 288 153.3V496C288 504.8 295.2 512 304 512h223.1c8.838 0 16-7.164 16-15.1C543.1 469.5 522.5 448 495.1 448z"],
    "scale-unbalanced-flip": [640, 512, ["balance-scale-right"], "f516", "M554.9 250.5c-17.62-35.37-68.12-35.25-85.87 0c-86.38 172.7-85.04 165.4-85.04 181.5C383.1 476.1 441.3 512 512 512s127.1-35.88 127.1-79.1C639.1 416.4 642 424.7 554.9 250.5zM439.9 416l72.15-143.1l71.98 143.1H439.9zM512 192c13.41 0 25.89-8.471 30.36-21.88c5.594-16.76-3.469-34.89-20.23-40.48l-122.1-40.1c.3125-2.877 .8712-5.687 .8712-8.648c0-44.18-35.81-80-79.1-80c-29.29 0-54.65 15.92-68.58 39.41l-113.3-37.76C121.3-3.963 103.2 5.162 97.64 21.9C92.05 38.66 101.1 56.78 117.9 62.38l126.3 42.11c7.061 21.84 22.95 39.65 43.78 48.77v294.7H144c-26.51 0-47.1 21.49-47.1 47.1C96 504.8 103.2 512 112 512h223.1c8.836 0 15.1-7.164 15.1-15.1V153.3c5.043-2.207 9.756-4.965 14.19-8.115l135.7 45.23C505.2 191.5 508.7 192 512 192zM256 304c0-15.62 1.1-7.252-85.12-181.5c-17.62-35.37-68.08-35.25-85.83 0c-86.38 172.7-85.04 165.4-85.04 181.5c0 44.12 57.25 79.1 127.1 79.1S256 348.1 256 304zM128 144l72.04 143.1H55.92L128 144z"],
    "scalpel": [512, 512, [], "f61d", "M482.7 11.86c-29.23-20.88-70.21-13-93.44 14.25L187.9 261.5C178.9 272 186.4 288 200 288h131.9c9.369 0 18.24-4.125 24.36-11.25l138.9-162.4C521.6 83.49 516.5 35.86 482.7 11.86zM0 512c88.97 .125 174.1-29.12 239.6-81.13c.2559-.25 .3828-.375 .6387-.5C272.3 404.6 288 366.4 288 328V320H179.1L0 512z"],
    "scalpel-line-dashed": [576, 512, ["scalpel-path"], "f61e", "M495.2 114.4c26.36-30.88 21.24-78.5-12.49-102.5c-29.23-20.88-70.21-13-93.44 14.25L187.9 261.5C178.9 272 186.4 288 200 288h131.9c9.369 0 18.24-4.125 24.36-11.25L495.2 114.4zM240.2 430.4C272.3 404.6 288 366.4 288 328V320H179.1L0 512c88.97 .125 174.1-29.12 239.6-81.13C239.8 430.6 239.9 430.5 240.2 430.4zM304 480h-64C231.2 480 224 487.2 224 496S231.2 512 240 512h64c8.836 0 16-7.164 16-16S312.8 480 304 480zM432 480h-64c-8.836 0-16 7.164-16 16s7.164 16 16 16h64c8.836 0 16-7.164 16-16S440.8 480 432 480zM560 480h-64c-8.836 0-16 7.164-16 16s7.164 16 16 16h64c8.836 0 16-7.164 16-16S568.8 480 560 480z"],
    "scanner": [576, 512, ["scanner-image"], "f8f3", "M550.6 287.2L79.06 35.74c-15.59-8.25-35-2.405-43.3 13.19C27.45 64.52 33.34 83.9 48.94 92.24l367.1 195.8L47.98 287.1C21.47 287.1 0 309.5 0 335.1v96C0 458.5 21.49 480 48 480H528c26.51 0 48-21.49 48-48v-102.4C576 311.9 566.2 295.6 550.6 287.2zM127.1 399.1c0 8.801-7.199 16-16 16H80.01c-8.801 0-16-7.199-16-16v-31.99c0-8.801 7.199-16 16-16h31.99c8.801 0 16 7.2 16 16V399.1zM223.1 399.1c0 8.801-7.199 16-16 16H176c-8.801 0-16-7.199-16-16v-31.99c0-8.801 7.199-16 16-16h31.99c8.801 0 16 7.2 16 16V399.1z"],
    "scanner-gun": [576, 512, [], "f488", "M568 415.1h-143.1c-4.375 0-7.999 3.625-7.999 7.999l-.0052 48.01c0 4.374 3.625 7.999 7.999 7.999h143.1C572.4 479.1 576 476.3 576 471.1v-48.01C576 419.6 572.4 415.1 568 415.1zM568 287.1h-143.1c-4.375 0-7.994 3.614-7.994 7.988v15.1c0 4.374 3.62 8.011 7.994 8.011h143.1C572.4 319.1 576 316.3 576 311.1V295.1C576 291.6 572.4 287.1 568 287.1zM568 351.1h-143.1c-4.375 0-7.999 3.625-7.999 7.999v15.1c0 4.374 3.625 7.999 7.999 7.999h143.1C572.4 383.1 576 380.3 576 375.1V359.1C576 355.6 572.4 351.1 568 351.1zM568 191.1h-143.1c-4.375 0-7.999 3.625-7.999 7.999l.0052 47.99c0 4.374 3.625 7.999 7.999 7.999h143.1C572.4 255.1 576 252.3 576 247.1V199.1C576 195.6 572.4 191.1 568 191.1zM568 32h-143.1c-4.375 0-7.999 3.625-7.999 7.999v47.1c0 4.374 3.625 7.999 7.999 7.999h143.1C572.4 95.99 576 92.37 576 87.1V39.1C576 35.62 572.4 32 568 32zM568 127.1h-143.1c-4.375 0-7.999 3.625-7.999 7.999l.0052 15.99c0 4.374 3.625 7.999 7.999 7.999h143.1C572.4 159.1 576 156.4 576 151.1V135.1C576 131.6 572.4 127.1 568 127.1zM320 32.03h-207.1c-61.85 0-111.1 50.15-111.1 111.1c0 50.21 33.3 92.23 78.84 106.4l-72.43 125.5c-13.25 22.1-5.375 52.24 17.62 65.62l55.37 32.01c22.1 13.25 52.37 5.415 65.62-17.58l115.4-199.1l59.6-.0138c17.67 0 31.1-14.33 31.1-31.1V64.03C352 46.35 337.7 32.03 320 32.03z"],
    "scanner-keyboard": [512, 512, [], "f489", "M192 16C192 7.199 184.8 0 176 0h-32C135.2 0 128 7.199 128 16V64h64V16zM256 8C256 3.625 252.4 0 248 0h-16C227.6 0 224 3.625 224 8V64h32V8zM320 96H32C14.33 96 0 110.3 0 128v352c0 17.67 14.33 32 32 32h288c17.67 0 32-14.33 32-32V128C352 110.3 337.7 96 320 96zM160 432C160 440.8 152.8 448 144 448h-64C71.16 448 64 440.8 64 432v-32C64 391.2 71.16 384 80 384h64C152.8 384 160 391.2 160 400V432zM160 336C160 344.8 152.8 352 144 352h-64C71.16 352 64 344.8 64 336v-32C64 295.2 71.16 288 80 288h64C152.8 288 160 295.2 160 304V336zM288 432c0 8.836-7.162 16-16 16h-64C199.2 448 192 440.8 192 432v-32C192 391.2 199.2 384 208 384h64c8.838 0 16 7.164 16 16V432zM288 336c0 8.836-7.162 16-16 16h-64C199.2 352 192 344.8 192 336v-32C192 295.2 199.2 288 208 288h64C280.8 288 288 295.2 288 304V336zM288 208C288 216.8 280.8 224 272 224h-192C71.16 224 64 216.8 64 208v-32C64 167.2 71.16 160 80 160h192C280.8 160 288 167.2 288 176V208zM336 0h-32C295.2 0 288 7.199 288 16V64h64V16C352 7.199 344.8 0 336 0zM496 0h-32C455.2 0 448 7.199 448 16v256C448 280.8 455.2 288 464 288h32C504.8 288 512 280.8 512 272v-256C512 7.199 504.8 0 496 0zM408 0h-16C387.6 0 384 3.625 384 8v272C384 284.4 387.6 288 392 288h16C412.4 288 416 284.4 416 280v-272C416 3.625 412.4 0 408 0z"],
    "scanner-touchscreen": [512, 512, [], "f48a", "M192 16C192 7.199 184.8 0 176 0h-32C135.2 0 128 7.199 128 16V64h64V16zM496 0h-32C455.2 0 448 7.199 448 16v256C448 280.8 455.2 288 464 288h32C504.8 288 512 280.8 512 272v-256C512 7.199 504.8 0 496 0zM408 0h-16C387.6 0 384 3.625 384 8v272C384 284.4 387.6 288 392 288h16C412.4 288 416 284.4 416 280v-272C416 3.625 412.4 0 408 0zM256 8C256 3.625 252.4 0 248 0h-16C227.6 0 224 3.625 224 8V64h32V8zM320 96H32C14.33 96 0 110.3 0 128v352c0 17.67 14.33 32 32 32h288c17.67 0 32-14.33 32-32V128C352 110.3 337.7 96 320 96zM288 432c0 8.836-7.162 16-16 16h-192C71.16 448 64 440.8 64 432v-256C64 167.2 71.16 160 80 160h192C280.8 160 288 167.2 288 176V432zM336 0h-32C295.2 0 288 7.199 288 16V64h64V16C352 7.199 344.8 0 336 0z"],
    "scarecrow": [512, 512, [], "f70d", "M256 448.1c-7.75 0-15.38-1.875-22.25-5.5L224 437.4L223.1 496c0 8.75 7.25 16 16 16h32c8.75 0 16-7.25 16-16L288 437.3l-9.75 5.25C271.4 446.3 263.8 448.1 256 448.1zM477.8 186.3L451.3 160l18.36-18.26c5-5 1.51-13.74-5.74-13.74L346.1 128c3.625-9.1 5.876-20.75 5.876-32c0-53-42.1-96-96-96S160 43 160 96c0 11.25 2.253 22 5.878 32L48 128c-7.127 0-10.74 8.615-5.741 13.74l18.49 18.26l-26.48 26.26c-3 3.125-3 8.235 0 11.36l26.48 26.38L42.38 242.3c-5 5-1.511 13.74 5.741 13.74h106.1l-26 141.3c-2.125 13 11.16 22.85 22.91 16.98l32.64-24.21c5-3.75 11.59-4.256 17.09-1.256L248.8 414.2c4.5 2.375 9.832 2.375 14.33 0l47.92-25.49c5.5-3 12.06-2.513 17.06 1.238l32.67 24.24c11.75 5.875 25.08-3.979 22.95-16.98l-25.84-141.2h106.1c7.125 0 10.74-8.615 5.738-13.74L451.3 224l26.36-26.26C480.8 194.5 480.8 189.5 477.8 186.3zM224 96C215.2 96 208 88.75 208 80S215.2 64 224 64c8.75 0 16 7.25 16 16S232.8 96 224 96zM288 112c-8.75 0-16-7.25-16-16s7.25-16 16-16s16 7.25 16 16S296.8 112 288 112z"],
    "scarf": [512, 512, [], "f7c1", "M214.3 100.9c36.88-8.624 68-3.625 84.38 .25l-19.5 19.37l109.8 109.6c46.63-51.75 20.38-105.4 13.25-117.4l-43.67-73.43c-4.25-7.124-9.917-13.25-16.79-17.1c-40.63-27.5-127.4-29.58-171.4 .1667c-6.875 4.75-12.5 10.75-16.75 17.1l-43.63 73.12C108.4 115.1 72.75 174.8 121.4 228.4l135.1 140.8l113.1-113.1L214.3 100.9zM166 323.8l-118.4 118.1c-3.125 3.125-3.125 8.249 0 11.37l11.25 11.25c3.125 3.125 8.25 3.125 11.38 0l118.4-118.2L166 323.8zM120.8 278.6l-118.5 118.1c-3 2.1-3 8.125 0 11.25l11.38 11.25c3.125 3.125 8.126 3.125 11.25 0l118.4-118.1L120.8 278.6zM92.88 487.1c-3.125 3.125-3.125 8.125 0 11.25l11.38 11.37c3 2.1 8.125 2.1 11.25 0l118.4-118.2l-22.63-22.62L92.88 487.1zM301.8 368.9l-22.54 22.71l117.4 117.2c3.125 2.1 8.126 2.1 11.25 0l11.38-11.37c3-3.125 3-8.125 0-11.25L301.8 368.9zM509.8 395.8l-117.5-117.1l-22.5 22.62l117.3 116.1c3.125 3.125 8.25 3.125 11.25 0l11.38-11.25C512.8 403.9 512.8 398.9 509.8 395.8zM347 323.8l-22.63 22.5l117.4 117.2c3.125 3.125 8.25 3.125 11.38 0l11.25-11.25c3.125-3.125 3.125-8.249 0-11.37L347 323.8z"],
    "school": [640, 512, [], "f549", "M352 159.1l-16-.0055V143.1c0-8.801-7.199-15.1-16-15.1S304 135.2 304 143.1v32c0 8.801 7.201 16 16 16H352c8.801 0 16-7.201 16-16C368 167.2 360.8 159.1 352 159.1zM0 247.1v232.9c0 17.67 14.33 32 32 32L96 512V191.1L21.88 216.7C8.811 221.1 0 233.3 0 247.1zM618.1 216.7L544 191.1V512l64 .0146c17.67 0 32-14.33 32-32V247.1C640 233.3 631.2 221.1 618.1 216.7zM497.8 111.1l-160-106.6c-10.75-7.164-24.75-7.164-35.5 0l-160 106.6C133.4 117.1 128 127.1 128 138.6v373.4l128-.0049v-128c0-17.67 14.33-32 32-32h64c17.67 0 32 14.33 32 32v128l128 .0049V138.6C512 127.1 506.6 117.1 497.8 111.1zM320 255.1c-44.13 0-80-35.88-80-80.01c0-44.13 35.88-80 80-80s80 35.87 80 80C400 220.1 364.1 255.1 320 255.1z"],
    "scissors": [512, 512, ["cut"], "f0c4", "M335.7 278.3l-67.88 67.88l126.4 126.4c31.24 31.24 81.9 31.24 113.1 0c6.248-6.248 6.248-16.38 0-22.63L335.7 278.3zM507.3 62.06c6.248-6.248 6.248-16.38 0-22.63c-31.24-31.24-81.9-31.24-113.1 0L245.5 188.1l-31.17-31.17c18.01-41.03 10.46-90.55-23.13-124.1C169.3 10.94 140.7 0 111.1 0S54.67 10.94 32.8 32.8c-43.74 43.74-43.74 114.7 0 158.4C54.67 213.1 83.34 224 111.1 224c9.873 0 19.64-1.779 29.23-4.375L177.6 256L141.2 292.4C131.6 289.8 121.9 288 111.1 288c-28.66 0-57.33 10.93-79.2 32.8c-43.74 43.74-43.74 114.7 0 158.4C54.67 501.1 83.34 512 111.1 512s57.33-10.93 79.2-32.8c33.59-33.59 41.13-83.12 23.13-124.1L507.3 62.06zM112 160C85.49 160 64 138.5 64 112C64 85.49 85.46 64 112 64C138.5 64 160 85.46 160 112C160 138.5 138.5 160 112 160zM112 448C85.49 448 64 426.5 64 400C64 373.5 85.46 352 112 352C138.5 352 160 373.5 160 400C160 426.5 138.5 448 112 448z"],
    "screen-users": [640, 512, ["users-class"], "f63d", "M96 64h448v160c24.62 0 47 9.625 64 25V49.63c0-27.38-21.5-49.63-48-49.63h-480c-26.5 0-48 22.25-48 49.63v199.4c17-15.38 39.38-25 64-25V64zM256.2 320c0 35.26 28.57 63.85 63.79 63.98C355.2 383.8 383.8 355.3 383.8 320S355.2 256.2 320 256C284.8 256.2 256.2 284.7 256.2 320zM343.8 416h-47.5C256.4 416 224 449.5 224 490.7C224 502.4 233.3 512 244.8 512h150.3C406.7 512 416 502.4 416 490.7C416 449.5 383.6 416 343.8 416zM567.8 416h-47.5C480.4 416 448 449.5 448 490.7C448 502.4 457.3 512 468.8 512h150.3C630.7 512 640 502.4 640 490.7C640 449.5 607.6 416 567.8 416zM480.2 320c0 35.26 28.57 63.85 63.79 63.98C579.2 383.8 607.8 355.3 607.8 320S579.2 256.2 544 256C508.8 256.2 480.2 284.7 480.2 320zM32.21 320c0 35.26 28.57 63.85 63.79 63.98C131.2 383.8 159.8 355.3 159.8 320S131.2 256.2 96 256C60.78 256.2 32.21 284.7 32.21 320zM119.8 416h-47.5C32.42 416 0 449.5 0 490.7C0 502.4 9.34 512 20.83 512h150.3C182.7 512 192 502.4 192 490.7C192 449.5 159.6 416 119.8 416z"],
    "screencast": [576, 512, [], "e23e", "M496.1 32H80.54C36.46 32 .625 67.82 .625 111.9v65.95c10.5-1.234 21.13-2.043 31.96-2.043S54.05 176.6 64.55 177.8V111.9c0-8.805 7.18-15.98 15.98-15.98h415.5c8.805 0 15.98 7.176 15.98 15.98v287.6c0 8.805-7.18 15.98-15.98 15.98h-193.8c1.232 10.5 2.041 21.13 2.041 31.96s-.8086 21.45-2.041 31.95h193.8C540.2 479.4 576 443.6 576 399.5V111.9C576 67.82 540.2 32 496.1 32zM32.59 415.5c-17.65 0-31.96 14.31-31.96 31.96s14.31 31.95 31.96 31.95s31.96-14.3 31.96-31.95S50.24 415.5 32.59 415.5zM31.96 320.2C14.3 320.2 0 334.5 0 352.2c0 17.66 14.3 31.95 31.96 31.95c35.24 0 63.93 28.68 63.93 63.91C95.9 465.7 110.2 480 127.9 480s31.96-14.29 31.96-31.95C159.8 377.5 102.5 320.2 31.96 320.2zM32.59 223.7c-17.67 0-31.96 14.29-31.96 31.95s14.3 31.95 31.96 31.95c88.12 0 159.8 71.68 159.8 159.8c0 17.66 14.3 31.95 31.96 31.95c17.67 0 31.97-14.29 31.97-31.95C256.3 324.1 155.1 223.7 32.59 223.7z"],
    "screwdriver": [512, 512, [], "f54a", "M128 278.6l-117.1 116.9c-14.5 14.62-14.5 38.29 0 52.79l52.75 52.75c14.5 14.5 38.17 14.5 52.79 0L233.4 384c29.12-29.12 29.12-76.25 0-105.4S157.1 249.5 128 278.6zM447.1 0l-128 96L320 158L237 241.1C243.8 245.4 250.3 250.1 256 256c5.875 5.75 10.62 12.25 14.88 19L353.1 192h61.99l95.1-128L447.1 0z"],
    "screwdriver-wrench": [512, 512, ["tools"], "f7d9", "M331.8 224.1c28.29 0 54.88 10.99 74.86 30.97l19.59 19.59c40.01-17.74 71.25-53.3 81.62-96.65c5.725-23.92 5.34-47.08 .2148-68.4c-2.613-10.88-16.43-14.51-24.34-6.604l-68.9 68.9h-75.6V97.2l68.9-68.9c7.912-7.912 4.275-21.73-6.604-24.34c-21.32-5.125-44.48-5.51-68.4 .2148c-55.3 13.23-98.39 60.22-107.2 116.4C224.5 128.9 224.2 137 224.3 145l82.78 82.86C315.2 225.1 323.5 224.1 331.8 224.1zM384 278.6c-23.16-23.16-57.57-27.57-85.39-13.9L191.1 158L191.1 95.99l-127.1-95.99L0 63.1l96 127.1l62.04 .0077l106.7 106.6c-13.67 27.82-9.251 62.23 13.91 85.39l117 117.1c14.62 14.5 38.21 14.5 52.71-.0016l52.75-52.75c14.5-14.5 14.5-38.08-.0016-52.71L384 278.6zM227.9 307L168.7 247.9l-148.9 148.9c-26.37 26.37-26.37 69.08 0 95.45C32.96 505.4 50.21 512 67.5 512s34.54-6.592 47.72-19.78l119.1-119.1C225.5 352.3 222.6 329.4 227.9 307zM64 472c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24S88 434.7 88 448C88 461.3 77.25 472 64 472z"],
    "scribble": [512, 512, [], "e23f", "M493.5 486.1l-31.59 14.7C448 508.6 433.2 512 418.5 512c-29.97 0-59.37-13.1-79.26-40.02c-29.08-38.02-26.72-88.04 5.844-124.5l96.19-112.4c8.656-9.248 8.625-21.92 .9687-29.98c-3.953-4.171-9.281-6.499-15.03-6.561c-4.719-.3437-11.12 2.14-15.17 6.202l-234.8 249.5c-16.92 16.98-38.94 26.82-61.67 25.49c-23.08-.2968-44.52-9.701-60.39-26.45c-31.33-33.09-30.95-84.56 .8906-117.2l207.6-212.8c11.94-13.31 11.36-35.12-2.219-48.66c-7.047-7.045-16.52-10.95-26.34-10.58C225.1 64.23 215.9 68.41 209.2 75.73L54.43 227.1C41.79 240.3 21.56 240.2 9.183 227.6c-12.39-12.61-12.22-32.85 .375-45.24l153.6-151c17.47-19.14 42.91-30.67 70.47-31.27c27.28-.828 53.48 9.764 73.01 29.28c37.64 37.62 39.25 98.09 3.672 137.7l-208.5 213.8c-7.75 7.951-7.859 20.48-.2187 28.53c3.875 4.109 9.109 6.405 14.75 6.483c5.266-.2968 10.91-2.078 14.87-6.061l234.8-249.4c16.92-17.06 38.1-25.74 61.91-25.71c23.2 .2656 44.77 9.67 60.73 26.49c30.1 32.68 31.09 83.97 .2031 116.8l-95.62 111.8c-17.77 19.9-8.125 37.05-3.172 43.52c9.062 11.87 26.2 19.82 44.02 10.94l32.41-15.09c15.98-7.42 35.05-.5155 42.52 15.51C516.5 460.5 509.5 479.5 493.5 486.1z"],
    "scroll": [576, 512, [], "f70e", "M48 32C21.5 32 0 53.5 0 80v64C0 152.9 7.125 160 16 160H96V80C96 53.5 74.5 32 48 32zM256 380.6V320h224V128c0-53-43-96-96-96H111.6C121.8 45.38 128 61.88 128 80V384c0 38.88 34.62 69.63 74.75 63.13C234.3 442 256 412.5 256 380.6zM288 352v32c0 52.88-43 96-96 96h272c61.88 0 112-50.13 112-112c0-8.875-7.125-16-16-16H288z"],
    "scroll-old": [576, 512, [], "f70f", "M560 352H416l-32 32l-31.1-32h-64l.0006 32c0 52.88-43 96-96 96h272C525.6 480 575.6 430.3 576 368.7C576.1 359.6 569.1 352 560 352zM48 32c-26.5 0-48 21.5-48 48l-.001 64c0 8.875 7.125 16 15.1 16H96V80C96 53.5 74.5 32 48 32zM256 380.6V320h223.1L480 287.1l-4.342-4.343c-.1445-.125-.2539-.1289-.4062-.2813L448 256l31.1-31.1v-32L448 160l31.1-32c0 0 .1263-2.75-.2487-7.25C476 71.13 434.5 32 384 32H111.6C121.8 45.38 128 61.88 128 80L128 192l4.345 4.344c.1445 .125 .2539 .1289 .4062 .2813L160 224l-32 32l.0003 128c0 38.88 34.63 69.63 74.75 63.13C234.3 442 256 412.5 256 380.6z"],
    "scroll-torah": [640, 512, ["torah"], "f6a0", "M320 366.5l17.75-29.62l-35.5 .0011L320 366.5zM382.5 311.5l36.75-.0011l-18.38-30.75L382.5 311.5zM48 0C21.5 0 0 14.38 0 32v448c0 17.62 21.5 32 48 32S96 497.6 96 480V32C96 14.38 74.5 0 48 0zM419.2 200.5L382.4 200.5l18.5 30.79L419.2 200.5zM220.8 311.5l36.87-.0012l-18.5-30.87L220.8 311.5zM287.1 311.5L352.9 311.5l33.25-55.5l-33.25-55.5L287.1 200.5L253.9 256L287.1 311.5zM592 0C565.5 0 544 14.38 544 32v448c0 17.62 21.5 32 48 32s48-14.38 48-32V32C640 14.38 618.5 0 592 0zM128 480h384V32H128V480zM194.8 185.9c3.75-6.625 10.87-10.75 18.5-10.75L272.7 175.1l29.12-48.67C305.6 119.1 312.6 116.1 319.1 116.1c7.375-.125 14.25 3.916 17.1 10.17l29.25 48.87l59.5-.0019c7.625 0 14.62 4.124 18.38 10.75s3.626 14.75-.2493 21.25l-29.25 48.87l29.38 48.1c4 6.5 4.001 14.62 .2506 21.12c-3.75 6.625-10.87 10.75-18.5 10.75l-59.5 .0019l-29.12 48.67c-3.75 6.5-10.62 10.33-18.12 10.46c-7.375 0-14.25-3.874-18-10.25l-29.25-48.87l-59.5 .0019c-7.625 0-14.62-4.124-18.37-10.75S191.3 311.4 195.1 304.9l29.25-48.87L195 207C191.1 200.5 191 192.4 194.8 185.9zM319.1 145.5L302.2 175.1l35.37-.0011L319.1 145.5zM257.5 200.5L220.8 200.5l18.38 30.83L257.5 200.5z"],
    "scrubber": [512, 512, [], "f2f8", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 320c-35.33 0-64-28.75-64-64s28.67-64 64-64s64 28.75 64 64S291.3 320 256 320z"],
    "scythe": [640, 512, [], "f710", "M549.8 0l-210.1 0C191.1 0 63.1 63.1 0 191.1L509.1 192L549.8 0zM632.6 11.62c-6-7.375-15.12-11.62-24.62-11.62l-25.5 0l-59.75 288h-106.7c-17.67 0-31.99 14.33-31.99 32s14.32 32 31.99 32h93.49l-29.25 141c-.875 4.75 .375 9.5 3.5 13.25C486.7 509.9 491.2 512 495.1 512h31.5c7.623 0 14.25-5.5 15.62-13L639.5 38C641.2 28.62 638.7 18.1 632.6 11.62z"],
    "sd-card": [384, 512, [], "f7c2", "M320 0H128L0 128v320c0 35.25 28.75 64 64 64h256c35.25 0 64-28.75 64-64V64C384 28.75 355.3 0 320 0zM160 160H112V64H160V160zM240 160H192V64h48V160zM320 160h-48V64H320V160z"],
    "sd-cards": [448, 512, [], "e240", "M384 0H208L96 112V352c0 35.25 28.75 64 64 64h224c35.25 0 64-28.75 64-64V64C448 28.75 419.3 0 384 0zM304 160H256V64h48V160zM384 160h-48V64H384V160zM328 512h-208C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h208c13.25 0 24 10.75 24 24S341.3 512 328 512z"],
    "seal": [512, 512, [], "e241", "M493.6 289.9l-45.59 45.59v64.47c0 26.51-21.49 47.1-48 47.1h-64.47l-45.59 45.59c-18.75 18.74-49.14 18.74-67.88 0l-45.59-45.59H111.1c-26.51 0-48-21.49-48-47.1v-64.47L18.41 289.9c-18.75-18.75-18.75-49.14 0-67.88l45.59-45.59v-64.47c0-26.51 21.49-47.1 48-47.1h64.47l45.59-45.59c18.75-18.75 49.14-18.75 67.88 0l45.59 45.59h64.47c26.51 0 48 21.49 48 47.1v64.47l45.59 45.59C512.3 240.8 512.3 271.2 493.6 289.9z"],
    "seal-exclamation": [512, 512, [], "e242", "M493.6 222.1L448 176.5V112C448 85.49 426.5 64 400 64h-64.47l-45.59-45.59c-18.75-18.75-49.14-18.75-67.88 0L176.5 64H112C85.49 64 64 85.49 64 112v64.47L18.41 222.1c-18.75 18.74-18.75 49.14 0 67.88L64 335.5V400C64 426.5 85.49 448 112 448h64.47l45.59 45.59c18.75 18.74 49.14 18.74 67.88 0L335.5 448H400c26.51 0 48-21.49 48-48v-64.47l45.59-45.59C512.3 271.2 512.3 240.8 493.6 222.1zM232 152C232 138.8 242.8 128 256 128s24 10.75 24 24v128c0 13.25-10.75 24-24 24S232 293.3 232 280V152zM256 400c-17.36 0-31.44-14.08-31.44-31.44c0-17.36 14.07-31.44 31.44-31.44s31.44 14.08 31.44 31.44C287.4 385.9 273.4 400 256 400z"],
    "seal-question": [512, 512, [], "e243", "M493.6 222.1L448 176.5V112C448 85.49 426.5 64 400 64h-64.47l-45.59-45.59c-18.75-18.75-49.14-18.75-67.88 0L176.5 64H112C85.49 64 64 85.49 64 112v64.47L18.41 222.1c-18.75 18.74-18.75 49.14 0 67.88L64 335.5V400C64 426.5 85.49 448 112 448h64.47l45.59 45.59c18.75 18.74 49.14 18.74 67.88 0L335.5 448H400c26.51 0 48-21.49 48-48v-64.47l45.59-45.59C512.3 271.2 512.3 240.8 493.6 222.1zM248 400c-18 0-32-14-32-32s13.1-32 32-32c17.1 0 32 14 32 32S265.1 400 248 400zM317.1 258L272 286V288c0 13-11 24-24 24S224 301 224 288V272C224 264 228 256 236 251l57-34C300 213 304 206 304 198c0-12-10-22-22-22h-52C217.1 176 208 186 208 198c0 13-11 24-24 24S160 211 160 198C160 159 191 128 229.1 128h52C321 128 352 159 352 198C352 222 339 245 317.1 258z"],
    "seat-airline": [448, 512, [], "e244", "M444.6 334.3l-32 64C407.2 409.2 396.1 416 384 416h-120v48H360c13.25 0 24 10.74 24 24c0 13.25-10.75 24-24 24H120c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24h96V416H171.9c-38.13 0-72.64-22.56-87.95-57.5L8.047 185.1C2.781 173.1 0 159.8 0 146.6V32c0-17.69 14.33-32 32-32s32 14.31 32 32v114.6C64 151 64.92 155.4 66.67 159.4L80.93 192H320c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32H108.9l14.41 32.94C124.9 288.7 126.3 288 128 288h288c11.09 0 21.39 5.75 27.22 15.19S449.6 324.4 444.6 334.3z"],
    "section": [256, 512, [], "e245", "M224.5 337.4c15.66-14.28 26.09-33.12 29.8-55.82c14.46-88.44-64.67-112.4-117-128.2L124.7 149.5C65.67 131.2 61.11 119.4 64.83 96.79c1.531-9.344 5.715-16.19 13.21-21.56c14.74-10.56 39.94-13.87 69.23-9.029c10.74 1.75 24.36 5.686 41.66 12.03c16.58 6 34.98-2.438 41.04-19.06c6.059-16.59-2.467-34.97-19.05-41.06c-21.39-7.842-38.35-12.62-53.28-15.06c-46.47-7.781-88.1-.5313-116.9 20.19C19.46 38.52 5.965 60.39 1.686 86.48C-5.182 128.6 9.839 156 31.47 174.7C15.87 188.1 5.406 207.8 1.686 230.5C-12.59 317.9 67.36 342.7 105.7 354.6l12.99 3.967c64.71 19.56 76.92 29.09 72.42 56.59c-1.279 7.688-4.84 18.75-21.23 26.16c-15.27 6.906-37.01 8.406-61.4 4.469c-16.74-2.656-37.32-10.5-55.49-17.41l-9.773-3.719c-16.52-6.156-34.95 2.25-41.16 18.75c-6.184 16.56 2.186 34.1 18.74 41.19l9.463 3.594c21.05 8 44.94 17.12 68.02 20.75c12.21 2.031 24.14 3.032 35.54 3.032c23.17 0 44.28-4.157 62.4-12.34c31.95-14.44 52.53-40.75 58.02-74.12C261.1 383.6 246.8 356.3 224.5 337.4zM64.83 240.8c3.303-20.28 21.22-28.1 38.09-31.04c.9258 .2891 15.81 4.852 15.81 4.852c64.71 19.56 76.92 29.09 72.39 56.62c-3.291 20.2-21.12 28.07-37.93 31.04c-5.488-1.746-28.49-8.754-28.49-8.754C65.67 275.2 61.11 263.4 64.83 240.8z"],
    "seedling": [512, 512, ["sprout"], "f4d8", "M64 95.1H0c0 123.8 100.3 224 224 224v128C224 465.6 238.4 480 255.1 480S288 465.6 288 448V320C288 196.3 187.7 95.1 64 95.1zM448 32c-84.25 0-157.4 46.5-195.8 115.3c27.75 30.12 48.25 66.88 59 107.5C424 243.1 512 147.9 512 32H448z"],
    "semicolon": [192, 512, [], "e326", "M68.55 295.5c-15.66 9.051-26.41 24.44-29.45 42.25l-22.57 131.7c-2.986 17.32 6.9 34.29 23.49 40.31s35.11-.6485 43.99-15.83l67.69-115.4c9.119-15.58 10.81-34.25 4.652-51.21C144.1 293.5 99.82 277.4 68.55 295.5zM96 192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-63.1 28.65-63.1 64C32 163.3 60.66 192 96 192z"],
    "send-back": [640, 512, [], "f87e", "M256 208v-160C256 21.6 234.4 0 208 0h-160C21.6 0 0 21.6 0 48v160C0 234.4 21.6 256 48 256h160C234.4 256 256 234.4 256 208zM192 176C192 184.8 184.8 192 176 192h-96C71.16 192 64 184.8 64 176v-96C64 71.16 71.16 64 80 64h96C184.8 64 192 71.16 192 80V176zM592 256h-160C405.6 256 384 277.6 384 304v160c0 26.4 21.6 48 48 48h160c26.4 0 48-21.6 48-48v-160C640 277.6 618.4 256 592 256zM576 432c0 8.836-7.164 16-16 16h-96c-8.836 0-16-7.162-16-16v-96c0-8.836 7.164-16 16-16h96c8.836 0 16 7.162 16 16V432zM480 224V160c0-35.35-28.65-64-64-64H288v128c0 35.35-28.65 64-64 64H160v64c0 35.35 28.65 64 64 64h128V288c0-35.35 28.65-64 64-64H480z"],
    "send-backward": [512, 512, [], "f87f", "M352 128V64c0-35.35-28.65-64-64-64H64C28.65 0 0 28.65 0 64v224c0 35.35 28.65 64 64 64h64V224c0-52.94 43.07-96 96-96H352zM448 160H224C188.7 160 160 188.7 160 224v224c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V224C512 188.7 483.3 160 448 160zM448 448H224V224h224V448z"],
    "sensor": [448, 512, [], "e028", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM96 272C96 280.9 88.88 288 80 288S64 280.9 64 272v-160C64 103.1 71.13 96 80 96S96 103.1 96 112V272zM160 272C160 280.9 152.9 288 144 288S128 280.9 128 272v-160C128 103.1 135.1 96 144 96S160 103.1 160 112V272zM224 272C224 280.9 216.9 288 208 288S192 280.9 192 272v-160C192 103.1 199.1 96 208 96S224 103.1 224 112V272z"],
    "sensor-cloud": [640, 512, ["sensor-smoke"], "e02c", "M572.6 321.2c8.75-22.12-.125-47.37-20.87-59.12c-20.75-11.62-46.1-6.375-61.5 12.5c-15.25-38.5-57.36-58.1-97.11-47.12s-63.88 52.12-55.51 92.62c-.5 0-1.125-.125-1.625-.125c-44.12 0-79.1 35.88-79.1 80s35.87 80 79.1 80h223.1c41.75 .125 76.5-31.88 79.75-73.5C643.1 364.9 613.9 327.7 572.6 321.2zM304.6 292.5c5.875-57.13 53.1-100.4 111.4-100.5c11.12 0 21.75 2.125 31.1 5.25l.006-101.2c0-35.38-28.63-64-63.1-64h-319.1c-35.37 0-63.1 28.62-63.1 64v320c0 35.38 28.63 64 63.1 64l193.9 0c-28.5-27.75-40.12-68.62-30.5-107.2C236.1 334.1 266.4 303.6 304.6 292.5zM95.1 272c0 8.875-7.126 16-16 16S63.1 280.9 63.1 272v-160c0-8.875 7.125-16 15.1-16s15.1 7.125 15.1 16L95.1 272zM159.1 272c0 8.875-7.126 16-16 16C135.1 288 127.1 280.9 127.1 272l-.0013-160c0-8.875 7.125-16 15.1-16c8.875 0 15.1 7.125 15.1 16L159.1 272zM207.1 288c-8.875 0-15.1-7.125-15.1-16l-.002-160c0-8.875 7.125-16 15.1-16c8.875 0 15.1 7.125 15.1 16l.0024 160C223.1 280.9 216.9 288 207.1 288z"],
    "sensor-fire": [640, 512, [], "e02a", "M288.9 315.4c0-60.1 53.75-153.4 130.6-224.5c5.875-5.5 13.75-8.625 21.88-8.625c2.25 0 4.375 .75 6.625 1.25C441.1 53.5 415.6 32 385.1 32H64.05C28.68 32 0 60.62 0 96v320c0 35.38 28.68 64 64.05 64h312.5C321.6 443.2 288.8 381.5 288.9 315.4zM96.19 272c0 8.875-7.062 16-15.94 16c-8.875 0-16.12-7.125-16.12-16v-160c0-8.875 7.25-16 16.12-16c8.875 0 16 7.125 16 16L96.19 272zM160.5 272c0 8.875-7.25 16-16.12 16c-8.875 0-16-7.125-16-16v-160c0-8.875 7.125-16 16-16C153.2 96 160.5 103.1 160.5 112V272zM224.6 272c0 8.875-7.125 16-16 16C199.8 288 192.5 280.9 192.5 272v-160c0-8.875 7.25-16 16.12-16c8.875 0 16 7.125 16 16V272zM551.1 150.9C536.8 164.2 523.4 178.5 511 193.8C489.1 165 466.1 138.4 440 114.2C369.8 179.4 320 264.2 320 315.4C320 406.4 391.6 480 480 480s160-73.63 160-164.6C640 277.4 602.9 198.9 551.1 150.9zM540 397.9C523.1 409.8 502.9 416 482.1 416C428 416 384 380.2 384 322.1C384 293.1 402.2 267.6 438.6 224c5.125 6 74.13 94 74.13 94l44-50.13c3.125 5.125 5.875 10.13 8.375 15C585.6 322 577 372 540 397.9z"],
    "sensor-on": [640, 512, [], "e02b", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM96 272C96 280.9 88.88 288 80 288S64 280.9 64 272v-160C64 103.1 71.12 96 80 96S96 103.1 96 112V272zM160 272C160 280.9 152.9 288 144 288S128 280.9 128 272v-160C128 103.1 135.1 96 144 96S160 103.1 160 112V272zM224 272C224 280.9 216.9 288 208 288S192 280.9 192 272v-160C192 103.1 199.1 96 208 96S224 103.1 224 112V272zM616 232h-64c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24h64C629.3 280 640 269.2 640 256C640 242.8 629.3 232 616 232zM536 144c4.75 0 9.375-1.375 13.25-4l48-32c7.375-4.625 11.75-12.88 11.25-21.62C608 77.62 602.9 69.88 595 66c-7.875-3.75-17.25-3-24.38 2.125l-48 32c-8.75 5.875-12.63 16.75-9.5 26.88C516.1 137.1 525.5 144 536 144zM549.3 372c-11-7.375-25.88-4.375-33.25 6.75c-7.375 11-4.375 25.87 6.75 33.25l48 32c11 7.375 25.88 4.375 33.25-6.75c7.375-11 4.375-25.87-6.75-33.25L549.3 372z"],
    "sensor-triangle-exclamation": [640, 512, ["sensor-alert"], "e029", "M633.1 403.4l-140.9-244.1c-19.62-34.13-68.88-34.13-88.5 0l-140.9 244.1C243.2 437.4 267.9 480 307.1 480h281.7C628.1 480 652.7 437.4 633.1 403.4zM447.1 432c-13.25 0-24-10.75-24-24S434.7 384 447.1 384s23.1 10.75 23.1 24S461.2 432 447.1 432zM472 336c0 13.25-10.75 24-24 24s-24-10.75-24-24V256c0-13.25 10.75-24 24-24S472 242.8 472 256V336zM235.2 387.4l140.7-244.1c14.75-25.88 42.25-41.75 71.1-41.63L447.1 96c0-35.38-28.62-64-63.1-64H63.1C28.62 32-.0035 60.63-.0035 96v320c0 35.38 28.63 64 63.1 64h178.5c-2.5-3.125-5.249-6-7.249-9.5C220.2 444.8 220.1 413 235.2 387.4zM95.1 272c0 8.875-7.125 16-16 16S63.1 280.9 63.1 272v-160c0-8.875 7.125-16 15.1-16s15.1 7.125 15.1 16L95.1 272zM159.1 272c0 8.875-7.126 16-16 16S127.1 280.9 127.1 272l-.001-160c0-8.875 7.125-16 15.1-16s15.1 7.125 15.1 16L159.1 272zM207.1 288C199.1 288 191.1 280.9 191.1 272l-.0014-160c0-8.875 7.125-16 15.1-16s15.1 7.125 15.1 16l.0015 160C223.1 280.9 216.9 288 207.1 288z"],
    "server": [512, 512, [], "f233", "M480 288H32c-17.62 0-32 14.38-32 32v128c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32v-128C512 302.4 497.6 288 480 288zM352 408c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S365.3 408 352 408zM416 408c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S429.3 408 416 408zM480 32H32C14.38 32 0 46.38 0 64v128c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32V64C512 46.38 497.6 32 480 32zM352 152c-13.25 0-24-10.75-24-24S338.8 104 352 104S376 114.8 376 128S365.3 152 352 152zM416 152c-13.25 0-24-10.75-24-24S402.8 104 416 104S440 114.8 440 128S429.3 152 416 152z"],
    "shapes": [512, 512, ["triangle-circle-square"], "f61f", "M128 256c-70.75 0-128 57.25-128 128s57.25 128 128 128s128-57.25 128-128S198.8 256 128 256zM193 224h189.1c25.33 0 41.22-26.69 28.55-48.02L316.6 15.97C310.6 6.125 299.7 0 288 0s-22.55 6.125-28.55 15.97L164.5 175.1C151.8 197.3 167.7 224 193 224zM480 272h-160c-17.62 0-32 14.38-32 32v160c0 17.62 14.38 32 32 32h160c17.62 0 32-14.38 32-32v-160C512 286.4 497.6 272 480 272z"],
    "share": [512, 512, ["arrow-turn-right", "mail-forward"], "f064", "M503.7 226.2l-176 151.1c-15.38 13.3-39.69 2.545-39.69-18.16V272.1C132.9 274.3 66.06 312.8 111.4 457.8c5.031 16.09-14.41 28.56-28.06 18.62C39.59 444.6 0 383.8 0 322.3c0-152.2 127.4-184.4 288-186.3V56.02c0-20.67 24.28-31.46 39.69-18.16l176 151.1C514.8 199.4 514.8 216.6 503.7 226.2z"],
    "share-all": [576, 512, ["arrows-turn-right"], "f367", "M439.7 189.9l-176-151.1c-15.41-13.3-39.69-2.509-39.69 18.16v82.84C94.86 149.1 0 191 0 322.3c0 61.44 39.59 122.3 83.34 154.1c13.66 9.938 33.09-2.531 28.06-18.62c-38.48-123.1 4.102-169.3 112.6-181.9v84.04c0 20.7 24.31 31.45 39.69 18.16l176-151.1C450.8 216.6 450.8 199.4 439.7 189.9zM567.7 189.9l-176-151.1c-15.41-13.3-39.69-2.509-39.69 18.16V71.83l157.7 136.2l-157.7 136.2v15.83c0 20.7 24.31 31.45 39.69 18.16l176-151.1C578.8 216.6 578.8 199.4 567.7 189.9z"],
    "share-from-square": [576, 512, ["share-square"], "f14d", "M568.9 143.5l-150.9-138.2C404.8-6.773 384 3.039 384 21.84V96C241.2 97.63 128 126.1 128 260.6c0 54.3 35.2 108.1 74.08 136.2c12.14 8.781 29.42-2.238 24.94-16.46C186.7 252.2 256 224 384 223.1v74.2c0 18.82 20.84 28.59 34.02 16.51l150.9-138.2C578.4 167.8 578.4 152.2 568.9 143.5zM416 384c-17.67 0-32 14.33-32 32v31.1l-320-.0013V128h32c17.67 0 32-14.32 32-32S113.7 64 96 64H64C28.65 64 0 92.65 0 128v319.1c0 35.34 28.65 64 64 64l320-.0013c35.35 0 64-28.66 64-64V416C448 398.3 433.7 384 416 384z"],
    "share-nodes": [448, 512, ["share-alt"], "f1e0", "M448 384c0 53.02-42.98 96-96 96s-96-42.98-96-96c0-3.984 .7012-7.776 1.174-11.63l-94.68-47.34C145.2 341.7 121.9 352 96 352c-53.02 0-96-42.98-96-96s42.98-96 96-96c25.86 0 49.23 10.34 66.5 26.97l94.68-47.34C256.7 135.8 256 131.1 256 128c0-53.02 42.98-96 96-96s96 42.98 96 96s-42.98 96-96 96c-25.86 0-49.23-10.34-66.5-26.97l-94.68 47.34C191.3 248.2 192 252 192 256S191.3 263.8 190.8 267.6l94.68 47.34C302.8 298.3 326.1 288 352 288C405 288 448 330.1 448 384z"],
    "sheep": [640, 512, [], "f711", "M624.3 100.8l-53.11-53.11C561.2 37.63 547.6 32 533.4 32H464c0-17.67-14.33-32-32-32s-32 14.33-32 32v85.74C388.3 104.4 371.1 96 352 96c-11.07 0-21.32 3.064-30.4 8.01C309.9 89.48 292.1 80 272 80S234.1 89.48 222.4 104C213.3 99.06 203.1 96 192 96C171.9 96 154.1 105.5 142.4 120C133.3 115.1 123.1 112 112 112c-35.35 0-64 28.65-64 64c0 6.082 1.119 11.85 2.705 17.42C21.75 199.5 0 225.2 0 256s21.75 56.45 50.71 62.58C49.12 324.2 48 329.9 48 336c0 35.35 28.65 64 64 64c1.053 0 1.996-.3555 3.035-.4102l38.93 97.32C157.6 506 166.4 512 176.2 512H200C213.3 512 224 501.3 224 488v-78.41C235.7 423.1 252.7 432 271.1 432S308.3 423.1 320 409.6V488c0 13.25 10.75 24 24 24h23.75c9.812 0 18.64-5.975 22.28-15.09l38.93-97.32C430 399.6 430.9 400 432 400c35.35 0 64-28.65 64-64c0-6.082-1.119-11.85-2.705-17.42C522.3 312.5 543.1 286.8 543.1 256c0-30.42-21.27-55.77-49.72-62.27C494.1 193.1 493.9 192.6 493.7 192h92.83c20.24 0 38.75-11.44 47.8-29.54C644.6 141.9 640.6 117 624.3 100.8zM512 112c-8.836 0-16-7.164-16-16s7.164-16 16-16s16 7.164 16 16S520.8 112 512 112z"],
    "shekel-sign": [448, 512, ["ils", "shekel", "sheqel", "sheqel-sign"], "f20b", "M256 160v160c0 17.67 14.31 32 32 32s32-14.33 32-32V160c0-70.58-57.41-128-128-128H32C14.31 32 0 46.33 0 64v384c0 17.67 14.31 32 32 32s32-14.33 32-32V96h128C227.3 96 256 124.7 256 160zM416 32c-17.69 0-32 14.33-32 32v288c0 35.3-28.72 64-64 64H192V192c0-17.67-14.31-32-32-32S128 174.3 128 192v256c0 17.67 14.31 32 32 32h160c70.59 0 128-57.42 128-128V64C448 46.33 433.7 32 416 32z"],
    "shelves": [640, 512, ["inventory"], "f480", "M608 0c-17.6 0-32 14.4-32 31.1V160H64V31.1C64 14.4 49.6 0 32 0S0 14.4 0 31.1v480h64v-32h512v32h64v-480C640 14.4 625.6 0 608 0zM576 416H64V224h512V416zM368 128h96C472.8 128 480 120.8 480 112v-96C480 7.25 472.8 0 464 0h-96C359.2 0 352 7.25 352 16v96C352 120.8 359.2 128 368 128zM112 384h96C216.8 384 224 376.8 224 368v-96C224 263.2 216.8 256 208 256h-96C103.2 256 96 263.2 96 272v96C96 376.8 103.2 384 112 384zM272 384h96c8.75 0 16-7.25 16-16v-96C384 263.2 376.8 256 368 256h-96C263.2 256 256 263.2 256 272v96C256 376.8 263.2 384 272 384z"],
    "shelves-empty": [640, 512, [], "e246", "M608 0c-17.6 0-32 14.4-32 31.1V160H64V31.1C64 14.4 49.6 0 32 0S0 14.4 0 31.1v480h64v-32h512v32h64v-480C640 14.4 625.6 0 608 0zM576 416H64V224h512V416z"],
    "shield": [512, 512, [], "f132", "M466.5 83.71l-192-80C269.6 1.67 261.3 0 256 0C250.7 0 242.5 1.67 237.6 3.702l-192 80C27.7 91.1 16 108.6 16 127.1c0 257.2 189.2 384 239.1 384c51.1 0 240-128.2 240-384C496 108.6 484.3 91.1 466.5 83.71zM256 446.5l.0234-381.1c.0059-.0234 0 0 0 0l175.9 73.17C427.8 319.7 319 417.1 256 446.5z"],
    "shield-blank": [512, 512, ["shield-alt"], "f3ed", "M496 127.1C496 381.3 309.1 512 255.1 512C204.9 512 16 385.3 16 127.1c0-19.41 11.7-36.89 29.61-44.28l191.1-80.01c4.906-2.031 13.13-3.701 18.44-3.701c5.281 0 13.58 1.67 18.46 3.701l192 80.01C484.3 91.1 496 108.6 496 127.1z"],
    "shield-check": [512, 512, [], "f2f7", "M466.5 83.71l-192-80c-4.875-2.031-13.16-3.703-18.44-3.703c-5.312 0-13.55 1.672-18.46 3.703L45.61 83.71C27.7 91.1 16 108.6 16 127.1C16 385.2 205.2 512 255.9 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.1 466.5 83.71zM352 200c0 5.531-1.901 11.09-5.781 15.62l-96 112C243.5 335.5 234.6 335.1 232 335.1c-6.344 0-12.47-2.531-16.97-7.031l-48-48C162.3 276.3 160 270.1 160 263.1c0-12.79 10.3-24 24-24c6.141 0 12.28 2.344 16.97 7.031l29.69 29.69l79.13-92.34c4.759-5.532 11.48-8.362 18.24-8.362C346.4 176 352 192.6 352 200z"],
    "shield-cross": [512, 512, [], "f712", "M466.5 83.71l-192-80C269.6 1.672 261.3 0 256.1 0C250.8 0 242.5 1.672 237.6 3.703L45.61 83.71C27.7 91.1 16 108.6 16 127.1C16 385.2 205.2 512 255.9 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.1 466.5 83.71zM421.2 224H288v203.7c-11.4 7.871-22.32 14.26-32.08 18.81C245.3 441.7 234.6 435.6 224 428.5V224H90.88C86.15 203.8 82.99 182.4 81.35 160H224V78.67l32.05-13.35L288 78.63V160h142.6C428.1 182.7 425.8 204.1 421.2 224z"],
    "shield-exclamation": [512, 512, [], "e247", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM232 152C232 138.8 242.8 128 256 128s24 10.75 24 24v112C280 277.3 269.3 288 256 288S232 277.3 232 264V152zM256 384c-17.67 0-32-14.33-32-32s14.33-32 32-32s32 14.33 32 32S273.7 384 256 384z"],
    "shield-keyhole": [512, 512, [], "e248", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM280 258.4V328c0 13.25-10.75 24-24 24s-24-10.75-24-24V258.4C213.1 249.4 200 230.3 200 208c0-30.93 25.07-56 56-56s56 25.07 56 56C312 230.3 298.9 249.4 280 258.4z"],
    "shield-minus": [512, 512, [], "e249", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM336 279.1H176c-13.27 0-23.1-10.74-23.1-23.1C152 242.7 162.7 232 176 232h160c13.26 0 23.1 10.74 23.1 23.1S349.3 279.1 336 279.1z"],
    "shield-plus": [512, 512, [], "e24a", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM336 279.1H280V336c0 13.26-10.74 23.1-23.1 23.1c-13.27 0-23.1-10.74-23.1-23.1V279.1H176c-13.27 0-23.1-10.74-23.1-23.1C152 242.7 162.7 232 176 232h56V175.1c0-13.26 10.74-23.1 23.1-23.1S280 162.7 280 175.1V232h56c13.26 0 23.1 10.74 23.1 23.1S349.3 279.1 336 279.1z"],
    "shield-slash": [640, 512, [], "e24b", "M319.9 512c37.26 0 102.9-58.24 117.3-72.57L81.16 160.3C96.42 398.1 272.1 512 319.9 512zM639.1 487.1c0-7.118-3.152-14.16-9.189-18.89l-134.3-105.3C533.4 303.5 560 225.5 560 127.1c0-19.41-11.69-36.89-29.5-44.28l-192-80C333.6 1.672 325.3 0 320.1 0C314.8 0 306.5 1.672 301.6 3.703L128.9 75.68L38.81 5.109C34.41 1.672 29.19 0 24.03 0C10.2 0 .0008 11.29 .0008 24c0 7.118 3.152 14.16 9.189 18.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512C629.8 512 639.1 500.6 639.1 487.1z"],
    "shield-virus": [512, 512, [], "e06c", "M288 255.1c-8.836 0-16 7.162-16 16c0 8.836 7.164 15.1 16 15.1s16-7.163 16-15.1C304 263.2 296.8 255.1 288 255.1zM224 191.1c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 15.1 16s16-7.164 16-16C240 199.2 232.8 191.1 224 191.1zM466.5 83.68l-192-80.01C269.6 1.641 261.3 0 256.1 0C250.7 0 242.5 1.641 237.6 3.672l-192 80.01C27.69 91.07 16 108.6 16 127.1C16 385.2 205.2 512 255.9 512c52.02 0 240.1-128.2 240.1-384C496 108.6 484.3 91.07 466.5 83.68zM384 255.1h-12.12c-19.29 0-32.06 15.78-32.06 32.23c0 7.862 2.918 15.88 9.436 22.4l8.576 8.576c3.125 3.125 4.688 7.218 4.688 11.31c0 8.527-6.865 15.1-16 15.1c-4.094 0-8.188-1.562-11.31-4.688l-8.576-8.576c-6.519-6.519-14.53-9.436-22.4-9.436c-16.45 0-32.23 12.77-32.23 32.06v12.12c0 8.844-7.156 16-16 16s-16-7.156-16-16v-12.12c0-19.29-15.78-32.06-32.23-32.06c-7.862 0-15.87 2.917-22.39 9.436l-8.576 8.576c-3.125 3.125-7.219 4.688-11.31 4.688c-9.139 0-16-7.473-16-15.1c0-4.094 1.562-8.187 4.688-11.31l8.576-8.576c6.519-6.519 9.436-14.53 9.436-22.4c0-16.45-12.77-32.23-32.06-32.23H128c-8.844 0-16-7.156-16-16s7.156-16 16-16h12.12c19.29 0 32.06-15.78 32.06-32.23c0-7.862-2.918-15.88-9.436-22.4L154.2 160.8C151 157.7 149.5 153.6 149.5 149.5c0-8.527 6.865-15.1 16-15.1c4.094 0 8.188 1.562 11.31 4.688L185.4 146.7C191.9 153.3 199.9 156.2 207.8 156.2c16.45 0 32.23-12.77 32.23-32.07V111.1c0-8.844 7.156-16 16-16s16 7.156 16 16v12.12c0 19.29 15.78 32.07 32.23 32.07c7.862 0 15.88-2.917 22.4-9.436l8.576-8.577c3.125-3.125 7.219-4.688 11.31-4.688c9.139 0 16 7.473 16 15.1c0 4.094-1.562 8.187-4.688 11.31l-8.576 8.577c-6.519 6.519-9.436 14.53-9.436 22.4c0 16.45 12.77 32.23 32.06 32.23h12.12c8.844 0 16 7.156 16 16S392.8 255.1 384 255.1z"],
    "shield-xmark": [512, 512, ["shield-times"], "e24c", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM336.1 303C341.7 307.7 344 313.9 344 320c0 13.7-11.2 24-23.1 24c-6.141 0-12.28-2.345-16.97-7.031L256 289.9l-47.03 47.03C204.3 341.7 198.1 344 192 344C178.3 344 168 332.8 168 320c0-6.141 2.344-12.28 7.031-16.97L222.1 256L175 208.1C170.3 204.3 168 198.1 168 192c0-12.79 10.3-24 24-24c6.141 0 12.28 2.344 16.97 7.031L256 222.1l47.03-47.03C307.7 170.3 313.9 168 320 168c13.71 0 24 11.21 24 24c0 6.141-2.344 12.28-7.031 16.97L289.9 256L336.1 303z"],
    "ship": [640, 512, [], "f21a", "M594.4 448.4c-28.43-2.992-54.76-15.52-70.53-34.71c-6.451-7.852-18.09-6.516-24.75 1.156c-39.09 44.1-131.2 43.85-167.1-1.156c-2.996-3.758-7.533-5.652-12.03-5.691c-4.5 .0391-9.01 1.934-12.01 5.691c-35.9 45.01-128 46.15-167.1 1.156c-6.662-7.672-18.3-9.008-24.75-1.156c-15.77 19.19-42.11 31.72-70.53 34.71C37.69 449.2 32 456.2 32 464l.0911 32.01c.002 9.051 7.546 16.71 16.62 15.92c28.8-2.488 56.11-11.33 79.41-25.75c56.49 34.39 136.9 33.91 191.9 .0781c54.1 33.84 135.4 34.31 191.9-.0781c23.31 14.42 50.61 23.27 79.41 25.75c9.079 .7852 16.72-6.87 16.72-15.92L608 464C608 456.2 602.3 449.2 594.4 448.4zM165.4 391.8c13.44 13.17 39.66 24.04 58.47 24.24c21.24 0 46.33-5.851 59.12-21.89C291.8 382.9 305.5 376.5 320 376.3c14.46 .1251 28.15 6.599 37.04 17.76c12.79 16.04 37.88 21.89 59.12 21.89c18.81-.2033 45.03-11.07 58.47-24.24l92-88.82C571.8 297.7 576 287.6 576 280.3c0-12.9-9.938-26.56-22.22-30.5L512 236.4V96.09c0-17.67-14.34-32.03-32-32.03l-63.1-.0362L416 24.02c0-13.26-10.75-24.02-24-24.02h-144c-13.25 0-24 10.76-24 24.02L223.1 64.02L160 64.06c-17.66 0-32 14.36-32 32.03v140.3L86.22 249.8C73.94 253.7 64 267.4 64 280.3c0 7.319 4.188 17.45 9.375 22.65L165.4 391.8zM192 128.1h256v87.64l-118.2-38.03C326.2 176.6 322.1 176.3 320 176.4C317 176.3 313.8 176.6 310.2 177.7L192 215.8V128.1z"],
    "shish-kebab": [512, 512, [], "f821", "M126.5 255.6c-11.87-12-31.25-12-43.25 0l-42.25 42.25c-11.1 12-11.1 31.38 0 43.25l129.9 129.9c11.87 12 31.25 12 43.25 0l42.25-42.25c12-12 12-31.38 0-43.38L126.5 255.6zM7.054 470.1c-9.396 9.375-9.403 24.61-.0166 33.99c9.381 9.383 24.6 9.388 33.98 .0049l59.23-59.21l-33.87-34L7.054 470.1zM234.7 147.4c-11.87-12-31.37-12-43.25 0L149.1 189.6c-11.87 12-11.87 31.38 0 43.38L278.1 362.9c12 11.88 31.37 11.88 43.25 0l42.37-42.38c11.88-11.88 11.88-31.38 0-43.25L234.7 147.4zM511.2 84.12c-3.875-29.75-21.13-55.75-47.5-71.25c-30.37-17.62-67.1-17.13-97.87 1.375c-42.62 26.75-58.12 79.75-35.87 124.6c1.5 2.875 2.25 7.125 0 9.5l-24.49 24.5l33.1 33.88l24.45-24.5c16.62-16.75 20.29-42.13 9.042-64.63c-9.625-19.5-5.999-48.25 19.62-63.37c14.12-8.5 31.62-8.583 45.87-.5833c14.25 8 23.21 20.96 25.21 36.46c1.25 10.38-.855 20.96-5.978 30.09c-3.75 6.375-3.354 14.29 1.896 19.54l12.25 12.29c6.75 6.75 18.12 6.126 23.5-1.749C508.6 130.9 514.2 107.4 511.2 84.12z"],
    "shoe-prints": [640, 512, [], "f54b", "M192 159.1L224 159.1V32L192 32c-35.38 0-64 28.62-64 63.1S156.6 159.1 192 159.1zM0 415.1c0 35.37 28.62 64.01 64 64.01l32-.0103v-127.1l-32-.0005C28.62 351.1 0 380.6 0 415.1zM337.5 287.1c-35 0-76.25 13.12-104.8 31.1C208 336.4 188.3 351.1 128 351.1v128l57.5 15.98c26.25 7.25 53 13.13 80.38 15.01c32.63 2.375 65.63 .743 97.5-6.132C472.9 481.2 512 429.2 512 383.1C512 319.1 427.9 287.1 337.5 287.1zM491.4 7.252c-31.88-6.875-64.88-8.625-97.5-6.25C366.5 2.877 339.8 8.752 313.5 16L256 32V159.1c60.25 0 80 15.62 104.8 31.1c28.5 18.87 69.75 31.1 104.8 31.1C555.9 223.1 640 191.1 640 127.1C640 82.75 600.9 30.75 491.4 7.252z"],
    "shop": [640, 512, ["store-alt"], "f54f", "M319.1 384H127.1V224H63.98L63.97 480c0 17.75 14.25 32 32 32h256c17.75 0 32-14.25 32-32l.0114-256H319.1V384zM634.6 142.2l-85.38-128c-6-9-16-14.25-26.63-14.25H117.3c-10.63 0-20.63 5.25-26.63 14.25l-85.25 128C-8.78 163.5 6.47 192 32.1 192h575.9C633.5 192 648.7 163.5 634.6 142.2zM511.1 496c0 8.75 7.25 16 16 16h32.01c8.75 0 16-7.25 16-16L575.1 224h-64.01L511.1 496z"],
    "shop-slash": [640, 512, ["store-alt-slash"], "e070", "M23.54 115.1L5.471 142.3c-14.25 21.25 1 49.75 26.62 49.75l89.54 .0016L23.54 115.1zM319.1 384H127.1V224L63.98 224l-.0089 255.1C63.97 497.8 78.22 512 95.97 512h255.1c17.75 0 31.1-14.25 31.1-31.1v-82.38L319.1 347.5V384zM575.1 426.1V224l-64.01 .0015V375.1l-127.1-100.3V224H319.1v1.467L277.3 192l330.7-.0016c25.5 0 40.75-28.5 26.62-49.75l-85.38-127.1c-6-8.1-16-14.25-26.62-14.25H117.3c-10.62 0-20.62 5.253-26.62 14.25L76.92 34.98L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.187 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078c8.187-10.44 6.37-25.53-4.068-33.7L575.1 426.1z"],
    "shovel": [512, 512, [], "f713", "M502.6 99.88l-90.51-90.51c-12.5-12.5-32.75-12.51-45.26 0l-45.25 45.25c-29.46 29.46-35.37 73.31-18.46 108.1L197.4 269.4L152.1 224.1c-12.5-12.5-32.75-12.5-45.25 0L38.97 291.1c-50.01 50-45.26 181-22.63 203.7c22.63 22.63 153.6 27.38 203.6-22.63l67.88-67.89c12.5-12.5 12.5-32.75 0-45.25L242.6 314.6l105.8-105.8c35.65 16.91 79.51 11 108.1-18.46l45.26-45.25C515.1 132.6 515.1 112.4 502.6 99.88zM412.1 145.1c-12.48 12.48-32.78 12.47-45.26 0c-12.47-12.47-12.48-32.77 0-45.26l22.63-22.63l45.25 45.26L412.1 145.1z"],
    "shovel-snow": [512, 512, [], "f7c3", "M504.1 81.77l-74.98-75.01c-9.016-9.036-24.95-9.005-33.94 0l-29.02 29.05c-14.55 14.54-22.56 33.89-22.56 54.47c0 12.28 3.17 23.97 8.561 34.62l-93.53 93.69L210.2 169.2c-11.38-11.26-29.38-12.51-42-2.626l-155.9 120.3c-15.13 11.76-16.63 34.15-3 47.66l168 168.1c13.63 13.63 35.88 12.13 47.63-3.001l120.4-155.1c9.877-12.63 8.627-30.52-2.625-41.9L293.4 252.5l93.6-93.64c10.62 5.36 22.27 8.508 34.51 8.508c20.59 0 39.94-8.004 54.47-22.57l29.02-29.05C514.3 106.3 514.3 91.15 504.1 81.77zM111.1 351.9c-4.127 0-8.251-1.624-11.25-4.753c-6.25-6.128-6.25-16.38 0-22.51L180.7 244.6c6.125-6.378 16.38-6.378 22.5 0c6.25 6.13 6.25 16.38 0 22.51l-80.01 80.04C120.2 350.3 116.1 351.9 111.1 351.9zM267.3 331.2l-80.01 80.04c-3 3.127-7.124 4.753-11.25 4.753c-4.125 0-8.25-1.626-11.25-4.753c-6.252-6.128-6.252-16.38 0-22.51l80-80.04c6.127-6.253 16.38-6.253 22.5 0C273.5 314.8 273.6 325.1 267.3 331.2zM441.1 110.8c-10.94 11.01-30.08 11.01-41.02 0c-5.484-5.472-8.516-12.79-8.516-20.54s3.016-15.04 8.5-20.51l12.05-12.07l41.05 41.05L441.1 110.8z"],
    "shower": [512, 512, [], "f2cc", "M288 384c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C320 398.3 305.7 384 288 384zM416 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C448 270.3 433.7 256 416 256zM480 192c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C512 206.3 497.7 192 480 192zM288 320c0-17.67-14.33-32-32-32s-32 14.33-32 32c0 17.67 14.33 32 32 32S288 337.7 288 320zM320 224c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C352 238.3 337.7 224 320 224zM384 224c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32s-32 14.33-32 32C352 209.7 366.3 224 384 224zM352 320c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C384 334.3 369.7 320 352 320zM347.3 91.31l-11.31-11.31c-6.248-6.248-16.38-6.248-22.63 0l-6.631 6.631c-35.15-26.29-81.81-29.16-119.6-8.779L170.5 61.25C132.2 22.95 63.65 18.33 21.98 71.16C7.027 90.11 0 114.3 0 138.4V464C0 472.8 7.164 480 16 480h32C56.84 480 64 472.8 64 464V131.9c0-19.78 16.09-35.87 35.88-35.87c9.438 0 18.69 3.828 25.38 10.5l16.61 16.61C121.5 160.9 124.3 207.6 150.6 242.7L144 249.4c-6.248 6.248-6.248 16.38 0 22.63l11.31 11.31c6.248 6.25 16.38 6.25 22.63 0l169.4-169.4C353.6 107.7 353.6 97.56 347.3 91.31z"],
    "shower-down": [384, 512, ["shower-alt"], "e24d", "M368 192H352c0-77.4-54.97-141.9-128-156.8v-19.22c0-8.838-7.164-15.1-16-15.1h-32c-8.836 0-16 7.162-16 15.1v19.22C86.97 50.05 32 114.6 32 192H16C7.164 192 0 199.2 0 207.1v32c0 8.836 7.164 16 16 16h352c8.836 0 16-7.164 16-16V208C384 199.2 376.8 192 368 192zM69.26 290.9c-2.375-3.703-8.148-3.703-10.52 0C54.28 297.8 32 333.3 32 349.8c0 18.95 14.35 34.31 31.1 34.31S96 368.7 96 349.8C96 333.3 73.72 297.8 69.26 290.9zM314.7 290.9C310.3 297.8 288 333.3 288 349.8c0 18.95 14.35 34.31 31.1 34.31S352 368.7 352 349.8c0-16.5-22.28-51.92-26.74-58.88C322.9 287.2 317.1 287.2 314.7 290.9zM122.7 418.8C118.3 425.7 96 461.1 96 477.7C96 496.6 110.3 512 127.1 512S160 496.6 160 477.7c0-16.5-22.28-51.93-26.74-58.88C130.9 415.1 125.1 415.1 122.7 418.8zM197.3 290.9c-2.375-3.703-8.148-3.703-10.52 0C182.3 297.8 160 333.3 160 349.8c0 18.95 14.35 34.31 31.1 34.31S224 368.7 224 349.8C224 333.3 201.7 297.8 197.3 290.9zM250.7 418.8C246.3 425.7 224 461.1 224 477.7C224 496.6 238.4 512 256 512S288 496.6 288 477.7c0-16.5-22.28-51.93-26.74-58.88C258.9 415.1 253.1 415.1 250.7 418.8z"],
    "shredder": [512, 512, [], "f68a", "M136 488C136 501.3 146.7 512 159.1 512S184 501.3 184 488V416h-48V488zM40 488C40 501.3 50.75 512 63.1 512S88 501.3 88 488V416h-48V488zM232 488C232 501.3 242.7 512 256 512s24-10.75 24-23.1V416h-48V488zM448 192V77.25c0-8.484-3.375-16.62-9.375-22.62l-45.25-45.25C387.4 3.375 379.2 0 370.8 0H96C78.34 0 64 14.33 64 32v160C28.65 192 0 220.7 0 256v96c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32V256C512 220.7 483.3 192 448 192zM384 192H128V64h229.5L384 90.51V192zM432 296c-13.25 0-24-10.75-24-24c0-13.27 10.75-24 24-24s24 10.73 24 24C456 285.3 445.3 296 432 296zM328 488C328 501.3 338.7 512 352 512s24-10.75 24-23.1V416h-48V488zM424 488C424 501.3 434.7 512 448 512s24-10.75 24-23.1V416h-48V488z"],
    "shuffle": [512, 512, ["random"], "f074", "M424.1 287c-15.13-15.12-40.1-4.426-40.1 16.97V352H336L153.6 108.8C147.6 100.8 138.1 96 128 96H32C14.31 96 0 110.3 0 128s14.31 32 32 32h80l182.4 243.2C300.4 411.3 309.9 416 320 416h63.97v47.94c0 21.39 25.86 32.12 40.99 17l79.1-79.98c9.387-9.387 9.387-24.59 0-33.97L424.1 287zM336 160h47.97v48.03c0 21.39 25.87 32.09 40.1 16.97l79.1-79.98c9.387-9.391 9.385-24.59-.0013-33.97l-79.1-79.98c-15.13-15.12-40.99-4.391-40.99 17V96H320c-10.06 0-19.56 4.75-25.59 12.81L254 162.7L293.1 216L336 160zM112 352H32c-17.69 0-32 14.31-32 32s14.31 32 32 32h96c10.06 0 19.56-4.75 25.59-12.81l40.4-53.87L154 296L112 352z"],
    "shuttle-space": [640, 512, ["space-shuttle"], "f197", "M576.8 192.3C533 171.8 474.3 160 416 160H160c0-17.67-14.33-32-32-32h224C256 96 216.4 32 128 32H80C53.49 32 32 53.49 32 80V128C14.33 128 0 142.3 0 160v64c0 17.67 14.33 32 32 32C14.33 256 0 270.3 0 288v64c0 17.67 14.33 32 32 32v48C32 458.5 53.49 480 80 480H128c88.37 0 128-64 224-96H128c17.67 0 32-14.33 32-32h256c58.33 0 117-11.83 160.8-32.33C616.3 301.2 640 277.3 640 256C640 234.7 616.3 210.8 576.8 192.3zM481.1 306.1c-5.477 0-10.02-4.537-10.02-10.01V215.9c0-5.477 4.539-10.02 10.02-10.02C521.9 205.9 522 306.1 481.1 306.1z"],
    "shuttlecock": [512, 512, [], "f45b", "M483.1 191.1h-20c0 5.1 4.251 55.75-44.76 71.25l-91.14 28.75l-26.45 45.33l-77.97 36.41L197.9 347.9l70.76-70.75l140.9-44.5c13.25-4.25 22.38-16.62 22.38-30.5V107.1c0-15.5-12.5-27.1-28.01-27.1h-94.14c-14 0-26.25 9.124-30.51 22.37L234.8 243.2L164 313.1l-25.75-25.75l36.38-77.95l45.44-26.42l28.76-91.12c14.5-45.1 58.89-44.75 71.14-44.75V27.1c0-15.37-12.63-27.1-28.01-27.1H237.3c-10.75 0-20.75 6.25-25.38 16.25L95.42 266.5L56.19 305.8l150 149.1l39.26-39.27l250.3-116.5C505.6 295.4 512 285.5 512 274.6V219.1C512 204.6 499.4 191.1 483.1 191.1zM31.04 330.1c-41.38 41.37-41.38 108.6 0 149.1s108.6 41.37 150 0l2.637-2.601l-150-149.1L31.04 330.1z"],
    "sickle": [512, 512, [], "f822", "M129.9 308.7C123.7 302.5 113.4 302.5 107.2 308.8l-22.5 22.5c-6.25 6.25-6.25 16.5 0 22.75l2.625 2.75L9.373 434.8c-12.5 12.5-12.5 32.76 0 45.26l22.62 22.62c12.5 12.5 32.76 12.5 45.26 0l78.07-78.13l2.75 2.75c6.25 6.25 16.38 6.25 22.63 0l22.63-22.62c6.252-6.251 6.248-16.39-.009-22.63L129.9 308.7zM318 0C220.1 0 149.1 68.51 131.9 149.9c-13.9 62.44 10.83 127.2 56.94 172.3L220.9 352l35.75-34.99C217.8 253.5 232.5 167.3 304 123.1c43.58-26.95 100.7-28.68 145.7-3.957c18.7 10.14 34.99 24.11 47.75 40.93c5.179 6.8 16.04 1.854 14.4-6.429C500.1 99.65 447.4 0 318 0z"],
    "sidebar": [512, 512, [], "e24e", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM136 336h-48C74.75 336 64 325.3 64 312C64 298.7 74.75 288 88 288h48C149.3 288 160 298.7 160 312C160 325.3 149.3 336 136 336zM136 240h-48C74.75 240 64 229.3 64 216C64 202.7 74.75 192 88 192h48C149.3 192 160 202.7 160 216C160 229.3 149.3 240 136 240zM136 144h-48C74.75 144 64 133.3 64 120C64 106.7 74.75 96 88 96h48C149.3 96 160 106.7 160 120C160 133.3 149.3 144 136 144zM448 416H224V96h224V416z"],
    "sidebar-flip": [512, 512, [], "e24f", "M0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM352 312C352 298.7 362.7 288 376 288h48C437.3 288 448 298.7 448 312c0 13.25-10.75 24-24 24h-48C362.7 336 352 325.3 352 312zM352 216C352 202.7 362.7 192 376 192h48C437.3 192 448 202.7 448 216c0 13.25-10.75 24-24 24h-48C362.7 240 352 229.3 352 216zM352 120C352 106.7 362.7 96 376 96h48C437.3 96 448 106.7 448 120c0 13.25-10.75 24-24 24h-48C362.7 144 352 133.3 352 120zM64 96h224v320H64V96z"],
    "sigma": [384, 512, [], "f68b", "M352 480H32c-12.94 0-24.62-7.781-29.56-19.75c-4.969-11.97-2.219-25.72 6.938-34.88l169.4-169.4L9.375 86.64C.2188 77.48-2.531 63.73 2.438 51.76C7.375 39.8 19.06 32.01 32 32.01h320c17.69 0 32 14.31 32 32v64c0 17.69-14.31 31.1-32 31.1S320 145.7 320 128v-32H109.3l137.4 137.4c12.5 12.5 12.5 32.75 0 45.25l-137.4 137.4H320v-32c0-17.69 14.31-32 31.1-32S384 366.3 384 384v64C384 465.7 369.7 480 352 480z"],
    "sign-hanging": [512, 512, ["sign"], "f4d9", "M160 384h320V160H160V384zM496 63.1L128 63.1v-48c0-8.75-7.25-16-16-16l-32 0c-8.75 0-16 7.25-16 16v48L16 63.1c-8.75 0-16 7.25-16 16v32c0 8.75 7.25 16 16 16H64v368C64 504.8 71.25 512 80 512h32C120.8 512 128 504.8 128 496v-368h368c8.75 0 16-7.25 16-16v-32C512 71.25 504.8 63.1 496 63.1z"],
    "signal": [576, 512, ["signal-5", "signal-perfect"], "f012", "M544 0c-17.67 0-32 14.33-32 31.1V480C512 497.7 526.3 512 544 512s32-14.33 32-31.1V31.1C576 14.33 561.7 0 544 0zM160 288C142.3 288 128 302.3 128 319.1v160C128 497.7 142.3 512 160 512s32-14.33 32-31.1V319.1C192 302.3 177.7 288 160 288zM32 384C14.33 384 0 398.3 0 415.1v64C0 497.7 14.33 512 31.1 512S64 497.7 64 480V415.1C64 398.3 49.67 384 32 384zM416 96c-17.67 0-32 14.33-32 31.1V480C384 497.7 398.3 512 416 512s32-14.33 32-31.1V127.1C448 110.3 433.7 96 416 96zM288 192C270.3 192 256 206.3 256 223.1v256C256 497.7 270.3 512 288 512s32-14.33 32-31.1V223.1C320 206.3 305.7 192 288 192z"],
    "signal-bars": [640, 512, ["signal-alt", "signal-alt-4", "signal-bars-strong"], "f690", "M240 256C213.6 256 192 277.6 192 303.1v160C192 490.4 213.6 512 239.1 512S288 490.4 288 464V303.1C288 277.6 266.4 256 240 256zM80 384C53.6 384 32 405.6 32 431.1v32C32 490.4 53.6 512 79.1 512S128 490.4 128 464v-32C128 405.6 106.4 384 80 384zM400 128C373.6 128 352 149.6 352 175.1v288C352 490.4 373.6 512 399.1 512C426.4 512 448 490.4 448 464V175.1C448 149.6 426.4 128 400 128zM560 0C533.6 0 512 21.6 512 47.1v416C512 490.4 533.6 512 559.1 512S608 490.4 608 464V47.1C608 21.6 586.4 0 560 0z"],
    "signal-bars-fair": [576, 512, ["signal-alt-2"], "f692", "M208 256C181.6 256 160 277.6 160 303.1v160C160 490.4 181.6 512 207.1 512S256 490.4 256 464V303.1C256 277.6 234.4 256 208 256zM48 384C21.6 384 0 405.6 0 431.1v32C0 490.4 21.6 512 47.1 512S96 490.4 96 464v-32C96 405.6 74.4 384 48 384z"],
    "signal-bars-good": [576, 512, ["signal-alt-3"], "f693", "M208 256C181.6 256 160 277.6 160 303.1v160C160 490.4 181.6 512 207.1 512S256 490.4 256 464V303.1C256 277.6 234.4 256 208 256zM48 384C21.6 384 0 405.6 0 431.1v32C0 490.4 21.6 512 47.1 512S96 490.4 96 464v-32C96 405.6 74.4 384 48 384zM368 128C341.6 128 320 149.6 320 175.1v288C320 490.4 341.6 512 367.1 512C394.4 512 416 490.4 416 464V175.1C416 149.6 394.4 128 368 128z"],
    "signal-bars-slash": [640, 512, ["signal-alt-slash"], "f694", "M351.1 463.1c0 26.4 21.6 48 48 48s48-21.6 48-48v-16.19l-96-75.24V463.1zM80 383.1c-26.4 0-48 21.6-48 48v31.1c0 26.4 21.6 48 48 48s48-21.6 48-48v-31.1C128 405.6 106.4 383.1 80 383.1zM630.8 469.1L607.1 451.2V48c0-26.4-21.6-48-48-48s-48 21.6-48 48v327.1l-64-50.16V175.1c0-26.4-21.6-47.1-48-47.1s-48 21.6-48 48v74.58L38.81 5.111C34.41 1.673 29.19 0 24.03 0c-7.125 0-14.19 3.158-18.91 9.189C-3.068 19.63-1.25 34.72 9.187 42.89l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM192 304v160C192 490.4 213.6 512 240 512S288 490.4 288 464v-141.4L213.4 264.1C200.5 272.8 192 287.4 192 304z"],
    "signal-bars-weak": [576, 512, ["signal-alt-1"], "f691", "M48 384C21.6 384 0 405.6 0 431.1v32C0 490.4 21.6 512 47.1 512S96 490.4 96 464v-32C96 405.6 74.4 384 48 384z"],
    "signal-fair": [576, 512, ["signal-2"], "f68d", "M160 288C142.3 288 128 302.3 128 319.1v160C128 497.7 142.3 512 160 512s32-14.33 32-31.1V319.1C192 302.3 177.7 288 160 288zM32 384C14.33 384 0 398.3 0 415.1v64C0 497.7 14.33 512 31.1 512S64 497.7 64 480V415.1C64 398.3 49.67 384 32 384z"],
    "signal-good": [576, 512, ["signal-3"], "f68e", "M32 384C14.33 384 0 398.3 0 415.1v64C0 497.7 14.33 512 31.1 512S64 497.7 64 480V415.1C64 398.3 49.67 384 32 384zM288 192C270.3 192 256 206.3 256 223.1v256C256 497.7 270.3 512 288 512s32-14.33 32-31.1V223.1C320 206.3 305.7 192 288 192zM160 288C142.3 288 128 302.3 128 319.1v160C128 497.7 142.3 512 160 512s32-14.33 32-31.1V319.1C192 302.3 177.7 288 160 288z"],
    "signal-slash": [640, 512, [], "f695", "M192 287.1c-17.67 0-32 14.32-32 31.1v159.1c0 17.67 14.33 32 32 32c17.67 0 32-14.33 32-32v-159.1C224 302.3 209.7 287.1 192 287.1zM64 383.1c-17.67 0-32 14.32-32 31.1v63.1c0 17.67 14.33 32 32 32c17.67 0 32-14.33 32-32v-63.1C96 398.3 81.67 383.1 64 383.1zM288 480c0 17.67 14.33 32 32 32s32-14.33 32-32v-107.4l-64-50.16V480zM630.8 469.1L607.1 451.2V32c0-17.67-14.33-32-31.1-32S543.1 14.33 543.1 32v369.1L480 350.9V128c0-17.67-14.33-32-32-32s-32 14.33-32 32v172.7l-64-50.16V224c0-17.67-14.33-32-32-32C309.3 192 300.4 197.5 294.6 205.6L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.84 3.158 5.121 9.189c-8.188 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM416 480c0 17.67 14.33 32 32 32s32-14.33 32-32v-7.102l-64-50.16V480z"],
    "signal-stream": [576, 512, [], "f8dd", "M183.7 149.1C173.8 141.2 158.6 142.2 149.8 152.2c-50.33 57.25-50.33 150.4 0 207.7c4.738 5.406 11.39 8.156 18.06 8.156c5.615 0 11.28-1.969 15.84-5.969c9.963-8.75 10.95-23.91 2.19-33.87c-34.97-39.78-34.97-104.5 0-144.3C194.7 173.9 193.7 158.7 183.7 149.1zM512.8 75.96c-11.09-13.78-31.23-15.97-44.98-4.938c-13.8 11.06-16 31.22-4.953 45C495 156.1 512 204.5 512 256c0 51.5-16.98 99.91-49.13 139.1c-11.05 13.78-8.844 33.94 4.953 45C473.7 445.7 480.8 448 487.8 448c9.375 0 18.66-4.094 24.98-11.97C553.6 385.2 576 321.3 576 256C576 190.7 553.6 126.8 512.8 75.96zM64 256c0-51.5 16.98-99.91 49.13-139.1c11.05-13.78 8.844-33.94-4.953-45c-13.75-10.97-33.89-8.812-44.98 4.938C22.44 126.8 0 190.7 0 256c0 65.28 22.44 129.2 63.19 180C69.52 443.9 78.8 448 88.17 448c7.031 0 14.09-2.312 20-7.031c13.8-11.06 16-31.22 4.953-45C80.98 355.9 64 307.5 64 256zM426.2 152.2c-8.727-9.965-23.9-10.93-33.91-2.187c-9.963 8.75-10.95 23.91-2.19 33.87c34.97 39.78 34.97 104.5 0 144.3c-8.758 9.969-7.773 25.12 2.19 33.87c4.566 4 10.21 5.969 15.84 5.969c6.678 0 13.32-2.75 18.06-8.156C476.5 302.6 476.5 209.4 426.2 152.2zM288 200C257.1 200 232 225.1 232 256S257.1 312 288 312S344 286.9 344 256S318.9 200 288 200z"],
    "signal-stream-slash": [640, 512, [], "e250", "M192.4 247.5L150 214.3c-12.1 49.99-2.779 106.2 31.83 145.6C186.6 365.3 193.2 368 199.9 368c5.615 0 11.28-1.969 15.84-5.969c9.963-8.75 10.95-23.91 2.191-33.88C198.6 306.1 190.3 276.4 192.4 247.5zM96 256c0-25.75 4.246-50.72 12.51-74.26L56.21 140.8C40.45 176.9 32 216.2 32 256c0 65.28 22.44 129.2 63.19 180C101.5 443.9 110.8 448 120.2 448c7.031 0 14.09-2.312 20-7.031c13.8-11.06 16-31.22 4.953-45C112.1 355.9 96 307.5 96 256zM630.8 469.1l-70.19-55.01C591.3 367.4 608 312.2 608 256c0-65.29-22.44-129.2-63.19-180c-11.09-13.78-31.23-15.97-44.98-4.938c-13.8 11.06-16 31.22-4.953 45C527 156.1 544 204.5 544 256c0 42.57-12.22 82.73-34.4 118.1l-39.48-30.94c37.48-57.45 33.8-138.9-11.97-191c-8.727-9.965-23.9-10.93-33.9-2.188c-9.963 8.75-10.95 23.91-2.191 33.88c31.01 35.27 34.38 90.09 10.41 129.8l-58.21-45.63C375.1 264.1 376 260.2 376 256c0-30.88-25.12-56-56-56c-8.889 0-16.92 2.68-24.38 6.389L38.81 5.113C28.34-3.059 13.31-1.246 5.109 9.191c-8.172 10.44-6.344 25.53 4.078 33.7L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.156 18.91-9.187C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "signal-strong": [576, 512, ["signal-4"], "f68f", "M32 384C14.33 384 0 398.3 0 415.1v64C0 497.7 14.33 512 31.1 512S64 497.7 64 480V415.1C64 398.3 49.67 384 32 384zM160 288C142.3 288 128 302.3 128 319.1v160C128 497.7 142.3 512 160 512s32-14.33 32-31.1V319.1C192 302.3 177.7 288 160 288zM416 96c-17.67 0-32 14.33-32 31.1V480C384 497.7 398.3 512 416 512s32-14.33 32-31.1V127.1C448 110.3 433.7 96 416 96zM288 192C270.3 192 256 206.3 256 223.1v256C256 497.7 270.3 512 288 512s32-14.33 32-31.1V223.1C320 206.3 305.7 192 288 192z"],
    "signal-weak": [576, 512, ["signal-1"], "f68c", "M32 384C14.33 384 0 398.3 0 415.1v64C0 497.7 14.33 512 31.1 512S64 497.7 64 480V415.1C64 398.3 49.67 384 32 384z"],
    "signature": [640, 512, [], "f5b7", "M7.031 296.1C11.72 301.7 17.84 303.1 24 303.1s12.28-2.344 16.97-7.031L64 273.9l23.03 23.03C91.72 301.7 97.84 303.1 104 303.1s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L97.94 239.1l23.03-23.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L64 206.1L40.97 183c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L30.06 239.1L7.031 263C-2.344 272.4-2.344 287.6 7.031 296.1zM128 367.1L24 367.1c-13.25 0-24 10.75-24 24c0 13.26 10.75 24 24 24h104.1C128.7 412.8 128 409.7 128 406.4V367.1zM616 367.1h-248.7c-5.732 15.97-12.2 32.17-19.44 48H616c13.25 0 24-10.74 24-24C640 378.7 629.3 367.1 616 367.1zM616 255.1l-91.61 .0053l17.97-53.88c3.781-11.34 .9219-23.84-7.391-32.41c-8.344-8.562-20.78-11.78-32.16-8.375l-125.4 37.63c3.844-24.53 6.062-46.63 6.469-64.34c1.188-50.16-33.22-93.72-80.02-101.3C275.8 28.71 247.3 36.52 225.8 54.84C204.3 73.12 192 99.77 192 127.1v40c0 13.25 10.75 24 24 24h16c13.25 0 24-10.75 24-24V127.1c0-9.406 4.109-18.31 11.3-24.41c7.266-6.188 16.58-8.781 26.31-7.125c17.59 2.844 26.69 21 26.33 36.66C319.4 156.6 315.4 186.1 308.9 219.5L212.4 248.4C181.3 257.8 160 286.4 160 318.9v84.05c0 36.9 25.62 70.74 62.11 76.18c29.57 4.41 57.79-8.473 73.2-32.52c28.88-44.97 52.34-112.5 67.88-176.6l98.97-29.66l-12.52 37.5c-3.25 9.75-1.609 20.5 4.406 28.84S469.7 319.1 480 319.1h136c13.25 0 24-10.75 24-24.01V279.1C640 266.7 629.3 255.1 616 255.1zM241.5 412.1C237.4 418.4 223.1 414.1 224 406.4V318.9c0-4.219 2.812-8 6.828-9.188l60.34-18.09C277.5 338.5 260.1 383.1 241.5 412.1z"],
    "signs-post": [512, 512, ["map-signs"], "f277", "M224 496C224 504.9 231.1 512 240 512h32c8.875 0 16-7.125 16-16V384H224V496zM455.1 224h-167.1l-.0313-32h-64l.0313 32H70.57c-8.5 0-16.63 3.375-22.63 9.375L4.688 276.8c-6.25 6.25-6.25 16.38 0 22.62l43.25 43.25C53.94 348.6 62.06 352 70.56 352h385.4c13.25 0 24-10.75 24-24v-80C479.9 234.8 469.2 224 455.1 224zM507.3 84.75l-43.25-43.38C458.1 35.38 449.9 32 441.4 32h-153.4V16c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16V32H55.94C42.69 32 31.94 42.75 31.94 56v80c0 13.25 10.75 24 24 24h385.5c8.5 0 16.62-3.375 22.62-9.375l43.25-43.25C513.6 101 513.6 91 507.3 84.75z"],
    "sim-card": [384, 512, [], "f7c4", "M0 64v384c0 35.25 28.75 64 64 64h256c35.25 0 64-28.75 64-64V128l-128-128H64C28.75 0 0 28.75 0 64zM224 256H160V192h64V256zM320 256h-64V192h32c17.75 0 32 14.25 32 32V256zM256 384h64v32c0 17.75-14.25 32-32 32h-32V384zM160 384h64v64H160V384zM64 384h64v64H96c-17.75 0-32-14.25-32-32V384zM64 288h256v64H64V288zM64 224c0-17.75 14.25-32 32-32h32v64H64V224z"],
    "sim-cards": [448, 512, [], "e251", "M336 0H160C124.8 0 96 28.75 96 64v288c0 35.25 28.75 64 64 64h224c35.25 0 64-28.75 64-64V112L336 0zM240 144h64V192h-64V144zM160 176c0-17.75 14.25-32 32-32h16V192H160V176zM208 352H192c-17.75 0-32-14.25-32-32V304h48V352zM304 352h-64V304h64V352zM384 320c0 17.75-14.25 32-32 32h-16V304H384V320zM384 272H160V224h224V272zM384 192h-48V144H352c17.75 0 32 14.25 32 32V192zM328 512h-208C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h208c13.25 0 24 10.75 24 24S341.3 512 328 512z"],
    "sink": [512, 512, [], "e06d", "M496 288h-96V256l64 .0002c8.838 0 16-7.164 16-15.1v-15.1c0-8.838-7.162-16-16-16L384 208c-17.67 0-32 14.33-32 32v47.1l-64 .0005v-192c0-17.64 14.36-32 32-32s32 14.36 32 32v16c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16v-16c0-59.2-53.85-106-115.1-94.14C255.3 10.71 224 53.36 224 99.79v188.2L160 288V240c0-17.67-14.33-32-32-32L48 208c-8.836 0-16 7.162-16 16v15.1C32 248.8 39.16 256 48 256l64-.0002V288h-96c-8.836 0-16 7.164-16 16v32c0 8.836 7.164 16 16 16h480c8.836 0 16-7.164 16-16V304C512 295.2 504.8 288 496 288zM32 416c0 53.02 42.98 96 96 96h256c53.02 0 96-42.98 96-96v-32H32V416z"],
    "siren": [448, 512, [], "e02d", "M128.3 166.1c.25-2.125 1.375-4.125 3-5.375c1.75-1.25 3.875-1.875 6-1.5L153.1 162.2c2 .25 4 1.375 5.25 3C159.6 166.1 160.3 169.1 160 171.2L135.9 352H400l-25-200c-4-31.1-31.25-55.1-63.5-55.1h-175c-32.25 0-59.5 24-63.5 55.1L48 352h55.5L128.3 166.1zM432 384h-416C7.125 384 0 391.1 0 400v64C0 472.9 7.125 480 16 480h416c8.875 0 16-7.125 16-16v-64C448 391.1 440.9 384 432 384z"],
    "siren-on": [640, 512, [], "e02e", "M224.3 167.2c.25-2.123 1.375-4.121 3-5.371c1.75-1.248 3.875-1.873 6-1.498l15.88 2.123c2 .25 4 1.373 5.25 2.998C255.6 167.2 256.3 169.4 256 171.5l-24.12 180.6H496l-25-199.8c-4-31.97-31.25-56.06-63.5-56.06h-175c-32.25 0-59.5 24.08-63.5 56.06L144 352.1h55.5L224.3 167.2zM536 112.2c4.75 0 9.375-1.374 13.25-3.997l48-31.98c7.375-4.621 11.62-12.76 11.12-21.5c-.5-8.744-5.625-16.49-13.5-20.23c-7.75-3.748-17-2.998-24.12 1.873l-48 31.97c-8.875 5.871-12.75 16.76-9.625 26.88C516.1 105.2 525.5 112.2 536 112.2zM90.75 108.2C97.88 113.2 107.1 114.1 115 110.2C122.9 106.4 128 98.7 128.5 89.95C129 81.21 124.8 73.07 117.3 68.45l-48-31.97C62.13 31.35 52.88 30.6 45 34.35C37.13 38.22 32 45.97 31.5 54.71C31 63.45 35.25 71.59 42.75 76.21L90.75 108.2zM112 224.1c0-13.24-10.75-23.99-24-23.99h-64c-13.25 0-24 10.71-24 23.95s10.75 24.03 24 24.03h64C101.3 248.1 112 237.4 112 224.1zM616 200.1h-64c-13.25 0-24 10.75-24 23.99s10.75 23.99 24 23.99h64c13.25 0 24-10.79 24-24.03S629.3 200.1 616 200.1zM528 384.1h-416c-8.875 0-16 7.119-16 15.99v63.95C96 472.9 103.1 480 112 480h416c8.875 0 16-7.119 16-15.99v-63.95C544 391.2 536.9 384.1 528 384.1z"],
    "sitemap": [640, 512, [], "f0e8", "M128 352H32c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32h96c17.62 0 32-14.38 32-32v-96C160 366.4 145.6 352 128 352zM104 272h192V320h48V272h192V320h48V262.4C584 241.3 566.8 224 545.6 224H344V160H384c17.62 0 32-14.38 32-32V32c0-17.62-14.38-32-32-32H256C238.4 0 224 14.38 224 32v96c0 17.62 14.38 32 32 32h40v64H94.38C73.25 224 56 241.3 56 262.4V320h48V272zM368 352h-96c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32h96c17.62 0 32-14.38 32-32v-96C400 366.4 385.6 352 368 352zM608 352h-96c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32h96c17.62 0 32-14.38 32-32v-96C640 366.4 625.6 352 608 352z"],
    "skeleton": [512, 512, [], "f620", "M496 160H288V128h144C440.9 128 448 120.9 448 112v-32C448 71.13 440.9 64 432 64H288V16C288 7.125 280.9 0 272 0h-32C231.1 0 224 7.125 224 16V64H80C71.13 64 64 71.13 64 80v32C64 120.9 71.13 128 80 128H224v32H16C7.125 160 0 167.1 0 176v32C0 216.9 7.125 224 16 224H224v32H80C71.13 256 64 263.1 64 272v32C64 312.9 71.13 320 80 320H224v32H112.1c-37.31 0-60.36 40.7-41.16 72.7l43.06 71.77C119.8 506.1 130.2 512 141.4 512h229.2c11.24 0 21.66-5.898 27.44-15.54l43.06-71.77C460.3 392.7 437.2 352 399.9 352H288v-32h144c8.875 0 16-7.125 16-16v-32C448 263.1 440.9 256 432 256H288V224h208C504.9 224 512 216.9 512 208v-32C512 167.1 504.9 160 496 160zM200 464c-13.25 0-24-10.75-24-24S186.7 416 200 416S224 426.7 224 440S213.3 464 200 464zM312 416c13.25 0 24 10.75 24 24s-10.75 24-24 24S288 453.3 288 440S298.7 416 312 416z"],
    "skull": [512, 512, [], "f54c", "M256 0C114.6 0 0 100.3 0 224c0 70.09 36.91 132.6 94.5 173.7c9.594 6.906 15.19 18.11 13.5 29.89l-11.83 66.2C94.77 503.4 102.2 512 111.9 512H192v-56C192 451.6 195.6 448 200 448h16C220.4 448 224 451.6 224 456V512h64v-56c0-4.406 3.594-8 8-8h16c4.406 0 8 3.594 8 8V512h80.11c9.719 0 17.12-8.594 15.72-18.19l-11.8-66.2c-1.688-11.69 3.812-22.98 13.5-29.89C475.1 356.6 512 294.1 512 224C512 100.3 397.4 0 256 0zM160 320c-35.31 0-64-28.69-64-64s28.69-64 64-64s64 28.69 64 64S195.3 320 160 320zM352 320c-35.31 0-64-28.69-64-64s28.69-64 64-64s64 28.69 64 64S387.3 320 352 320z"],
    "skull-cow": [640, 512, [], "f8de", "M415.1 96.03H224c-35.38 0-64 28.59-64 63.97V288C160 323.4 188.6 352 224 352l26.88 134.3C253.8 501.3 267 512 282.3 512h75.48c15.25 0 28.4-10.75 31.4-25.75L416 352c35.38 0 64-28.62 64-63.1V160C480 124.6 451.4 96.03 415.1 96.03zM256 288c-17.62 0-32-14.37-32-31.1s14.38-31.1 32-31.1S288 238.4 288 256S273.6 288 256 288zM384 288c-17.62 0-32-14.37-32-31.1s14.38-31.1 32-31.1s32 14.37 32 31.1S401.6 288 384 288zM60.12 113.4C43.37 89.29 56.5 38.96 63 21.58c2.625-7.002 0-14.83-6.25-18.96c-6.375-4.125-14.62-3.292-20 1.958C13 27.83 0 60.16 0 95.79c0 70.63 57.38 128.2 128 128.2V128.1L96 128.1C78.63 128.1 66.88 123.3 60.12 113.4zM603.3 4.701c-5.375-5.248-13.71-6.247-19.96-2.124c-6.375 4.123-9.007 12.18-6.257 19.18c6 16.12 19.59 67.59 2.84 91.7C573.1 123.3 561.4 128.1 544 128.1L512 128.2v95.8c70.63 0 128-57.53 128-128.1C640 60.23 627 27.94 603.3 4.701z"],
    "skull-crossbones": [448, 512, [], "f714", "M439.2 453l-142-69.01l142-69c7.876-4 11.13-13.63 7.125-21.5l-14.25-28.63c-4.001-7.876-13.5-11.13-21.5-7.125L224 348.4L37.47 257.8C29.59 253.8 19.97 257 15.97 264.9L1.715 293.5C-2.286 301.4 .9653 311 8.842 315l142 69l-142 69.01c-7.876 4-11.13 13.63-7.127 21.5l14.25 28.63c4.001 7.876 13.63 11.13 21.5 7.125L224 419.7l186.5 90.63c7.876 4 17.5 .7503 21.5-7.125l14.25-28.63C450.3 466.7 447 457 439.2 453zM149.1 237.3L144.5 263.1C141.9 275.8 149.1 288 160.1 288h126c11.13 0 19.13-12.25 16.5-24.88l-5.502-25.88c41.76-22.37 69.1-62.75 69.1-109.3C368 57.25 303.5 0 224 0S79.99 57.25 79.99 127.1C79.99 174.5 108.2 214.9 149.1 237.3zM280 112c17.63 0 32 14.38 32 32S297.6 176 280 176c-17.63 0-32.01-14.38-32.01-32S262.4 112 280 112zM167.1 112c17.63 0 32 14.38 32 32S185.6 176 167.1 176s-32.01-14.38-32.01-32S150.4 112 167.1 112z"],
    "slash": [640, 512, [], "f715", "M24.03 0c5.156 0 10.37 1.672 14.78 5.109l591.1 463.1c10.44 8.172 12.25 23.27 4.062 33.7c-8.125 10.41-23.19 12.28-33.69 4.078L9.189 42.89c-10.44-8.172-12.25-23.27-4.062-33.7C9.845 3.156 16.91 0 24.03 0z"],
    "slash-back": [320, 512, [], "e327", "M288 512c-11.12 0-21.91-5.781-27.81-16.12l-256-448c-8.781-15.34-3.438-34.89 11.91-43.66C31.47-4.594 51 .7656 59.78 16.12l256 448c8.781 15.34 3.438 34.89-11.91 43.66C298.9 510.6 293.4 512 288 512z"],
    "slash-forward": [320, 512, [], "e328", "M31.97 512c-5.375 0-10.84-1.359-15.84-4.219c-15.34-8.766-20.69-28.31-11.91-43.66l256-448c8.75-15.36 28.28-20.72 43.66-11.91c15.34 8.766 20.69 28.31 11.91 43.66l-256 448C53.88 506.2 43.09 512 31.97 512z"],
    "sleigh": [640, 512, [], "f7cc", "M612.7 350.8l-9.375-7.5c-6.875-5.5-17-4.375-22.5 2.5l-10 12.5c-5.5 7-4.375 17 2.5 22.5l9.375 7.5c5.875 4.625 9.125 11.63 9.125 19.13c0 13.62-11 24.62-24.62 24.62H48C39.25 432 32 439.2 32 448l.0001 16c0 8.75 7.25 16 16 16h516c39 0 73.72-29.25 75.84-68.25C641.2 387.9 631.2 365.4 612.7 350.8zM32 224c0 59.63 40.88 109.2 96 123.5V400h64V352h192v48h64V352c53 0 96-43 96-96V160c17.75 0 32-14.25 32-32s-14.25-32-32-32h-96v64c0 35.25-28.75 64-64 64h-20.75C297.5 224 237.4 186.8 208 128S118.4 32 52.75 32H32C14.25 32 0 46.25 0 64s14.25 32 32 32V224z"],
    "slider": [512, 512, [], "e252", "M0 240v32c0 17.6 14.4 32 32 32h192v-96H32C14.4 208 0 222.4 0 240zM480 208h-64v-64C416 117.5 394.5 96 368 96h-64C277.5 96 256 117.5 256 144v224c0 26.51 21.49 48 48 48h64c26.51 0 48-21.49 48-48v-64h64c17.6 0 32-14.4 32-32v-32C512 222.4 497.6 208 480 208zM352 352h-32V160h32V352z"],
    "sliders": [512, 512, ["sliders-h"], "f1de", "M480 384H249.2C236.9 355.8 208.8 336 176 336S115.1 355.8 102.8 384H32c-17.67 0-32 14.33-32 32s14.33 32 32 32h70.75C115.1 476.2 143.2 496 176 496s60.89-19.77 73.25-48H480c17.67 0 32-14.33 32-32S497.7 384 480 384zM176 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S193.6 448 176 448zM480 224h-70.75C396.9 195.8 368.8 176 336 176S275.1 195.8 262.8 224H32C14.33 224 0 238.3 0 256s14.33 32 32 32h230.8C275.1 316.2 303.2 336 336 336s60.89-19.77 73.25-48H480c17.67 0 32-14.33 32-32S497.7 224 480 224zM336 288c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S353.6 288 336 288zM32 128h102.8C147.1 156.2 175.2 176 208 176s60.89-19.77 73.25-48H480c17.67 0 32-14.33 32-32s-14.33-32-32-32h-198.8C268.9 35.77 240.8 16 208 16S147.1 35.77 134.8 64H32C14.33 64 0 78.33 0 96S14.33 128 32 128zM208 64c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S190.4 64 208 64z"],
    "sliders-simple": [512, 512, [], "e253", "M32 176h293.9c13.22 37.2 48.38 64 90.12 64c53.02 0 96-42.98 96-96s-42.98-96-96-96c-41.74 0-76.9 26.8-90.12 64H32c-17.6 0-32 14.4-32 32S14.4 176 32 176zM416 112c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S398.4 112 416 112zM480 336H216c0-.0215 11.83-.0322-29.91-.0518C172.9 298.8 137.7 272 96 272c-53.02 0-96 42.98-96 96s42.98 96 96 96c41.72 0 76.87-26.78 90.11-63.95C227.8 400 216 400 216 400H480c17.6 0 32-14.4 32-32S497.6 336 480 336zM96 400c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S113.6 400 96 400z"],
    "sliders-up": [512, 512, ["sliders-v"], "f3f1", "M288 262.8V32c0-17.67-14.33-32-32-32S224 14.33 224 32v230.8C195.8 275.1 176 303.2 176 336s19.77 60.89 48 73.25V480c0 8.836 3.582 16.84 9.373 22.63S247.2 512 256 512c17.67 0 32-14.33 32-32v-70.75c28.23-12.35 48-40.46 48-73.25S316.2 275.1 288 262.8zM256 368c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S273.6 368 256 368zM448 134.8V32c0-17.67-14.33-32-32-32s-32 14.33-32 32v102.8C355.8 147.1 336 175.2 336 208s19.77 60.89 48 73.25V480c0 8.836 3.582 16.84 9.373 22.63S407.2 512 416 512c17.67 0 32-14.33 32-32V281.2C476.2 268.9 496 240.8 496 208S476.2 147.1 448 134.8zM416 240c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S433.6 240 416 240zM128 70.75V32c0-17.67-14.33-32-32-32S64 14.33 64 32v38.75C35.77 83.11 16 111.2 16 144S35.77 204.9 64 217.2V480c0 8.836 3.582 16.84 9.373 22.63S87.16 512 96 512c17.67 0 32-14.33 32-32V217.2C156.2 204.9 176 176.8 176 144S156.2 83.11 128 70.75zM96 176c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S113.6 176 96 176z"],
    "smog": [640, 512, [], "f75f", "M144 288h156.1C322.6 307.8 351.8 320 384 320s61.25-12.25 83.88-32H528C589.9 288 640 237.9 640 176s-50.13-112-112-112c-18 0-34.75 4.625-49.75 12.12C453.1 30.1 406.8 0 352 0c-41 0-77.75 17.25-104 44.75C221.8 17.25 185 0 144 0c-79.5 0-144 64.5-144 144S64.5 288 144 288zM136 464H23.1C10.8 464 0 474.8 0 487.1S10.8 512 23.1 512H136C149.2 512 160 501.2 160 488S149.2 464 136 464zM616 368h-528C74.8 368 64 378.8 64 391.1S74.8 416 87.1 416h528c13.2 0 24-10.8 24-23.1S629.2 368 616 368zM552 464H231.1C218.8 464 208 474.8 208 487.1S218.8 512 231.1 512H552c13.2 0 24-10.8 24-23.1S565.2 464 552 464z"],
    "smoke": [640, 512, [], "f760", "M144 192c9.875 0 19.5 .875 29.12 2.5C197.3 136.8 253.8 96 320 96c26.25 0 52 6.75 75.13 19.25c9.25-10.25 20.12-18.5 31.62-25.88C403.8 54.88 364.6 32 320 32C288.4 32 259.9 43.88 237.6 62.75C215.3 25.25 174.8 0 128 0C57.25 0 0 57.25 0 128c0 38.25 17.12 72.13 43.75 95.63C72.25 203.8 106.8 192 144 192zM402.4 158.8C380.1 139.9 351.6 128 320 128C268.3 128 224.1 158.8 203.9 202.8C219.5 208.5 234.5 216.3 248 226.3C277.1 204 313.1 192 352 192c54.88 0 105.1 25.88 139 69.13C503.1 257.8 515.5 256 528 256c35.5 0 67.63 13.38 92.75 34.75C632.8 271.3 640 248.6 640 224c0-70.75-57.25-128-128-128C465.3 96 424.8 121.3 402.4 158.8zM528 288c-18 0-34.75 4.625-49.75 12.12C453.1 254.1 406.8 224 352 224C311 224 274.3 241.3 248 268.8C221.8 241.3 185 224 144 224C64.5 224 0 288.5 0 368S64.5 512 144 512h384c61.88 0 112-50.13 112-112S589.9 288 528 288z"],
    "smoking": [640, 512, [], "f48d", "M432 352h-384C21.5 352 0 373.5 0 400v64C0 490.5 21.5 512 48 512h384c8.75 0 16-7.25 16-16v-128C448 359.3 440.8 352 432 352zM400 464H224v-64h176V464zM536 352h-48C483.6 352 480 355.6 480 360v144c0 4.375 3.625 8 8 8h48c4.375 0 8-3.625 8-8v-144C544 355.6 540.4 352 536 352zM632 352h-48C579.6 352 576 355.6 576 360v144c0 4.375 3.625 8 8 8h48c4.375 0 8-3.625 8-8v-144C640 355.6 636.4 352 632 352zM553.3 87.13C547.6 83.25 544 77.12 544 70.25V8C544 3.625 540.4 0 536 0h-48C483.6 0 480 3.625 480 8v62.25c0 22 10.25 43.5 28.62 55.5C550.8 153 576 199.5 576 249.8V280C576 284.4 579.6 288 584 288h48C636.4 288 640 284.4 640 280V249.8C640 184.3 607.6 123.5 553.3 87.13zM487.8 141.6C463.8 125 448 99.25 448 70.25V8C448 3.625 444.4 0 440 0h-48C387.6 0 384 3.625 384 8v66.38C384 118.1 408.6 156 444.3 181.1C466.8 196.8 480 222.3 480 249.8V280C480 284.4 483.6 288 488 288h48C540.4 288 544 284.4 544 280V249.8C544 206.4 523 166.3 487.8 141.6z"],
    "snake": [640, 512, [], "f716", "M617.4 180.1l-86.63-26.62c-33.38-10.25-66.63 8.253-78.25 38.5H448c-70.75 0-128 57.26-128 128v63.1c0 17.62-14.38 31.1-32 31.1s-32-14.38-32-32V133.7C256 66.85 207.3 7.099 140.8 .5995C64.5-6.901 0 53.22 0 127.1v191.5c0 62.24 11.12 123.9 33 182.1c5.25 13.88 24.75 13.88 30 0C84.88 443.3 96 381.7 96 319.5V127.1c0-17.62 14.38-31.98 32-31.98S160 110.3 160 127.1v250.3c0 66.87 48.75 126.6 115.3 133.1c76.25 7.5 140.7-52.62 140.7-127.4L416 319.1c0-17.62 14.38-32 32-32h4.25c11 30.62 44.38 49.62 77.88 39.75l87-25.75C630.6 297.1 640 285.4 640 271.2V210.6C640 196.6 630.9 184.2 617.4 180.1zM528 287.1c-8.875 0-16-7.127-16-16c0-8.873 7.125-15.1 16-15.1S544 263.1 544 271.1C544 280.8 536.9 287.1 528 287.1zM528 223.1c-8.875 0-16-7.125-16-16s7.125-16 16-16S544 199.1 544 207.1S536.9 223.1 528 223.1z"],
    "snooze": [448, 512, ["zzz"], "f880", "M192 192h96c8.875 0 15.1-7.125 15.1-16v-32c0-8.875-7.125-16-16-16h-34.75l57.38-57.38C316.6 64.63 320 56.5 320 48V32c0-17.62-14.38-32-32-32H184C175.1 0 168 7.125 168 16v32c0 8.875 7.125 16 16 16h42.75L169.4 121.4C163.4 127.4 160 135.5 160 144V160C160 177.6 174.4 192 192 192zM192 223.1L39.1 224C26.75 224 15.1 234.8 15.1 248L16 296C16 309.3 26.75 320 40 320h50.5l-82.38 92.63C2.875 418.5 0 426.1 0 433.9V480c0 17.62 14.38 32 32 32h151.1c13.25 0 24-10.75 24-24L208 440C208 426.8 197.3 416 184 416H133.5l82.38-92.63C221.1 317.5 224 309.9 224 302.1V255.1C224 238.4 209.6 223.1 192 223.1zM448 272V256c0-17.62-14.38-32-32-32h-96c-8.875 0-16 7.125-16 16v32C303.1 280.9 311.1 288 320 288h34.75l-57.38 57.38C291.4 351.4 288 359.5 288 368V384c0 17.62 14.38 32 32 32h104c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-42.75l57.38-57.38C444.6 288.6 448 280.5 448 272z"],
    "snow-blowing": [640, 512, [], "f761", "M344 159c-6.609-11.47-21.34-15.41-32.78-8.781L294.1 160.1l.6816-2.545c2.859-10.69-3.469-21.66-14.14-24.5C270 130.2 259.1 136.5 256.2 147.2L245.2 188.4L200 214.4V156.3l30.14-30.13c7.812-7.812 7.812-20.5 0-28.31s-20.47-7.812-28.28 0L200 99.71V88C200 74.75 189.3 64 176 64S152 74.75 152 88v11.71L150.1 97.84c-7.812-7.812-20.47-7.812-28.28 0s-7.812 20.5 0 28.31L152 156.3v58.15L101.6 185.4L90.61 144.2C87.75 133.5 76.83 127.2 66.13 130c-10.67 2.844-17 13.81-14.14 24.5l.6855 2.559L42.5 151.2C31.06 144.6 16.33 148.5 9.72 160C3.095 171.5 7.016 186.2 18.5 192.8l10.18 5.875L26.11 199.3c-10.66 2.844-16.98 13.81-14.12 24.5c2.391 8.938 10.47 14.81 19.3 14.81c1.719 0 3.469-.2187 5.203-.6875l41.15-11.04L128 255.1L79.37 284.1L38.22 273C27.66 270.2 16.58 276.5 13.72 287.2c-2.859 10.69 3.469 21.66 14.12 24.5l2.566 .6875L20.23 318.2c-11.48 6.625-15.41 21.31-8.781 32.78c4.438 7.688 12.52 12 20.8 12c4.078 0 8.203-1.031 11.98-3.219l10.17-5.871l-.6855 2.559c-2.859 10.69 3.469 21.66 14.14 24.5c1.734 .4687 3.469 .6875 5.188 .6875c8.828 0 16.91-5.875 19.3-14.81l11.04-41.21L152 297.6v50.15l-30.14 30.13c-7.812 7.812-7.812 20.5 0 28.31s20.47 7.812 28.28 0L152 404.3V424C152 437.3 162.8 448 176 448s24-10.75 24-24v-19.71l1.859 1.861C205.8 410.1 210.9 412 216 412s10.23-1.938 14.14-5.844c7.812-7.812 7.812-20.5 0-28.31L200 347.7V297.6l43.43 25.07l11.04 41.21c2.391 8.938 10.47 14.81 19.3 14.81c1.719 0 3.453-.2187 5.188-.6875c10.67-2.844 17-13.81 14.14-24.5l-.6836-2.555l17.09 9.867C313.3 362.1 317.4 364 321.5 364c8.281 0 16.36-4.312 20.8-12c6.625-11.47 2.704-26.16-8.78-32.78L316.4 309.3l2.572-.6895c10.66-2.844 16.98-13.81 14.12-24.5c-2.859-10.66-13.78-17-24.5-14.12L267.4 281.1L223.1 255.1l45.17-26.08l41.17 11.05c1.734 .4687 3.484 .6875 5.203 .6875c8.828 0 16.91-5.875 19.3-14.81c2.859-10.69-3.469-21.66-14.12-24.5L318.1 201.7l17.1-9.871C346.7 185.2 350.6 170.5 344 159zM416 240h136C600.5 240 640 200.5 640 152S600.5 64 552 64H544c-17.67 0-32 14.31-32 32s14.33 32 32 32h8C565.2 128 576 138.8 576 152S565.2 176 552 176H416c-17.67 0-32 14.31-32 32S398.3 240 416 240zM552 272H416c-17.67 0-32 14.31-32 32s14.33 32 32 32h136c13.23 0 24 10.78 24 24S565.2 384 552 384H544c-17.67 0-32 14.31-32 32s14.33 32 32 32h8c48.53 0 88-39.47 88-88S600.5 272 552 272z"],
    "snowflake": [512, 512, [], "f2dc", "M475.6 384.1C469.7 394.3 458.9 400 447.9 400c-5.488 0-11.04-1.406-16.13-4.375l-25.09-14.64l5.379 20.29c3.393 12.81-4.256 25.97-17.08 29.34c-2.064 .5625-4.129 .8125-6.164 .8125c-10.63 0-20.36-7.094-23.21-17.84l-17.74-66.92L288 311.7l.0002 70.5l48.38 48.88c9.338 9.438 9.244 24.62-.1875 33.94C331.5 469.7 325.4 472 319.3 472c-6.193 0-12.39-2.375-17.08-7.125l-14.22-14.37L288 480c0 17.69-14.34 32-32.03 32s-32.03-14.31-32.03-32l-.0002-29.5l-14.22 14.37c-9.322 9.438-24.53 9.5-33.97 .1875c-9.432-9.312-9.525-24.5-.1875-33.94l48.38-48.88L223.1 311.7l-59.87 34.93l-17.74 66.92c-2.848 10.75-12.58 17.84-23.21 17.84c-2.035 0-4.1-.25-6.164-.8125c-12.82-3.375-20.47-16.53-17.08-29.34l5.379-20.29l-25.09 14.64C75.11 398.6 69.56 400 64.07 400c-11.01 0-21.74-5.688-27.69-15.88c-8.932-15.25-3.785-34.84 11.5-43.75l25.96-15.15l-20.33-5.508C40.7 316.3 33.15 303.1 36.62 290.3S53.23 270 66.09 273.4L132 291.3L192.5 256L132 220.7L66.09 238.6c-2.111 .5625-4.225 .8438-6.305 .8438c-10.57 0-20.27-7.031-23.16-17.72C33.15 208.9 40.7 195.8 53.51 192.3l20.33-5.508L47.88 171.6c-15.28-8.906-20.43-28.5-11.5-43.75c8.885-15.28 28.5-20.44 43.81-11.5l25.09 14.64L99.9 110.7C96.51 97.91 104.2 84.75 116.1 81.38C129.9 77.91 142.1 85.63 146.4 98.41l17.74 66.92L223.1 200.3l-.0002-70.5L175.6 80.88C166.3 71.44 166.3 56.25 175.8 46.94C185.2 37.59 200.4 37.72 209.8 47.13l14.22 14.37L223.1 32c0-17.69 14.34-32 32.03-32s32.03 14.31 32.03 32l.0002 29.5l14.22-14.37c9.307-9.406 24.51-9.531 33.97-.1875c9.432 9.312 9.525 24.5 .1875 33.94l-48.38 48.88L288 200.3l59.87-34.93l17.74-66.92c3.395-12.78 16.56-20.5 29.38-17.03c12.82 3.375 20.47 16.53 17.08 29.34l-5.379 20.29l25.09-14.64c15.28-8.906 34.91-3.75 43.81 11.5c8.932 15.25 3.785 34.84-11.5 43.75l-25.96 15.15l20.33 5.508c12.81 3.469 20.37 16.66 16.89 29.44c-2.895 10.69-12.59 17.72-23.16 17.72c-2.08 0-4.193-.2813-6.305-.8438L379.1 220.7L319.5 256l60.46 35.28l65.95-17.87C458.8 270 471.9 277.5 475.4 290.3c3.473 12.78-4.082 25.97-16.89 29.44l-20.33 5.508l25.96 15.15C479.4 349.3 484.5 368.9 475.6 384.1z"],
    "snowflakes": [640, 512, [], "f7cf", "M443.7 127.9c-8.797-15.34-28.07-20.5-43.26-11.66l-25.75 14.88l5.416-20.41c3.391-12.81-4.258-25.94-16.96-29.38c-12.62-3.438-25.6 4.188-29.02 16.97L316.3 165.3L255.7 200.6V129.9l48.61-49.02C313.6 71.55 313.5 56.36 304.2 46.98C294.9 37.61 279.9 37.66 270.6 47.03L255.7 62.06L255.9 32c0-17.69-14.36-32-31.88-32S192.3 14.31 192.3 32v30.06L177.4 47.03C168.1 37.66 153 37.61 143.7 46.98c-9.293 9.375-9.387 24.56-.0938 33.94l48.62 49.02v70.64L131.6 165.3L113.9 98.34c-3.391-12.78-16.37-20.44-29.02-16.97C72.15 84.81 64.5 97.94 67.89 110.8l5.416 20.41L47.56 116.3C32.32 107.4 13.06 112.7 4.292 127.9c-8.75 15.31-3.62 34.89 11.56 43.73l25.88 15.09L21.39 192.3c-12.68 3.438-20.25 16.61-16.86 29.42C7.382 232.4 17.1 239.4 27.6 239.4c2.045 0 3.962-.25 6.021-.8125l66.34-17.92L160.5 256L99.96 291.3L33.62 273.4C21.01 269.1 7.941 277.5 4.533 290.3c-3.391 12.81 4.172 25.98 16.86 29.42l20.34 5.505l-25.88 15.09c-15.18 8.844-20.31 28.42-11.56 43.73C10.18 394.3 20.92 400 31.89 400c5.373 0 10.68-1.375 15.67-4.281l25.75-14.88l-5.416 20.41c-3.391 12.81 4.258 25.94 16.96 29.38c2.061 .5625 4.121 .8125 6.164 .8125c10.5 0 20.01-7.062 22.86-17.78l17.76-66.91l60.63-35.32v70.64l-48.62 49.02c-9.293 9.375-9.199 24.56 .0938 33.94c9.291 9.375 24.33 9.328 33.63-.0469l14.9-15.03V480c0 17.69 14.19 32 31.71 32s31.88-14.31 31.88-32l-.1539-30.06l14.9 15.03C275.2 469.7 281.3 472 287.4 472s12.21-2.297 16.86-6.984c9.293-9.375 9.387-24.56 .0938-33.94l-48.61-49.02V311.4l60.62 35.31l17.76 66.91c2.85 10.72 12.36 17.78 22.86 17.78c2.043 0 4.104-.25 6.164-.8125c12.7-3.438 20.35-16.56 16.96-29.38l-5.416-20.41l25.75 14.88C405.4 398.6 410.7 400 416.1 400c10.96 0 21.71-5.688 27.6-15.94c8.75-15.31 3.62-34.89-11.56-43.73l-25.88-15.09l20.34-5.505c12.68-3.438 20.25-16.61 16.86-29.42c-3.408-12.81-16.45-20.38-29.09-16.94l-66.34 17.92L287.4 256l60.54-35.29l66.34 17.92c2.059 .5625 3.976 .8125 6.021 .8125c10.5 0 20.22-7.031 23.07-17.75c3.391-12.81-4.172-25.98-16.86-29.42l-20.34-5.505L432.1 171.7C447.3 162.8 452.4 143.3 443.7 127.9zM609.9 256l23.03-23.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-23.03 23.03l-23.03-23.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L542 256l-23.03 23.03c-9.375 9.375-9.375 24.56 0 33.94C523.7 317.7 529.8 320 535.1 320s12.28-2.344 16.97-7.031l23.03-23.03l23.03 23.03C603.7 317.7 609.8 320 615.1 320s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L609.9 256zM543.1 97.94l23.03 23.03C571.7 125.7 577.8 128 583.1 128s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L577.9 64l23.03-23.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-23.03 23.03l-23.03-23.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L510 64l-23.03 23.03c-9.375 9.375-9.375 24.56 0 33.94C491.7 125.7 497.8 128 503.1 128s12.28-2.344 16.97-7.031L543.1 97.94z"],
    "snowman": [512, 512, [], "f7d0", "M510.9 152.3l-5.875-14.5c-3.25-8-12.62-11.88-20.75-8.625l-28.25 11.5v-29C455.1 103 448.7 96 439.1 96h-16c-8.75 0-16 7-16 15.62V158.5c0 .5 .25 1 .25 1.5l-48.98 20.6c-5.291-12.57-12.98-23.81-22.24-33.55c9.35-14.81 14.98-32.23 14.98-51.04C351.1 42.98 309 0 255.1 0S160 42.98 160 95.1c0 18.81 5.626 36.23 14.98 51.04C165.7 156.8 158.1 168.1 152.8 180.7L103.8 160c0-.5 .25-1 .25-1.5V111.6C104 103 96.76 96 88.01 96h-16c-8.75 0-16 7-16 15.62v29l-28.25-11.5c-8.125-3.25-17.5 .625-20.75 8.625l-5.875 14.5C-2.119 160.4 1.881 169.5 10.01 172.6L144.4 228.4C144.9 240.8 147.3 252.7 151.5 263.7c-33.78 29.34-55.53 72.04-55.53 120.3c0 52.59 25.71 98.84 64.88 128h190.2c39.17-29.17 64.88-75.42 64.88-128c0-48.25-21.76-90.95-55.53-120.3c4.195-11.03 6.599-22.89 7.091-35.27l134.4-55.8C510.1 169.5 514.1 160.4 510.9 152.3zM224 95.1c-8.75 0-15.1-7.25-15.1-15.1s7.25-15.1 15.1-15.1s15.1 7.25 15.1 15.1S232.8 95.1 224 95.1zM256 367.1c-8.75 0-15.1-7.25-15.1-15.1S247.3 335.1 256 335.1s15.1 7.25 15.1 15.1S264.8 367.1 256 367.1zM256 303.1c-8.75 0-15.1-7.25-15.1-15.1S247.3 271.1 256 271.1s15.1 7.25 15.1 15.1S264.8 303.1 256 303.1zM256 239.1c-8.75 0-15.1-7.25-15.1-15.1S247.3 207.1 256 207.1s15.1 7.25 15.1 15.1S264.8 239.1 256 239.1zM256 152c0 0-15.1-23.25-15.1-32S247.3 104 256 104s15.1 7.25 15.1 16S256 152 256 152zM287.1 95.1c-8.75 0-15.1-7.25-15.1-15.1s7.25-15.1 15.1-15.1s15.1 7.25 15.1 15.1S296.7 95.1 287.1 95.1z"],
    "snowman-head": [448, 512, ["frosty-head"], "f79b", "M384 32c0-17.6-14.4-32-32-32H96c-17.6 0-32 14.4-32 32v128h320V32zM448 208c0-8.836-7.164-16-16-16h-416c-8.836 0-16 7.164-16 16c0 26.51 21.49 48 48 48h10.38C41.87 284.3 32 316.9 32 352c0 57.28 25.11 108.7 64.89 143.8C108.7 506.3 123.1 512 139.8 512h168.5c15.54 0 30.68-5.508 42.35-15.76c49.72-43.66 76.71-112.6 60.8-186.7C407.3 290.4 399.8 272.5 390.1 256h9.934C426.5 256 448 234.5 448 208zM152 336c-13.38 0-24.07-10.84-24.07-24.07C127.1 298.7 138.8 288 152 288s23.93 10.84 23.93 23.93C175.1 325.2 165.1 336 152 336zM224 448c0 0-32-46.25-32-64s14.25-32 31.1-32s32 14.25 32 32S224 448 224 448zM295.9 336c-13.23 0-23.93-10.84-23.93-24.07C272 298.7 282.8 288 295.9 288c13.37 0 24.07 10.84 24.07 23.93C320.1 325.2 309.3 336 295.9 336z"],
    "snowplow": [640, 512, [], "f7d2", "M200 376c-13.25 0-24 10.75-24 23.1s10.75 23.97 24 23.97c13.25 0 23.97-10.75 23.97-24S213.3 376 200 376zM120 376c-13.25 0-24 10.75-24 24s10.75 23.97 24 23.97s23.97-10.75 23.97-24S133.3 376 120 376zM598.7 425.4c-14.5-14.5-22.61-34.12-22.61-54.62V269.2c0-20.5 8.113-40.12 22.61-54.62l36.67-36.73c6.251-6.125 6.244-16.35-.0064-22.6l-22.58-22.58c-6.251-6.25-16.46-6.235-22.58 .0148l-36.73 36.66c-26.5 26.5-41.39 62.39-41.39 99.89v18.73h-64.01V237.1c0-8.75-1.725-17.23-5.225-25.23l-78.28-182.8c-7.626-17.75-24.95-29.11-44.33-29.11L176 0c-26.5 0-48 21.5-48 48v112h-16c-26.5 0-48 21.5-48 48v91.23C26.25 317.2 0 355.4 0 400C0 461.9 50.12 512 112 512h256c61.88 0 112-50.13 112-112c0-17.25-4.213-33.38-11.21-48l43.25 .0179v18.73c0 37.5 14.89 73.39 41.39 99.89l36.73 36.66c6.126 6.25 16.33 6.254 22.58 .0039l22.58-22.58c6.251-6.25 6.257-16.47 .0064-22.59L598.7 425.4zM192 64h117.8l68.62 160H256L192 160V64zM368 448h-256c-26.5 0-48-21.5-48-48S85.5 352 112 352h256c26.5 0 48 21.5 48 48S394.5 448 368 448zM360 376c-13.25 0-24 10.75-24 24s10.75 23.97 24 23.97c13.25 0 23.97-10.75 23.97-24S373.3 376 360 376zM280 376c-13.25 0-24 10.75-24 24s10.75 23.97 24 23.97s23.97-10.75 23.97-23.1S293.3 376 280 376z"],
    "soap": [512, 512, [], "e06e", "M320 256c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C256 227.3 284.7 256 320 256zM160 288c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64H160zM384 64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32s-32 14.33-32 32C352 49.67 366.3 64 384 64zM208 96C234.5 96 256 74.51 256 48S234.5 0 208 0S160 21.49 160 48S181.5 96 208 96zM416 192c0 27.82-12.02 52.68-30.94 70.21C421.7 275.7 448 310.7 448 352c0 53.02-42.98 96-96 96H160c-53.02 0-96-42.98-96-96s42.98-96 96-96h88.91C233.6 238.1 224 216.7 224 192H96C42.98 192 0 234.1 0 288v128c0 53.02 42.98 96 96 96h320c53.02 0 96-42.98 96-96V288C512 234.1 469 192 416 192z"],
    "socks": [576, 512, [], "f696", "M319.1 32c0-11 3.125-21.25 8-30.38C325.4 .8721 322.9 0 319.1 0H192C174.4 0 159.1 14.38 159.1 32l.0042 32h160L319.1 32zM246.6 310.1l73.36-55l.0026-159.1h-160l-.0042 175.1l-86.64 64.61c-39.38 29.5-53.86 84.4-29.24 127c18.25 31.62 51.1 48.36 83.97 48.36c20 0 40.26-6.225 57.51-19.22l21.87-16.38C177.6 421 193.9 350.6 246.6 310.1zM351.1 271.1l-86.13 64.61c-39.37 29.5-53.86 84.4-29.23 127C254.9 495.3 287.2 512 320.1 512c20 0 40.25-6.25 57.5-19.25l115.2-86.38C525 382.3 544 344.2 544 303.1v-207.1h-192L351.1 271.1zM512 0h-128c-17.62 0-32 14.38-32 32l-.0003 32H544V32C544 14.38 529.6 0 512 0z"],
    "solar-panel": [640, 512, [], "f5ba", "M575.4 25.72C572.4 10.78 559.2 0 543.1 0H96c-15.25 0-28.39 10.78-31.38 25.72l-63.1 320c-1.891 9.406 .5469 19.16 6.625 26.56S22.41 384 32 384h255.1v64.25H239.8c-26.26 0-47.75 21.49-47.75 47.75c0 8.844 7.168 16.01 16.01 16l223.1-.1667c8.828-.0098 15.99-7.17 15.99-16C447.1 469.5 426.6 448 400.2 448h-48.28v-64h256c9.594 0 18.67-4.312 24.75-11.72s8.516-17.16 6.625-26.56L575.4 25.72zM517.8 64l19.2 96h-97.98L429.2 64H517.8zM380.1 64l9.617 96H250l9.873-96H380.1zM210.8 64L201 160H103.1l19.18-96H210.8zM71.16 320l22.28-112h102.7L184.6 320H71.16zM233.8 320l11.37-112h149.7L406.2 320H233.8zM455.4 320l-11.5-112h102.7l22.28 112H455.4z"],
    "solar-system": [512, 512, [], "e02f", "M391.8 120.3c-16.62-16.62-42.01-17.62-60.76-4.743c-23.5-12.5-49.1-19.51-74.97-19.51c-72.37 0-135.8 48.63-154.5 118.6c-18.75 69.87 11.75 143.7 74.5 179.1c62.75 36.12 142 25.75 193.1-25.49c50.1-50.1 59.62-127.6 27.37-188.1C409.4 162.3 408.4 136.9 391.8 120.3zM335.2 335.2c-40.87 41.62-106.9 45.01-151.9 7.891C138.4 305.1 129.3 240.5 162.5 192.5c33.12-47.1 97.49-62.6 148.2-33.73c1 10.75 5.011 21.23 13.14 29.35c8.125 8.124 18.63 12.13 29.26 13.13C377.1 244 371.5 298.9 335.2 335.2zM255.1 192c-35.37 0-63.1 28.63-63.1 63.1S220.6 319.1 256 319.1S320 291.4 320 256S291.4 192 255.1 192zM336.9 447.6c-77.1 32.87-168.1 15.22-228-44.53c-69.5-69.62-79.25-176.5-29.5-256.7C104.9 152.4 131.1 139.9 142.6 116.4c11.38-23.62 4.1-51.87-15.37-68.24C106.9 31.77 77.88 31.64 57.38 47.89C36.88 64.14 30.25 92.53 41.62 116c-64.1 99.37-53.91 233.7 33.34 320.1c76.12 76.37 191.9 96.62 289.4 50.62c-2.125-1.75-4.529-3.25-6.529-5.375C348.2 472.5 341.1 460.8 336.9 447.6zM437.1 75c-76.12-76.37-191.1-96.61-289.5-50.62c2.125 1.75 4.527 3.249 6.527 5.374c9.625 9.749 16.73 21.49 20.98 34.61c77.1-32.87 168.1-15.22 228 44.53c69.5 69.62 79.25 176.5 29.5 256.7c-25.5-5.1-51.74 6.502-63.24 30c-11.38 23.62-5 51.87 15.37 68.24c20.37 16.37 49.37 16.5 69.87 .25s27.13-44.63 15.75-68.13C535.4 296.6 524.3 162.2 437.1 75z"],
    "sort": [320, 512, ["unsorted"], "f0dc", "M27.66 224h264.7c24.6 0 36.89-29.78 19.54-47.12l-132.3-136.8c-5.406-5.406-12.47-8.107-19.53-8.107c-7.055 0-14.09 2.701-19.45 8.107L8.119 176.9C-9.229 194.2 3.055 224 27.66 224zM292.3 288H27.66c-24.6 0-36.89 29.77-19.54 47.12l132.5 136.8C145.9 477.3 152.1 480 160 480c7.053 0 14.12-2.703 19.53-8.109l132.3-136.8C329.2 317.8 316.9 288 292.3 288z"],
    "sort-down": [320, 512, ["sort-desc"], "f0dd", "M311.9 335.1l-132.4 136.8C174.1 477.3 167.1 480 160 480c-7.055 0-14.12-2.702-19.47-8.109l-132.4-136.8C-9.229 317.8 3.055 288 27.66 288h264.7C316.9 288 329.2 317.8 311.9 335.1z"],
    "sort-up": [320, 512, ["sort-asc"], "f0de", "M27.66 224h264.7c24.6 0 36.89-29.78 19.54-47.12l-132.3-136.8c-5.406-5.406-12.47-8.107-19.53-8.107c-7.055 0-14.09 2.701-19.45 8.107L8.119 176.9C-9.229 194.2 3.055 224 27.66 224z"],
    "spa": [576, 512, [], "f5bb", "M568.3 192c-29 .125-135 6.124-213.9 82.1C321.2 304.7 301 338.3 288 369.9c-13-31.63-33.25-65.25-66.38-94.87C142.8 198.2 36.75 192.2 7.75 192C3.375 192 0 195.4 0 199.9c.25 27.88 7.125 126.2 88.75 199.3C172.8 481 256 479.1 288 479.1s115.2 1.025 199.3-80.85C568.9 326 575.8 227.7 576 199.9C576 195.4 572.6 192 568.3 192zM288 302.6c12.75-18.87 27.62-35.75 44.13-50.5c19-18.62 39.5-33.37 60.25-45.25c-16.5-70.5-51.75-133-96.75-172.3c-4.125-3.5-11-3.5-15.12 0c-45 39.25-80.25 101.6-96.75 172.1c20.37 11.75 40.5 26.12 59.25 44.37C260 266.4 275.1 283.7 288 302.6z"],
    "space-station-moon": [512, 512, [], "e033", "M256 0C114.6 0 0 114.6 0 256c0 8.389 .4668 16.66 1.256 24.85C81.71 306.2 167.3 320 256 320s174.3-13.76 254.7-39.15C511.5 272.7 512 264.4 512 256C512 114.6 397.4 0 256 0zM192 240C147.9 240 112 204.1 112 160S147.9 80 192 80s80 35.88 80 80S236.1 240 192 240zM7.363 316C34.41 428.4 135.3 512 256 512s221.6-83.61 248.6-195.1C425.7 339.3 342.3 352 256 352S86.26 339.3 7.363 316zM192 128C174.3 128 160 142.3 160 160c0 17.67 14.33 32 32 32s32-14.33 32-32C224 142.3 209.7 128 192 128z"],
    "space-station-moon-construction": [512, 512, ["space-station-moon-alt"], "e034", "M384 342.6C342.2 348.7 299.5 352 256 352c-86.35 0-169.7-12.71-248.6-35.1C34.41 428.4 135.3 512 256 512c76.61 0 145.2-33.77 192-87.13V384h-64V342.6zM509.8 224H448V160h-80V96H416V56.33C372.2 21.16 316.6 0 256 0c-141.4 0-256 114.6-256 256c0 8.389 .4668 16.66 1.256 24.85C81.71 306.2 167.3 320 256 320s174.3-13.76 254.7-39.15C511.5 272.7 512 264.4 512 256C512 245.1 511.1 234.5 509.8 224zM192 240C147.9 240 112 204.1 112 160S147.9 80 192 80s80 35.88 80 80S236.1 240 192 240zM192 128C174.3 128 160 142.3 160 160c0 17.67 14.33 32 32 32s32-14.33 32-32C224 142.3 209.7 128 192 128z"],
    "spade": [512, 512, [], "f2f4", "M512 293.5C512 361 457 416 389.5 416h-11C342.5 416 310.4 400.1 288 375.3v51.64c0 12.37 8.418 23.15 20.42 26.15l23.17 5.793C343.6 461.9 352 472.7 352 485C352 499.9 339.9 512 325 512H186.1C172.1 512 160 499.9 160 485c0-12.37 8.418-23.15 20.42-26.15l23.17-5.793C215.6 450.1 224 439.3 224 426.1v-51.64C201.6 400.1 169.5 416 133.5 416h-11C54.97 416 0 361 0 293.5c0-32.72 12.75-63.5 35.88-86.63l197.5-197.5c12.5-12.5 32.75-12.5 45.25 0l197.5 197.5C499.3 230 512 260.8 512 293.5z"],
    "spaghetti-monster-flying": [640, 512, ["pastafarianism"], "f67b", "M624.5 347.7c-32.63-12.5-57.38 4.241-75.38 16.49c-17 11.5-23.25 14.37-31.38 11.37c-8.125-3.125-10.88-9.358-15.88-29.36c-3.375-13.12-7.5-29.47-18-42.72c2.25-3 4.5-5.875 6.375-8.625C500.5 304.5 513.8 312 532 312c33.1 0 50.87-25.75 61.1-42.88C604.6 253 609 248 616 248C629.3 248 640 237.3 640 224s-10.75-24-24-24c-34 0-50.88 25.75-62 42.88C543.4 259 539 264 532 264c-17.25 0-37.5-61.38-97.25-101.9L452 127.6C485.4 125.5 512 97.97 512 63.97C512 28.6 483.4 0 448 0s-64 28.6-64 63.97c0 13 4 25.15 10.62 35.28L376.5 135.5C359.5 130.9 340.9 128 320 128S280.5 130.9 263.5 135.5L245.4 99.25C252 89.13 256 76.97 256 63.97C256 28.6 227.4 0 192 0S128 28.6 128 63.97C128 97.97 154.5 125.5 188 127.6l17.25 34.5C145.6 202.5 125.1 264 108 264c-7 0-11.31-5-21.94-21.12C74.94 225.8 57.1 200 24 200C10.75 200 0 210.8 0 224s10.75 24 24 24c7 0 11.37 5 21.1 21.12C57.12 286.3 73.1 312 108 312c18.25 0 31.5-7.5 41.75-17.12C151.6 297.6 153.9 300.5 156.1 303.5c-10.5 13.25-14.62 29.59-18 42.72c-5 20-7.75 26.23-15.88 29.36c-8.125 3-14.37 .1314-31.37-11.37c-18.12-12.25-42.75-28.87-75.38-16.49c-12.38 4.75-18.62 18.61-13.88 30.98c4.625 12.38 18.62 18.62 30.88 13.87C40.75 389.6 46.88 392.4 64 403.9c13.5 9.125 30.75 20.86 52.38 20.86c7.125 0 14.88-1.248 23-4.373c32.63-12.5 40-41.34 45.25-62.46c2.25-8.75 4-14.49 6-18.86c16.62 13.62 37 25.86 61.63 34.23C242.3 410.3 220.1 464 192 464c-13.25 0-24 10.74-24 23.99S178.8 512 192 512c66.75 0 97-88.55 107.4-129.1C306.1 383.6 312.9 384 320 384s13.88-.4706 20.62-1.096C351 423.4 381.3 512 448 512c13.25 0 24-10.74 24-23.99S461.3 464 448 464c-28 0-50.25-53.74-60.25-90.74c24.75-8.375 45-20.56 61.63-34.19c2 4.375 3.75 10.11 6 18.86c5.375 21.12 12.62 49.96 45.25 62.46c8.25 3.125 15.88 4.373 23 4.373c21.62 0 38.83-11.74 52.46-20.86c17-11.5 23.29-14.37 31.42-11.37c12.38 4.75 26.25-1.492 30.88-13.87C643.1 366.3 637 352.5 624.5 347.7zM192 79.97c-8.875 0-16-7.125-16-16S183.1 47.98 192 47.98s16 7.118 16 15.99S200.9 79.97 192 79.97zM448 47.98c8.875 0 16 7.118 16 15.99s-7.125 16-16 16s-16-7.125-16-16S439.1 47.98 448 47.98z"],
    "sparkles": [512, 512, [], "f890", "M324.4 103.1L384 128l24.88 59.63C410.2 190.3 413 192 416 192s5.75-1.75 7.125-4.375L448 128l59.63-24.88C510.3 101.8 512 99 512 96s-1.75-5.75-4.375-7.125L448 64l-24.88-59.62C421.8 1.75 419 0 416 0s-5.75 1.75-7.125 4.375L384 64l-59.63 24.88C321.8 90.25 320 93 320 96S321.8 101.8 324.4 103.1zM507.6 408.9L448 384l-24.88-59.63C421.8 321.8 419 320 416 320s-5.75 1.75-7.125 4.375L384 384l-59.63 24.88C321.8 410.2 320 413 320 416s1.75 5.75 4.375 7.125L384 448l24.88 59.63C410.2 510.2 413 512 416 512s5.75-1.75 7.125-4.375L448 448l59.63-24.88C510.3 421.8 512 419 512 416S510.3 410.2 507.6 408.9zM384 255.6c0-6-3.375-11.62-8.875-14.38l-112.5-56.31L206.3 72.19c-5.375-10.88-23.13-10.88-28.5 0L121.4 184.9L8.875 241.2C3.375 244 0 249.6 0 255.6c0 6.125 3.375 11.62 8.875 14.38l112.5 56.37l56.38 112.7C180.4 444.4 185.1 447.9 192 447.9c5.999 0 11.62-3.512 14.25-8.887l56.38-112.7l112.5-56.37C380.6 267.2 384 261.8 384 255.6z"],
    "speaker": [384, 512, [], "f8df", "M336 0h-288C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512h288c26.5 0 48-21.5 48-48v-416C384 21.5 362.5 0 336 0zM192 64c26.5 0 48 21.5 48 48S218.5 160 192 160S144 138.5 144 112S165.5 64 192 64zM192 448c-61.81 0-112-50.17-112-112S130.2 224 192 224s112 50.17 112 112S253.8 448 192 448zM192 272c-35.31 0-64 28.67-64 64s28.69 64 64 64s64-28.67 64-64S227.3 272 192 272z"],
    "speakers": [640, 512, [], "f8e0", "M112 336c0 35.33 28.69 64 64 64s64-28.67 64-64s-28.69-64-64-64S112 300.7 112 336zM256 48C256.1 33.22 263.4 11.72 272.4 0H48C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512h224.4C263.4 500.3 256.1 478.8 256 464v-49.79C237.8 432.9 201.1 448 175.9 448c-61.84 0-112-50.17-112-112s50.16-112 112-112C201.1 224 237.8 239.1 256 257.8V48zM176 160C149.5 160 128 138.5 128 112S149.5 64 176 64S224 85.5 224 112S202.5 160 176 160zM592 0h-256C309.5 0 288 21.5 288 48v416c0 26.5 21.5 48 48 48h256c26.5 0 48-21.5 48-48v-416C640 21.5 618.5 0 592 0zM464 64C490.5 64 512 85.5 512 112S490.5 160 464 160S416 138.5 416 112S437.5 64 464 64zM464 448c-61.81 0-112-50.17-112-112S402.2 224 464 224S576 274.2 576 336S525.8 448 464 448zM464 272c-35.31 0-64 28.67-64 64s28.69 64 64 64s64-28.67 64-64S499.3 272 464 272z"],
    "spell-check": [576, 512, [], "f891", "M566.6 265.4c-12.5-12.5-32.75-12.5-45.25 0L352 434.8l-73.38-73.38c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l96 96c6.25 6.25 14.44 9.368 22.62 9.368s16.38-3.118 22.63-9.368l192-192C579.1 298.1 579.1 277.9 566.6 265.4zM221.5 211.7l-80-192C136.6 7.796 124.9 .0147 112 .0147S87.44 7.796 82.47 19.7l-80 192C-4.328 228 3.375 246.8 19.69 253.5c16.36 6.812 35.06-.9375 41.84-17.22l5.131-12.31h90.68l5.131 12.31c5.109 12.28 17.02 19.69 29.55 19.69c4.094 0 8.266-.7812 12.3-2.469C220.6 246.8 228.3 228 221.5 211.7zM93.33 160L112 115.2l18.67 44.81H93.33zM288 256h80c44.11 0 80-35.87 80-79.1c0-23.15-10.03-43.85-25.79-58.47C428.3 106.3 432 93.65 432 80.01c0-44.13-35.89-80-79.1-80L288 .0147c-17.67 0-32 14.31-32 31.1v192C256 241.7 270.3 256 288 256zM320 64.01h32c8.828 0 16 7.188 16 16s-7.172 16-16 16h-32V64.01zM320 160h48c8.828 0 16 7.188 16 16s-7.172 16-16 16H320V160z"],
    "spider": [576, 512, [], "f717", "M563.3 401.6c2.608 8.443-2.149 17.4-10.62 19.1l-15.35 4.709c-8.48 2.6-17.47-2.139-20.08-10.59L493.2 338l-79.79-31.8l53.47 62.15c5.08 5.904 6.972 13.89 5.08 21.44l-28.23 110.1c-2.151 8.57-10.87 13.78-19.47 11.64l-15.58-3.873c-8.609-2.141-13.84-10.83-11.69-19.4l25.2-98.02l-38.51-44.77c.1529 2.205 .6627 4.307 .6627 6.549c0 53.02-43.15 96-96.37 96S191.6 405 191.6 352c0-2.242 .5117-4.34 .6627-6.543l-38.51 44.76l25.2 98.02c2.151 8.574-3.084 17.26-11.69 19.4l-15.58 3.873c-8.603 2.141-17.32-3.072-19.47-11.64l-28.23-110.1c-1.894-7.543 0-15.53 5.08-21.44l53.47-62.15l-79.79 31.8l-24.01 77.74c-2.608 8.447-11.6 13.19-20.08 10.59l-15.35-4.709c-8.478-2.6-13.23-11.55-10.63-19.1l27.4-88.69c2.143-6.939 7.323-12.54 14.09-15.24L158.9 256l-104.7-41.73C47.43 211.6 42.26 205.1 40.11 199.1L12.72 110.4c-2.608-8.443 2.149-17.4 10.62-19.1l15.35-4.709c8.48-2.6 17.47 2.139 20.08 10.59l24.01 77.74l79.79 31.8L109.1 143.6C104 137.7 102.1 129.7 104 122.2l28.23-110.1c2.151-8.57 10.87-13.78 19.47-11.64l15.58 3.873C175.9 6.494 181.1 15.18 178.1 23.76L153.8 121.8L207.7 184.4l.1542-24.44C206.1 123.4 228.9 91.77 261.4 80.43c5.141-1.793 10.5 2.215 10.5 7.641V112h32.12V88.09c0-5.443 5.394-9.443 10.55-7.641C345.9 91.39 368.3 121 368.3 155.9c0 1.393-.1786 2.689-.2492 4.064L368.3 184.4l53.91-62.66l-25.2-98.02c-2.151-8.574 3.084-17.26 11.69-19.4l15.58-3.873c8.603-2.141 17.32 3.072 19.47 11.64l28.23 110.1c1.894 7.543 0 15.53-5.08 21.44l-53.47 62.15l79.79-31.8l24.01-77.74c2.608-8.447 11.6-13.19 20.08-10.59l15.35 4.709c8.478 2.6 13.23 11.55 10.63 19.1l-27.4 88.69c-2.143 6.939-7.323 12.54-14.09 15.24L417.1 256l104.7 41.73c6.754 2.691 11.92 8.283 14.07 15.21L563.3 401.6z"],
    "spider-black-widow": [576, 512, [], "f718", "M535.9 312.9c-2.141-6.928-7.311-12.52-14.07-15.21L417.1 256l104.7-41.72c6.768-2.697 11.95-8.299 14.09-15.24l27.4-88.69c2.608-8.443-2.149-17.4-10.63-19.1l-15.35-4.709c-8.48-2.6-17.47 2.139-20.08 10.59l-24.01 77.74l-79.79 31.8l53.47-62.15c5.08-5.904 6.974-13.89 5.08-21.44L443.8 12.12c-2.151-8.57-10.87-13.78-19.47-11.64l-15.58 3.873c-8.607 2.141-13.84 10.83-11.69 19.4l25.2 98.02L368.3 184.4L368.1 160c.0706-1.375 .2491-2.672 .2491-4.064c0-34.89-22.42-64.55-53.7-75.49c-5.154-1.803-10.55 2.197-10.55 7.641V112H271.9V88.07c0-5.426-5.36-9.434-10.5-7.641C228.9 91.77 206.2 123.4 208 160L207.7 184.4l-53.91-62.66l25.2-98.02C181.1 15.18 175.9 6.494 167.3 4.354L151.7 .4805C143.1-1.66 134.4 3.553 132.2 12.12L104 122.2c-1.892 7.543 0 15.53 5.08 21.44l53.47 62.15L82.78 173.1L58.77 96.23C56.16 87.79 47.17 83.05 38.69 85.65l-15.35 4.709C14.86 92.96 10.11 101.9 12.72 110.4l27.4 88.71c2.141 6.928 7.311 12.52 14.07 15.21L158.9 256l-104.7 41.72C47.43 300.4 42.25 306 40.11 312.1l-27.4 88.69c-2.608 8.443 2.149 17.4 10.63 19.1l15.35 4.709c8.48 2.6 17.47-2.139 20.08-10.59l24.01-77.74l79.79-31.8l-53.47 62.15c-5.08 5.904-6.974 13.89-5.08 21.44l28.23 110.1c2.151 8.57 10.87 13.78 19.47 11.64l15.58-3.873c8.607-2.141 13.84-10.83 11.69-19.4l-25.2-98.02l38.51-44.76C192.1 347.7 191.6 349.8 191.6 352c0 53.02 43.15 96 96.37 96S384.4 405 384.4 352c0-2.242-.5098-4.344-.6627-6.549l38.51 44.77l-25.2 98.02c-2.153 8.574 3.082 17.26 11.69 19.4l15.58 3.873c8.605 2.141 17.32-3.072 19.47-11.64l28.23-110.1c1.892-7.543 0-15.53-5.08-21.44l-53.47-62.15l79.79 31.8l24.01 77.74c2.61 8.447 11.6 13.19 20.08 10.59l15.35-4.709c8.476-2.6 13.23-11.55 10.62-19.1L535.9 312.9zM326.5 371.3C330.5 376.5 326.8 384 320.1 384H255.9c-6.65 0-10.41-7.5-6.394-12.75L275.1 336L249.5 300.8C245.5 295.5 249.2 288 255.9 288h64.2c6.65 0 10.41 7.5 6.395 12.75L300 336L326.5 371.3z"],
    "spider-web": [576, 512, [], "f719", "M567.1 233.9c-56.49-59.39-97.86-131.7-120.5-210.8c-4.749-16.5-21.5-26.26-37.1-22.13c-79.12 19.75-161.9 19.77-240.1 .0129C151.1-3.168 134.1 6.571 129.4 23.07c-22.62 79.14-63.99 151.4-120.5 210.8c-11.87 12.38-11.87 31.88 0 44.26c56.49 59.39 97.86 131.7 120.5 210.8c4.749 16.5 21.5 26.26 37.1 22.13c79.12-19.75 161.9-19.76 240.1-.0051c16.5 4.126 33.5-5.621 38.25-22.12c22.62-79.02 63.99-151.4 120.5-210.8C578.1 265.8 578.1 246.2 567.1 233.9zM365.5 73.71l-23.5 40.76c-35.62 7.377-72.37 7.377-107.1 0L210.5 73.71C261.9 80.84 314.1 80.84 365.5 73.71zM287.1 207.8l-23.37-40.47c15.5 1.25 31.25 1.25 46.74 0L287.1 207.8zM302.4 231.1H301.9l-.375-.5001L302.4 231.1zM287.1 304.3l23.5 40.38C303.6 344 295.9 343.6 288 343.6s-15.62 .3751-23.5 1L287.1 304.3zM223 191.4l23.54 40.68L199.6 232.1C208.5 219.2 216.3 205.5 223 191.4zM169.6 413c-19.37-47.51-44.1-92.27-76.37-133h45.12c24.25 27.13 42.62 59.01 53.99 93.52L169.6 413zM138.4 231.1H93.27c31.37-40.76 56.99-85.52 76.37-133l22.75 39.51C181 172.1 162.6 204.9 138.4 231.1zM246.6 280L223 320.6c-6.749-14.13-14.5-27.69-23.37-40.57L246.6 280zM288 432.3c-25.1 0-51.87 2.501-77.49 6.001l23.5-40.76c35.5-7.377 72.37-7.377 107.1 0l23.5 40.76C339.9 434.8 313.1 432.3 288 432.3zM352.1 320.6l-23.54-40.59l46.93 .0231C367.5 292.1 359.7 306.5 352.1 320.6zM329.4 232l23.59-40.68c6.749 14.13 14.54 27.82 23.42 40.69L329.4 232zM406.4 413l-22.75-39.51c11.25-34.51 29.75-66.39 53.99-93.52h45.12C451.4 320.8 425.7 365.5 406.4 413zM437.6 231.1c-24.25-27.13-42.62-59.01-53.99-93.52l22.75-39.51c19.37 47.51 44.1 92.27 76.37 133H437.6z"],
    "spinner": [512, 512, [], "f110", "M96 256c0-26.5-21.5-48-48-48S0 229.5 0 256s21.5 48 48 48S96 282.5 96 256zM108.9 60.89c-26.5 0-48.01 21.49-48.01 47.99S82.39 156.9 108.9 156.9s47.99-21.51 47.99-48.01S135.4 60.89 108.9 60.89zM108.9 355.1c-26.5 0-48.01 21.51-48.01 48.01S82.39 451.1 108.9 451.1s47.99-21.49 47.99-47.99S135.4 355.1 108.9 355.1zM256 416c-26.5 0-48 21.5-48 48S229.5 512 256 512s48-21.5 48-48S282.5 416 256 416zM464 208C437.5 208 416 229.5 416 256s21.5 48 48 48S512 282.5 512 256S490.5 208 464 208zM403.1 355.1c-26.5 0-47.99 21.51-47.99 48.01S376.6 451.1 403.1 451.1s48.01-21.49 48.01-47.99S429.6 355.1 403.1 355.1zM256 0C229.5 0 208 21.5 208 48S229.5 96 256 96s48-21.5 48-48S282.5 0 256 0z"],
    "spinner-third": [512, 512, [], "f3f4", "M283.2 65.92C267.6 63.69 256 50.32 256 34.52c0-19.38 17.19-34.69 36.38-31.95C416.4 20.29 512 127.2 512 256c0 33.38-6.544 65.26-18.27 94.49c-7.162 17.86-28.85 24.87-45.56 15.32c-13.74-7.854-19.62-24.53-13.75-39.23C443.2 304.7 448 280.9 448 256C448 159.4 376.3 79.18 283.2 65.92z"],
    "split": [512, 512, [], "e254", "M504.1 382.1c9.387 9.387 9.387 24.61 0 33.99l-80 79.98c-15.13 15.12-40.99 4.406-40.99-16.98V432H320c-9.125 0-17.84-3.906-23.91-10.75L177.6 288H32C14.31 288 0 273.7 0 256s14.31-32 32-32h145.6l118.5-133.3C302.2 83.91 310.9 80 320 80h63.97V32.06c0-21.39 25.86-32.11 40.99-16.98l80 79.98c9.387 9.383 9.387 24.6 0 33.99l-79.99 79.97c-15.13 15.12-40.1 4.406-40.1-16.98V144h-49.59L234.8 256l99.58 112h49.59V319.1c0-21.39 25.87-32.11 40.1-16.98L504.1 382.1z"],
    "splotch": [512, 512, [], "f5bc", "M481.2 292.7l-62 31.75c-17.87 9.126-29.25 25.25-30.62 43l-4.75 61.88c-3.375 44.75-65.12 66.75-104.4 37.25l-54.38-40.88c-15.62-11.75-36.1-16.13-56.1-11.75l-70 15.38c-50.62 11-94.12-32.63-73.5-73.88l28.38-57c8.25-16.38 6.5-35.13-4.625-50.25l-38.5-52.38c-27.88-38 7-86.88 59-82.88l71.87 5.626C161.5 120.2 181.7 113 194.1 99.28l46.12-47.63c33.38-34.63 98.38-21.25 110 22.63l16 60.38c4.625 17.38 18.88 31.75 38.12 38.38l67 22.88C520.9 212.5 526.1 269.8 481.2 292.7z"],
    "spoon": [512, 512, ["utensil-spoon"], "f2e5", "M450.3 265.1c-.5039 .5039-1.008 1.004-1.516 1.496c-42.99 41.93-107.1 47.27-158.5 20.95l-207.4 216.2c-4.914 5.156-11.7 8.148-18.85 8.246c-7.104 .0976-13.99-2.699-19.02-7.734l-37.36-37.36c-5.035-5.031-7.834-11.92-7.736-19.02c.0977-7.152 3.09-13.94 8.246-18.85l216.2-207.4C198.1 170.3 203.4 106.2 245.4 63.18c.4941-.5078 .9922-1.012 1.496-1.516c64.29-64.29 176.4-85.34 232.5-29.09C535.7 88.7 514.6 200.8 450.3 265.1z"],
    "spray-can": [512, 512, [], "f5bd", "M224 32c0-17.62-14.38-32-32-32H128C110.4 0 96 14.38 96 32v96h128V32zM480 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S497.6 128 480 128zM224 160H96C43 160 0 203 0 256v224c0 17.62 14.38 32 32 32h256c17.62 0 32-14.38 32-32V256C320 203 277 160 224 160zM160 416c-44.13 0-80-35.88-80-80S115.9 256 160 256s80 35.88 80 80S204.1 416 160 416zM480 96c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S462.4 96 480 96zM384 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S401.6 128 384 128zM288 32c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S305.6 32 288 32zM384 32c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S401.6 32 384 32zM480 224c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S497.6 224 480 224z"],
    "spray-can-sparkles": [512, 512, ["air-freshener"], "f5d0", "M224 160H96C43 160 0 203 0 256v224c0 17.62 14.38 32 32 32h256c17.62 0 32-14.38 32-32V256C320 203 277 160 224 160zM160 416c-44.13 0-80-35.88-80-80S115.9 256 160 256s80 35.88 80 80S204.1 416 160 416zM224 32c0-17.62-14.38-32-32-32H128C110.4 0 96 14.38 96 32v96h128V32zM381.8 51.58C383 50.97 384 49.36 384 48c0-1.375-1-2.969-2.219-3.578L352 32l-12.44-29.78C338.1 1 337.4 0 336 0s-2.969 1-3.594 2.219L320 32l-29.78 12.42C289 45.03 288 46.63 288 48c0 1.359 1 2.969 2.219 3.578L320 64l12.41 29.78C333 95 334.6 96 336 96s2.969-1 3.562-2.219L352 64L381.8 51.58zM448 64l12.41 29.78C461 95 462.6 96 464 96s2.969-1 3.562-2.219L480 64l29.78-12.42C511 50.97 512 49.36 512 48c0-1.375-1-2.969-2.219-3.578L480 32l-12.44-29.78C466.1 1 465.4 0 464 0s-2.969 1-3.594 2.219L448 32l-29.78 12.42C417 45.03 416 46.63 416 48c0 1.359 1 2.969 2.219 3.578L448 64zM480 224l-12.44-29.78C466.1 193 465.4 192 464 192s-2.969 1-3.594 2.219L448 224l-29.78 12.42C417 237 416 238.6 416 240c0 1.359 1 2.969 2.219 3.578L448 256l12.41 29.78C461 287 462.6 288 464 288s2.969-1 3.562-2.219L480 256l29.78-12.42C511 242.1 512 241.4 512 240c0-1.375-1-2.969-2.219-3.578L480 224zM445.8 147.6C447 146.1 448 145.4 448 144c0-1.375-1-2.969-2.219-3.578L416 128l-12.44-29.78C402.1 97 401.4 96 400 96s-2.969 1-3.594 2.219L384 128l-29.78 12.42C353 141 352 142.6 352 144c0 1.359 1 2.969 2.219 3.578L384 160l12.41 29.78C397 191 398.6 192 400 192s2.969-1 3.562-2.219L416 160L445.8 147.6z"],
    "sprinkler": [512, 512, [], "e035", "M398.3 256L288 255.1v-160c0-17.67-14.33-31.1-32-31.1S224 78.33 224 95.1v160L113.8 256C107.1 256 100.9 259.8 97.88 265.9c-3 6-2.375 13.12 1.75 18.62l67.5 78.13L192 387.5V512h128v-124.5l24.88-24.88l67.5-78.13c4.125-5.5 4.75-12.62 1.75-18.62C411.1 259.8 404.9 256 398.3 256zM152 152C165.2 152 176 141.2 176 128S165.2 104 152 104S128 114.8 128 128S138.8 152 152 152zM88 96C101.2 96 112 85.25 112 72S101.2 48 88 48S64 58.75 64 72S74.75 96 88 96zM112 184C112 170.8 101.2 160 88 160S64 170.8 64 184S74.75 208 88 208S112 197.2 112 184zM24 104C10.75 104 0 114.8 0 128s10.75 24 24 24S48 141.2 48 128S37.25 104 24 104zM24 0C10.75 0 0 10.75 0 24S10.75 48 24 48S48 37.25 48 24S37.25 0 24 0zM24 208C10.75 208 0 218.8 0 232S10.75 256 24 256S48 245.2 48 232S37.25 208 24 208zM360 152C373.2 152 384 141.2 384 128s-10.75-24-24-24S336 114.8 336 128S346.8 152 360 152zM424 160c-13.25 0-24 10.75-24 24s10.75 24 24 24S448 197.2 448 184S437.2 160 424 160zM424 48c-13.25 0-24 10.75-24 24S410.8 96 424 96S448 85.25 448 72S437.2 48 424 48zM488 104c-13.25 0-24 10.75-24 24s10.75 24 24 24S512 141.2 512 128S501.3 104 488 104zM488 208c-13.25 0-24 10.75-24 24S474.8 256 488 256S512 245.2 512 232S501.3 208 488 208zM488 48C501.3 48 512 37.25 512 24S501.3 0 488 0S464 10.75 464 24S474.8 48 488 48z"],
    "square": [448, 512, [], "f0c8", "M448 95.1v320c0 35.35-28.65 64-64 64H64c-35.35 0-64-28.65-64-64v-320c0-35.35 28.65-63.1 64-63.1h320C419.3 31.1 448 60.65 448 95.1z"],
    "square-0": [448, 512, [], "e255", "M224 176C197.5 176 176 197.5 176 224v64c0 26.47 21.53 48 48 48s48-21.53 48-48V224C272 197.5 250.5 176 224 176zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM320 288c0 52.94-43.06 96-96 96s-96-43.06-96-96V224c0-52.94 43.06-96 96-96s96 43.06 96 96V288z"],
    "square-1": [448, 512, [], "e256", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM288 384H160c-13.25 0-24-10.75-24-24S146.8 336 160 336h40V196.8L185.3 206.6C174.3 213.9 159.4 210.1 152 199.1C144.7 188.9 147.7 174 158.7 166.7l52-34.66c7.391-4.938 16.86-5.375 24.64-1.188C243.1 135 248 143.2 248 152v184H288c13.25 0 24 10.75 24 24S301.3 384 288 384z"],
    "square-2": [448, 512, [], "e257", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM296 384h-144c-9.922 0-18.81-6.094-22.39-15.38c-3.578-9.25-1.078-19.75 6.266-26.41l108.4-98.31c7.047-6.938 11.31-17 11.31-27.66s-4.266-20.72-12-28.31C227.4 172 200.9 172 184.6 187.9L173.6 198.7C164.1 208.1 148.1 207.9 139.7 198.4C130.4 188.9 130.5 173.7 140 164.5l11-10.78c34.8-34.19 91.45-34.19 126.3 0c17 16.69 26.38 38.91 26.38 62.56s-9.375 45.88-26.38 62.56L214.2 336H296c13.25 0 24 10.75 24 24S309.3 384 296 384z"],
    "square-3": [448, 512, [], "e258", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM236 384H191.4c-28.23 0-53.2-17.1-62.13-44.78c-4.188-12.59 2.609-26.19 15.19-30.38C157 304.8 170.6 311.5 174.8 324C177.2 331.2 183.8 336 191.4 336H236c19.84 0 36-16.16 36-36S255.8 264 236 264H184c-9.891 0-18.78-6.062-22.38-15.31C158 239.5 160.5 229 167.8 222.3L218.3 176H152C138.8 176 128 165.3 128 152S138.8 128 152 128h128c9.891 0 18.78 6.062 22.38 15.31c3.578 9.219 1.141 19.69-6.156 26.38L245.2 216.5C287.2 221.1 320 256.8 320 300C320 346.3 282.3 384 236 384z"],
    "square-4": [448, 512, [], "e259", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM296 320H288v40c0 13.25-10.75 24-24 24s-24-10.75-24-24V320H138c-8.078 0-15.61-4.062-20.05-10.81s-5.188-15.25-2-22.69l62-144c5.234-12.16 19.31-17.84 31.53-12.53c12.19 5.219 17.8 19.34 12.56 31.53L174.5 272H240V221.3c0-13.25 10.75-24 24-24s24 10.75 24 24V272h8C309.3 272 320 282.8 320 296S309.3 320 296 320z"],
    "square-5": [448, 512, [], "e25a", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM240.1 384H191.4c-28.23 0-53.2-17.1-62.13-44.78c-4.188-12.59 2.609-26.19 15.19-30.38c12.53-4.062 26.16 2.625 30.34 15.19C177.2 331.2 183.8 336 191.4 336h49.59C258.1 336 272 322.1 272 304.9c0-15.75-11.78-29-27.41-30.81l-87.39-10.28c-6.625-.7813-12.61-4.281-16.56-9.656C136.7 248.8 135.2 242.1 136.4 235.5l16.73-88C155.3 136.2 165.2 128 176.7 128H280c13.25 0 24 10.75 24 24S293.3 176 280 176H196.6L188.4 219.2l61.8 7.25C289.1 231.1 320 264.8 320 304.9C320 348.5 284.5 384 240.1 384z"],
    "square-6": [448, 512, [], "e25b", "M224 240c-21.06 0-40 14.09-46.03 34.28C176.7 278.7 176 283.3 176 288c0 26.47 21.53 48 48 48s48-21.53 48-48S250.5 240 224 240zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM224 384c-52.94 0-96-43.06-96-96c0-41.3 27.55-73.29 40.28-84.41l79.94-69.69C252.8 129.9 258.4 128 264 128c6.688 0 13.34 2.781 18.09 8.219c8.719 10 7.656 25.16-2.312 33.88l-29.76 25.94C290.3 207.5 320 244.1 320 288C320 340.9 276.9 384 224 384z"],
    "square-7": [448, 512, [], "e25c", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM317.1 163.4l-112 208C200.8 379.4 192.5 384 183.1 384c-3.844 0-7.719-.9062-11.34-2.875c-11.69-6.281-16.03-20.84-9.75-32.5L255.8 176H152C138.8 176 128 165.3 128 152S138.8 128 152 128h144c8.438 0 16.28 4.438 20.59 11.69C320.9 146.9 321.1 155.9 317.1 163.4z"],
    "square-8": [448, 512, [], "e25d", "M240 272h-32c-17.66 0-32 14.34-32 32s14.34 32 32 32h32c17.66 0 32-14.34 32-32S257.7 272 240 272zM216 224h16C245.2 224 256 213.2 256 200S245.2 176 232 176h-16C202.8 176 192 186.8 192 200S202.8 224 216 224zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM240 384h-32C163.9 384 128 348.1 128 304c0-25.06 11.81-47.19 29.9-61.87C149.3 230.3 144 215.8 144 200C144 160.3 176.3 128 216 128h16c39.69 0 72 32.31 72 72c0 15.77-5.254 30.26-13.9 42.13C308.2 256.8 320 278.9 320 304C320 348.1 284.1 384 240 384z"],
    "square-9": [448, 512, [], "e25e", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM279.7 308.4l-79.94 69.69C195.2 382.1 189.6 384 184 384c-6.688 0-13.34-2.781-18.09-8.219c-8.719-10-7.656-25.16 2.312-33.88l29.76-25.94C157.7 304.5 128 267.9 128 224c0-52.94 43.06-96 96-96s96 43.06 96 96C320 265.3 292.5 297.3 279.7 308.4zM224 176C197.5 176 176 197.5 176 224S197.5 272 224 272c21.06 0 40-14.09 46.03-34.28C271.3 233.3 272 228.7 272 224C272 197.5 250.5 176 224 176z"],
    "square-a": [448, 512, [], "e25f", "M183.1 295.6h80.04L224 208.5L183.1 295.6zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM330.1 381.8c-3.266 1.506-6.688 2.229-10.05 2.229c-9.078 0-17.75-5.18-21.81-14l-12.03-26.18H161.8l-12.03 26.18c-5.578 12.09-19.77 17.36-31.86 11.77c-12.03-5.557-17.28-19.9-11.73-31.99l95.99-208.1c7.844-17.08 35.75-17.08 43.59 0l95.99 208.1C347.3 361.9 342.1 376.2 330.1 381.8z"],
    "square-ampersand": [448, 512, [], "e260", "M204 210.9l21.94-17.73c2.281-1.828 3.594-4.578 3.594-7.516C229.6 180.3 225.2 176 219.9 176H196.8c-5.312 0-9.656 4.328-9.656 9.656c0 4.359 1.625 8.547 4.562 11.78L204 210.9zM167 302.5C162.5 306.1 160 311.4 160 317.2C160 327.5 168.5 336 178.8 336h32.47c10.03 0 19.38-4.938 25-13.2l2.117-3.105L199.1 276.6L167 302.5zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM324 377.7C319.4 381.9 313.6 384 307.8 384c-6.5 0-12.97-2.625-17.72-7.812l-18.62-20.38C256.7 373.6 234.7 384 211.3 384H178.8C141.1 384 112 354 112 317.2c0-20.3 9.062-39.25 24.84-51.98l29.75-24.05L156.3 229.8c-11.06-12.11-17.12-27.78-17.12-44.14C139.1 153.9 165 128 196.8 128h23.12c31.78 0 57.66 25.86 57.66 57.66c0 17.5-7.812 33.86-21.41 44.86l-19.69 15.89l29.74 32.53L287.1 247c7.5-10.92 22.41-13.8 33.38-6.312c10.94 7.453 13.78 22.39 6.312 33.34L299.5 315.3l26.03 28.47C334.5 353.6 333.8 368.8 324 377.7z"],
    "square-arrow-down": [448, 512, ["arrow-square-down"], "f339", "M384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM350.6 302.6l-103.1 103.1C238.7 414.6 228.9 416 224 416c-4.881 0-14.65-1.391-22.65-9.398L97.38 302.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L192 306.8V128c0-17.69 14.33-32 32-32s32 14.31 32 32v178.8l49.38-49.38c12.5-12.5 32.75-12.5 45.25 0S363.1 290.1 350.6 302.6z"],
    "square-arrow-down-left": [448, 512, [], "e261", "M384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM334.6 190.6L213.3 312H280c17.69 0 32 14.31 32 32s-14.31 32-32 32h-144c-17.69 0-32-14.31-32-32v-144c0-17.69 14.31-32 32-32s32 14.31 32 32v66.75l121.4-121.4c12.5-12.5 32.75-12.5 45.25 0S347.1 178.1 334.6 190.6z"],
    "square-arrow-down-right": [448, 512, [], "e262", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM344 344c0 17.69-14.31 32-32 32h-144c-17.69 0-32-14.31-32-32s14.31-32 32-32h66.75L113.4 190.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L280 266.8V200c0-17.69 14.31-32 32-32s32 14.31 32 32V344z"],
    "square-arrow-left": [448, 512, ["arrow-square-left"], "f33a", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM352 288H173.3l49.38 49.38c12.5 12.5 12.5 32.75 0 45.25s-32.75 12.5-45.25 0L73.4 278.6C65.4 270.7 64 260.9 64 256c0-4.883 1.391-14.66 9.398-22.65l103.1-103.1c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L173.3 224H352c17.69 0 32 14.33 32 32S369.7 288 352 288z"],
    "square-arrow-right": [448, 512, ["arrow-square-right"], "f33b", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM374.6 278.6l-103.1 103.1c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25L274.8 288H96C78.31 288 64 273.7 64 256s14.31-32 32-32h178.8l-49.38-49.38c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l103.1 103.1C382.6 241.3 384 251.1 384 256C384 260.9 382.6 270.7 374.6 278.6z"],
    "square-arrow-up": [448, 512, ["arrow-square-up"], "f33c", "M384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM350.6 254.6c-12.5 12.5-32.75 12.5-45.25 0L256 205.3V384c0 17.69-14.33 32-32 32s-32-14.31-32-32V205.3L142.6 254.6c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l103.1-103.1C209.3 97.4 219.1 96 224 96c4.881 0 14.65 1.391 22.65 9.398l103.1 103.1C363.1 221.9 363.1 242.1 350.6 254.6z"],
    "square-arrow-up-left": [448, 512, [], "e263", "M384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM334.6 366.6C328.4 372.9 320.2 376 312 376s-16.38-3.125-22.62-9.375L168 245.3V312c0 17.69-14.31 32-32 32s-32-14.31-32-32v-144c0-17.69 14.31-32 32-32h144c17.69 0 32 14.31 32 32s-14.31 32-32 32H213.3l121.4 121.4C347.1 333.9 347.1 354.1 334.6 366.6z"],
    "square-arrow-up-right": [448, 512, ["external-link-square"], "f14c", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM344 312c0 17.69-14.31 32-32 32s-32-14.31-32-32V245.3l-121.4 121.4C152.4 372.9 144.2 376 136 376s-16.38-3.125-22.62-9.375c-12.5-12.5-12.5-32.75 0-45.25L234.8 200H168c-17.69 0-32-14.31-32-32s14.31-32 32-32h144c17.69 0 32 14.31 32 32V312z"],
    "square-b": [448, 512, [], "e264", "M272 204c0-15.44-12.56-28-28-28H176v56h68C259.4 232 272 219.4 272 204zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM260 384H152C138.8 384 128 373.3 128 360v-208C128 138.8 138.8 128 152 128h92C285.9 128 320 162.1 320 204c0 16.35-5.301 31.41-14.12 43.82C324.1 261.7 336 283.4 336 308C336 349.9 301.9 384 260 384zM260 280H176v56h84C275.4 336 288 323.4 288 308S275.4 280 260 280z"],
    "square-bolt": [448, 512, [], "e265", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM330.3 268.3l-153.6 128C173.7 398.8 170.1 400 166.4 400c-3.406 0-6.812-1.094-9.687-3.25c-5.938-4.5-7.969-12.53-4.906-19.31l47.44-105.4H127.1c-6.752 0-12.75-4.219-15.03-10.56C110.7 255.1 112.6 248 117.7 243.7l153.6-128c5.719-4.781 13.97-4.938 19.94-.4687c5.938 4.5 7.969 12.53 4.906 19.31l-47.44 105.4h71.25c6.752 0 12.75 4.221 15.03 10.56C337.3 256.9 335.4 263.1 330.3 268.3z"],
    "square-c": [448, 512, [], "e266", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM167.2 312.3c14.93 15.13 34.76 23.49 55.86 23.49s40.94-8.32 55.88-23.49c9.33-9.418 24.55-9.545 33.95-.125c9.426 9.357 9.488 24.62 .1562 34.1C289 370.6 257 384 223.1 384c0 0 .0156 0 0 0c-33.1 0-65.95-13.41-89.96-37.74c-49.46-50.08-49.46-131.6 0-181.7c48-48.7 131.9-48.7 179.1 0c9.332 9.451 9.27 24.71-.1562 34.1c-9.395 9.357-24.59 9.326-33.95-.1562c-29.89-30.27-81.89-30.24-111.7 0C136.2 229.9 136.2 280.9 167.2 312.3z"],
    "square-caret-down": [448, 512, ["caret-square-down"], "f150", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM345.6 232.3l-104 112C237 349.2 230.7 352 224 352s-13.03-2.781-17.59-7.656l-104-112c-6.5-7-8.219-17.19-4.407-25.94C101.8 197.7 110.5 192 120 192h208c9.531 0 18.19 5.656 21.1 14.41C353.8 215.2 352.1 225.3 345.6 232.3z"],
    "square-caret-left": [448, 512, ["caret-square-left"], "f191", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM288 360c0 9.531-5.656 18.19-14.41 22C270.5 383.3 267.3 384 264 384c-5.938 0-11.81-2.219-16.34-6.406l-112-104C130.8 269 128 262.7 128 256s2.781-13.03 7.656-17.59l112-104c7.031-6.469 17.22-8.156 25.94-4.406C282.3 133.8 288 142.5 288 152V360z"],
    "square-caret-right": [448, 512, ["caret-square-right"], "f152", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM312.3 273.6l-112 104C195.8 381.8 189.9 384 184 384c-3.25 0-6.5-.6562-9.594-2C165.7 378.2 160 369.5 160 360v-208c0-9.531 5.656-18.19 14.41-22c8.75-3.75 18.94-2.062 25.94 4.406l112 104C317.2 242.1 320 249.3 320 256S317.2 269 312.3 273.6z"],
    "square-caret-up": [448, 512, ["caret-square-up"], "f151", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM349.1 305.6C346.2 314.3 337.5 320 328 320h-208c-9.531 0-18.19-5.656-22-14.41C94.19 296.8 95.91 286.7 102.4 279.7l104-112c9.125-9.75 26.06-9.75 35.19 0l104 112C352.1 286.7 353.8 296.8 349.1 305.6z"],
    "square-check": [448, 512, ["check-square"], "f14a", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM339.8 211.8l-128 128C206.3 345.3 199.2 348 192 348s-14.34-2.719-19.81-8.188l-64-64c-10.91-10.94-10.91-28.69 0-39.63c10.94-10.94 28.69-10.94 39.63 0L192 280.4l108.2-108.2c10.94-10.94 28.69-10.94 39.63 0C350.7 183.1 350.7 200.9 339.8 211.8z"],
    "square-chevron-down": [448, 512, ["chevron-square-down"], "f329", "M384 32H64C28.66 32 0 60.65 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM358.6 230.6l-112 112C240.4 348.9 232.2 352 224 352s-16.38-3.125-22.62-9.375l-112-112c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L224 274.8l89.38-89.38c12.5-12.5 32.75-12.5 45.25 0S371.1 218.1 358.6 230.6z"],
    "square-chevron-left": [448, 512, ["chevron-square-left"], "f32a", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM294.6 345.4c12.5 12.5 12.5 32.75 0 45.25s-32.75 12.5-45.25 0l-112-112C131.1 272.4 128 264.2 128 256s3.125-16.38 9.375-22.62l112-112c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L205.3 256L294.6 345.4z"],
    "square-chevron-right": [448, 512, ["chevron-square-right"], "f32b", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM310.6 278.6l-112 112c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25L242.8 256L153.4 166.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l112 112C316.9 239.6 320 247.8 320 256S316.9 272.4 310.6 278.6z"],
    "square-chevron-up": [448, 512, ["chevron-square-up"], "f32c", "M384 32H64C28.66 32 0 60.66 0 96v320c0 35.35 28.66 64 64 64h320c35.34 0 64-28.65 64-64V96C448 60.66 419.3 32 384 32zM358.6 326.6c-12.5 12.5-32.75 12.5-45.25 0L224 237.3l-89.38 89.38c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l112-112C207.6 163.1 215.8 160 224 160s16.38 3.125 22.62 9.375l112 112C371.1 293.9 371.1 314.1 358.6 326.6z"],
    "square-code": [448, 512, [], "e267", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM184.1 310.2c9.844 8.875 10.64 24.03 1.781 33.91C181.1 349.3 174.6 352 168 352c-5.734 0-11.47-2.031-16.06-6.156l-80-72C66.89 269.3 64 262.8 64 256s2.891-13.28 7.938-17.84l80-72c9.875-8.844 25.03-8.031 33.91 1.781c8.859 9.875 8.062 25.03-1.781 33.91L123.9 256L184.1 310.2zM376.1 273.8l-80 72C291.5 349.1 285.7 352 280 352c-6.562 0-13.09-2.688-17.84-7.938c-8.859-9.875-8.062-25.03 1.781-33.91L324.1 256l-60.19-54.16c-9.844-8.875-10.64-24.03-1.781-33.91c8.875-9.844 24.05-10.62 33.91-1.781l80 72C381.1 242.7 384 249.2 384 256S381.1 269.3 376.1 273.8z"],
    "square-d": [448, 512, [], "e268", "M222.4 176H176v160h46.41C267.4 336 304 300.1 304 256C304 211.9 267.4 176 222.4 176zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM222.4 384H152C138.8 384 128 373.3 128 360v-208C128 138.8 138.8 128 152 128h70.41C293.9 128 352 185.4 352 256C352 326.6 293.9 384 222.4 384z"],
    "square-dashed": [448, 512, [], "e269", "M64 392V352H0v40C0 440.5 39.47 480 88 480H128v-64H88C74.78 416 64 405.2 64 392zM64 192H0v128h64V192zM160 480h128v-64H160V480zM0 120V160h64V120C64 106.8 74.78 96 88 96H128V32H88C39.47 32 0 71.47 0 120zM160 96h128V32H160V96zM360 32H320v64h40C373.2 96 384 106.8 384 120V160h64V120C448 71.47 408.5 32 360 32zM384 320h64V192h-64V320zM384 392c0 13.23-10.78 24-24 24H320v64h40c48.53 0 88-39.47 88-88V352h-64V392z"],
    "square-divide": [448, 512, [], "e26a", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM224 128c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S192 177.7 192 160C192 142.3 206.3 128 224 128zM224 384c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C256 369.7 241.7 384 224 384zM319.1 280h-192C114.8 280 103.1 269.2 103.1 256c0-13.2 10.8-24 24-24h192c13.2 0 23.1 10.8 23.1 24C343.1 269.2 333.2 280 319.1 280z"],
    "square-dollar": [448, 512, ["dollar-square", "usd-square"], "f2e9", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM310.8 314.3c-5.312 28.42-29.03 47.14-62.72 52.54V384c0 13.25-10.75 24-23.1 24s-23.1-10.75-23.1-24v-18.06c-14.09-2.43-28.46-6.939-41.25-11.21l-6.281-2.078c-12.59-4.125-19.47-17.69-15.34-30.28s17.75-19.45 30.28-15.34l6.5 2.156c12.12 4.031 25.84 8.594 36.1 10.16c27.88 4.016 50.37-1.984 52.62-13.91c1.812-9.609-1.844-14.67-45.78-26.28L209.2 276.9C184.5 270.2 126.6 254.5 137.2 197.7c5.322-28.44 29.06-47.2 62.84-52.56V128c0-13.25 10.75-24 23.1-24S248 114.8 248 128v18c8.953 1.566 18.85 3.982 31.22 7.936c12.62 4.016 19.62 17.53 15.59 30.16c-4 12.62-17.53 19.66-30.16 15.56c-11.56-3.688-20.69-5.984-27.84-7.016C209.3 188.7 186.6 194.6 184.4 206.6C183 213.6 181.9 219.7 221.8 230.5L230 232.8C264.3 241.8 321.5 256.9 310.8 314.3z"],
    "square-down": [448, 512, ["arrow-alt-square-down"], "f350", "M64 480h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM97.22 265.9C99.69 259.9 105.5 256 112 256h64V160c0-17.67 14.33-32 32-32h32c17.67 0 32 14.33 32 32v96h64c6.469 0 12.31 3.891 14.78 9.875c2.484 5.984 1.109 12.86-3.469 17.44l-112 112c-6.248 6.248-16.38 6.248-22.62 0l-112-112C96.11 278.7 94.73 271.9 97.22 265.9z"],
    "square-down-left": [448, 512, [], "e26b", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM325.9 222l-67.94 67.94l45.25 45.25c4.574 4.574 5.955 11.46 3.471 17.44c-2.477 5.984-8.309 9.875-14.78 9.875H133.5c-8.835 0-15.1-7.163-15.1-15.1v-158.4c0-6.477 3.889-12.31 9.877-14.78c5.979-2.488 12.86-1.109 17.44 3.469l45.25 45.25l67.94-67.94c12.5-12.5 32.7-12.44 45.2 .0548l22.63 22.63C338.3 189.3 338.4 209.5 325.9 222z"],
    "square-down-right": [448, 512, [], "e26c", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM330.5 346.5c0 8.837-7.163 16-16 16h-158.4c-6.475 0-12.31-3.891-14.78-9.875c-2.484-5.98-1.104-12.86 3.471-17.44l45.25-45.25L122.1 222C109.6 209.5 109.7 189.3 122.2 176.8l22.63-22.63C157.3 141.7 177.5 141.6 190 154.1l67.92 67.92l45.25-45.25c4.574-4.578 11.46-5.957 17.44-3.469c5.988 2.473 9.877 8.305 9.877 14.78V346.5z"],
    "square-e": [448, 512, [], "e26d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM264 232C277.3 232 288 242.8 288 256s-10.75 24-24 24H176v56h120c13.25 0 24 10.75 24 24S309.3 384 296 384h-144C138.8 384 128 373.3 128 360v-208C128 138.8 138.8 128 152 128h144C309.3 128 320 138.8 320 152S309.3 176 296 176H176v56H264z"],
    "square-ellipsis": [448, 512, [], "e26e", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM112 288c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C144 273.7 129.7 288 112 288zM224 288C206.3 288 192 273.7 192 256c0-17.67 14.33-32 32-32s32 14.33 32 32C256 273.7 241.7 288 224 288zM336 288c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C368 273.7 353.7 288 336 288z"],
    "square-ellipsis-vertical": [448, 512, [], "e26f", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM224 400c-17.67 0-32-14.33-32-32s14.33-32 32-32c17.67 0 32 14.33 32 32S241.7 400 224 400zM224 288C206.3 288 192 273.7 192 256s14.33-32 32-32c17.67 0 32 14.33 32 32S241.7 288 224 288zM224 176c-17.67 0-32-14.33-32-32s14.33-32 32-32c17.67 0 32 14.33 32 32S241.7 176 224 176z"],
    "square-envelope": [448, 512, ["envelope-square"], "f199", "M384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM384 336c0 17.67-14.33 32-32 32H96c-17.67 0-32-14.33-32-32V225.9l138.5 69.27C209.3 298.5 216.6 300.2 224 300.2s14.75-1.688 21.47-5.047L384 225.9V336zM384 190.1l-152.8 76.42c-4.5 2.25-9.812 2.25-14.31 0L64 190.1V176c0-17.67 14.33-32 32-32h256c17.67 0 32 14.33 32 32V190.1z"],
    "square-exclamation": [448, 512, ["exclamation-square"], "f321", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM200 152C200 138.8 210.8 128 224 128s24 10.75 24 24v128c0 13.25-10.75 24-24 24S200 293.3 200 280V152zM224 400c-17.36 0-31.44-14.08-31.44-31.44c0-17.36 14.07-31.44 31.44-31.44s31.44 14.08 31.44 31.44C255.4 385.9 241.4 400 224 400z"],
    "square-f": [448, 512, [], "e270", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM296 176H176v64h88C277.3 240 288 250.8 288 264S277.3 288 264 288H176v72C176 373.3 165.3 384 152 384S128 373.3 128 360v-208C128 138.8 138.8 128 152 128h144C309.3 128 320 138.8 320 152S309.3 176 296 176z"],
    "square-fragile": [448, 512, ["box-fragile", "square-wine-glass-crack"], "f49b", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM320 208c0 47.54-34.64 86.73-80 94.39V384H288c8.836 0 16 7.162 16 16c0 8.836-7.164 16-16 16H160c-8.836 0-16-7.164-16-16C144 391.2 151.2 384 160 384h48V302.4C162.6 294.7 128 255.5 128 208v-96C128 103.2 135.2 96 144 96h32l32 64l-32 32L256 256l-32-64l48-32l-32-64h64C312.8 96 320 103.2 320 112V208z"],
    "square-full": [512, 512, [], "f45c", "M0 0h512v512H0V0z"],
    "square-g": [448, 512, [], "e271", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM352 274.9c0 1.453-.125 2.922-.4062 4.344c-4.375 23.83-17.56 47.7-37.09 67.27C290.3 370.7 258.2 384 224 384s-66.34-13.31-90.5-37.48c-49.91-49.91-49.91-131.1 0-181C181.4 117.5 261.5 115.3 312 160.6c9.875 8.844 10.72 24.02 1.875 33.89C305 204.4 289.8 205.2 280 196.4c-31.91-28.56-82.34-27.19-112.6 3.062c-31.19 31.2-31.19 81.95 0 113.2c30.19 30.22 82.94 30.22 113.1 0c7.594-7.609 13.69-16 17.91-24.58H248C234.8 288 224 277.3 224 264s10.75-24 24-24h80C341.3 240 352 250.8 352 264V274.9z"],
    "square-h": [448, 512, ["h-square"], "f0fd", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM336 360c0 13.25-10.75 24-24 24S288 373.3 288 360v-80H160v80C160 373.3 149.3 384 136 384S112 373.3 112 360v-208C112 138.8 122.8 128 136 128S160 138.8 160 152v80h128v-80C288 138.8 298.8 128 312 128s24 10.75 24 24V360z"],
    "square-heart": [448, 512, ["heart-square"], "f4c8", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM347.5 280.3l-110.6 114.2c-7.125 7.375-18.72 7.375-25.97 0L100.5 280.3C68.37 247.1 70.25 192.1 106.3 161.5C137.5 134.8 184.1 139.6 212.7 169.2l11.34 11.53l11.25-11.53c28.75-29.62 75.47-34.43 106.7-7.68C377.8 192.2 379.7 247.1 347.5 280.3z"],
    "square-i": [448, 512, [], "e272", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM296 336c13.25 0 24 10.75 24 24S309.3 384 296 384h-144C138.8 384 128 373.3 128 360s10.75-24 24-24h48v-160h-48C138.8 176 128 165.3 128 152S138.8 128 152 128h144C309.3 128 320 138.8 320 152S309.3 176 296 176h-48v160H296z"],
    "square-info": [448, 512, ["info-square"], "f30f", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM224 128c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32S192 177.7 192 160C192 142.3 206.3 128 224 128zM264 384h-80C170.8 384 160 373.3 160 360s10.75-24 24-24h16v-64H192c-13.25 0-24-10.75-24-24S178.8 224 192 224h32c13.25 0 24 10.75 24 24v88h16c13.25 0 24 10.75 24 24S277.3 384 264 384z"],
    "square-j": [448, 512, [], "e273", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM304 290.7C304 342.1 260.9 384 208 384s-96-41.86-96-93.33V280C112 266.8 122.8 256 136 256S160 266.8 160 280v10.67C160 315.7 181.5 336 208 336S256 315.7 256 290.7V152C256 138.8 266.8 128 280 128s24 10.75 24 24V290.7z"],
    "square-k": [448, 512, [], "e274", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM243.7 242.3l72 104c7.547 10.89 4.828 25.84-6.078 33.39C305.5 382.6 300.7 384 296 384c-7.609 0-15.09-3.609-19.75-10.34L206.9 273.4L176 303.9V360C176 373.3 165.3 384 152 384S128 373.3 128 360v-208C128 138.8 138.8 128 152 128S176 138.8 176 152v84.5l103.2-101.6c9.453-9.297 24.67-9.172 33.94 .25c9.312 9.453 9.188 24.64-.25 33.94l-71.78 70.69C241.9 240.7 243 241.3 243.7 242.3z"],
    "square-l": [448, 512, [], "e275", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM296 384h-144C138.8 384 128 373.3 128 360v-208C128 138.8 138.8 128 152 128S176 138.8 176 152v184h120c13.25 0 24 10.75 24 24S309.3 384 296 384z"],
    "square-left": [448, 512, ["arrow-alt-square-left"], "f351", "M0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM214.1 129.2C220.1 131.7 224 137.5 224 144v64h96c17.67 0 32 14.33 32 32v32c0 17.67-14.33 32-32 32h-96v64c0 6.469-3.891 12.31-9.875 14.78c-5.984 2.484-12.86 1.109-17.44-3.469l-112-112c-6.248-6.248-6.248-16.38 0-22.62l112-112C201.3 128.1 208.1 126.7 214.1 129.2z"],
    "square-m": [448, 512, [], "e276", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM352 360c0 13.25-10.75 24-24 24s-24-10.75-24-24V226.2l-60.55 83.83c-9.031 12.5-29.88 12.5-38.91 0L144 226.2V360C144 373.3 133.3 384 120 384S96 373.3 96 360v-208c0-10.41 6.719-19.64 16.61-22.83c9.859-3.25 20.75 .3125 26.84 8.781L224 255l84.55-117.1c6.094-8.469 16.89-12.03 26.84-8.781C345.3 132.4 352 141.6 352 152V360z"],
    "square-minus": [448, 512, ["minus-square"], "f146", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM319.1 280h-192C114.8 280 103.1 269.2 103.1 256c0-13.2 10.8-24 24-24h192c13.2 0 23.1 10.8 23.1 24C343.1 269.2 333.2 280 319.1 280z"],
    "square-n": [448, 512, [], "e277", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM320 360c0 10.5-6.828 19.78-16.84 22.91C300.8 383.6 298.4 384 296 384c-7.719 0-15.17-3.734-19.73-10.34L176 228.8V360C176 373.3 165.3 384 152 384S128 373.3 128 360v-208c0-10.5 6.828-19.78 16.84-22.91c10.02-3.062 20.94 .6094 26.89 9.25L272 283.2V152C272 138.8 282.8 128 296 128S320 138.8 320 152V360z"],
    "square-o": [448, 512, [], "e278", "M224 176C179.9 176 144 211.9 144 256s35.89 80 80 80s80-35.89 80-80S268.1 176 224 176zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM224 384c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S294.6 384 224 384z"],
    "square-p": [448, 512, [], "e279", "M248 176H176V256h72C270.1 256 288 238.1 288 216S270.1 176 248 176zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM248 304H176v56C176 373.3 165.3 384 152 384S128 373.3 128 360v-208C128 138.8 138.8 128 152 128h96c48.53 0 88 39.47 88 88S296.5 304 248 304z"],
    "square-parking": [448, 512, ["parking"], "f540", "M240 192H192v64h48c17.66 0 32-14.34 32-32S257.7 192 240 192zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM240 320H192v32c0 17.69-14.31 32-32 32s-32-14.31-32-32V160c0-17.69 14.31-32 32-32h80c52.94 0 96 43.06 96 96S292.9 320 240 320z"],
    "square-parking-slash": [640, 512, ["parking-slash"], "f617", "M287.1 352c0 17.6-14.4 31.1-31.1 31.1c-17.6 0-32-14.4-32-31.1l.0001-79.76L95.1 171.9l.0001 244.1c0 35.35 28.65 63.1 63.1 63.1l327.8 .0004c.2358-.6831 .0361-.1267 .2719-.8098L287.1 322.4V352zM630.8 469.1l-86.81-68.04l.0002-305.1c0-35.35-28.65-63.1-63.1-63.1H159.1c-21.62 0-40.59 10.8-52.1 27.25L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187c-8.187 10.44-6.375 25.53 4.062 33.7L601.2 506.9c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM430.1 243.2c-3.701 18.86-13.54 34.92-26.71 47.63l-51.05-40.02c9.184-5.635 15.66-15.31 15.66-26.84c0-17.62-14.38-31.1-31.1-31.1H287.1v8.408L225.7 151.6c3.783-13.45 15.67-23.59 30.29-23.59l80-.0018C395.2 128 442.1 182 430.1 243.2z"],
    "square-pen": [448, 512, ["pen-square", "pencil-square"], "f14b", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM178.8 368.1c-22.25 5.24-71.61 15.71-71.61 15.71c-.6309 .127-1.22 .1499-1.83 .1499c-5.711 0-10.33-5.232-9.151-11.13l16.1-71.61c1.551-6.895 5.027-13.21 10.03-18.21l101-101l74.67 74.67l-101.6 101.6C191.5 363.1 185.5 366.5 178.8 368.1zM341.1 213.6l-20.45 20.45l-74.67-74.67l20.4-20.4C273.7 131.6 283.2 128 292.8 128c9.553 0 19.11 3.646 26.4 10.94l21.88 21.88C355.6 175.4 355.7 198.1 341.1 213.6z"],
    "square-phone": [448, 512, ["phone-square"], "f098", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM351.6 321.5l-11.62 50.39c-1.633 7.125-7.9 12.11-15.24 12.11c-126.1 0-228.7-102.6-228.7-228.8c0-7.328 4.984-13.59 12.11-15.22l50.38-11.63c7.344-1.703 14.88 2.109 17.93 9.062l23.27 54.28c2.719 6.391 .8828 13.83-4.492 18.22L168.3 232c16.99 34.61 45.14 62.75 79.77 79.75l22.02-26.91c4.344-5.391 11.85-7.25 18.24-4.484l54.24 23.25C349.5 306.6 353.3 314.2 351.6 321.5z"],
    "square-phone-flip": [448, 512, ["phone-square-alt"], "f87b", "M0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM105.5 303.6l54.24-23.25c6.391-2.766 13.9-.9062 18.24 4.484l22.02 26.91c34.63-17 62.77-45.14 79.77-79.75l-26.91-22.05c-5.375-4.391-7.211-11.83-4.492-18.22l23.27-54.28c3.047-6.953 10.59-10.77 17.93-9.062l50.38 11.63c7.125 1.625 12.11 7.891 12.11 15.22c0 126.1-102.6 228.8-228.7 228.8c-7.336 0-13.6-4.984-15.24-12.11l-11.62-50.39C94.71 314.2 98.5 306.6 105.5 303.6z"],
    "square-phone-hangup": [448, 512, ["phone-square-down"], "e27a", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM387.1 278.2l-27.41 43.85c-3.988 6.396-11.99 9.009-19.06 6.248l-54.81-21.92c-6.441-2.596-10.42-9.162-9.721-16.07l3.449-34.61c-36.49-12.46-76.29-12.47-112.8-.0034l3.445 34.61C171.8 297.2 167.8 303.8 161.3 306.4l-54.82 21.93c-7.037 2.797-15.11 .0947-19.07-6.259l-27.4-43.85C56.16 272 57.06 264.1 62.25 258.9c89.18-89.18 234.3-89.2 323.5-.0019C390.9 264.1 391.8 272 387.1 278.2z"],
    "square-plus": [448, 512, ["plus-square"], "f0fe", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM319.1 280h-72V352c0 13.2-10.8 24-23.1 24c-13.2 0-24-10.8-24-24V280H127.1C114.8 280 103.1 269.2 103.1 256c0-13.2 10.8-24 24-24h71.1V160c0-13.2 10.8-24 24-24c13.2 0 23.1 10.8 23.1 24v72h72c13.2 0 23.1 10.8 23.1 24C343.1 269.2 333.2 280 319.1 280z"],
    "square-poll-horizontal": [448, 512, ["poll-h"], "f682", "M384 31.1H64c-35.35 0-64 28.65-64 63.1v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64v-320C448 60.65 419.3 31.1 384 31.1zM96 144c0-8.875 7.125-16 16-16h128c8.875 0 16 7.125 16 16v32C256 184.9 248.9 192 240 192h-128C103.1 192 96 184.9 96 176V144zM192 368C192 376.9 184.9 384 176 384h-64C103.1 384 96 376.9 96 368v-32C96 327.1 103.1 320 112 320h64C184.9 320 192 327.1 192 336V368zM352 272C352 280.9 344.9 288 336 288h-224C103.1 288 96 280.9 96 272v-32C96 231.1 103.1 224 112 224h224C344.9 224 352 231.1 352 240V272z"],
    "square-poll-vertical": [448, 512, ["poll"], "f681", "M384 31.1H64c-35.35 0-64 28.65-64 63.1v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64v-320C448 60.65 419.3 31.1 384 31.1zM160 368C160 376.9 152.9 384 144 384h-32C103.1 384 96 376.9 96 368v-128C96 231.1 103.1 224 112 224h32C152.9 224 160 231.1 160 240V368zM256 368c0 8.875-7.125 16-16 16h-32C199.1 384 192 376.9 192 368v-224c0-8.875 7.125-16 16-16h32c8.875 0 16 7.125 16 16V368zM352 368c0 8.875-7.125 16-16 16h-32c-8.875 0-16-7.125-16-16v-64C288 295.1 295.1 288 304 288h32C344.9 288 352 295.1 352 304V368z"],
    "square-q": [448, 512, [], "e27b", "M224 176C179.9 176 144 211.9 144 256s35.88 80 80 80c13.31 0 25.67-3.576 36.72-9.344l-29.69-29.69c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l29.69 29.69C300.4 281.7 304 269.3 304 256C304 211.9 268.1 176 224 176zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM344.1 343c9.375 9.375 9.375 24.56 0 33.94C340.3 381.7 334.2 384 328 384s-12.28-2.344-16.97-7.031l-15.15-15.15C275.4 375.8 250.6 384 224 384c-70.59 0-128-57.42-128-128s57.41-128 128-128s128 57.42 128 128c0 26.63-8.211 51.37-22.19 71.88L344.1 343z"],
    "square-question": [448, 512, ["question-square"], "f2fd", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM224 400c-18 0-32-14-32-32s13.1-32 32-32c17.1 0 32 14 32 32S241.1 400 224 400zM293.1 258L248 286V288c0 13-11 24-24 24S200 301 200 288V272c0-8 4-16 12-21l57-34C276 213 280 206 280 198c0-12-10-22-22-22h-52C193.1 176 184 186 184 198c0 13-11 24-24 24s-24-11-24-24C136 159 167 128 205.1 128h52C297 128 328 159 328 198C328 222 315 245 293.1 258z"],
    "square-quote": [448, 512, [], "e329", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM208 280C208 319.7 175.7 352 136 352c-13.25 0-24-10.75-24-24S122.8 304 136 304C149.2 304 160 293.2 160 280V271.2C157.4 271.6 154.7 272 152 272C121.1 272 96 246.9 96 216S121.1 160 152 160S208 185.1 208 216V280zM352 280C352 319.7 319.7 352 280 352C266.8 352 256 341.3 256 328s10.75-24 24-24c13.23 0 24-10.77 24-24V271.2C301.4 271.6 298.7 272 296 272c-30.93 0-56-25.07-56-56S265.1 160 296 160S352 185.1 352 216V280z"],
    "square-r": [448, 512, [], "e27c", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM323.4 345.9c7.812 10.72 5.438 25.72-5.281 33.52C313.8 382.5 308.9 384 304 384c-7.438 0-14.75-3.422-19.44-9.891L221.1 288H176v72C176 373.3 165.3 384 152 384S128 373.3 128 360v-208C128 138.8 138.8 128 152 128H256c44.13 0 80 35.89 80 80c0 36.2-24.31 66.5-57.36 76.34L323.4 345.9zM256 176H176v64H256c17.66 0 32-14.36 32-32S273.7 176 256 176z"],
    "square-right": [448, 512, ["arrow-alt-square-right"], "f352", "M448 416V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM233.9 382.8C227.9 380.3 224 374.5 224 368v-64H128c-17.67 0-32-14.33-32-32v-32c0-17.67 14.33-32 32-32h96v-64c0-6.469 3.891-12.31 9.875-14.78c5.984-2.484 12.86-1.109 17.44 3.469l112 112c6.248 6.248 6.248 16.38 0 22.62l-112 112C246.7 383.9 239.9 385.3 233.9 382.8z"],
    "square-root": [576, 512, [], "f697", "M207.1 512c-12.02 0-23.15-6.776-28.61-17.68L76.22 288H32c-17.67 0-32-14.31-32-32s14.33-31.1 32-31.1l64-.0049c12.12 0 23.2 6.849 28.62 17.69l73.31 146.6l91.02-364.1C292.5 10.01 305.3 .0098 320 .0098l224 .0049c17.67 0 32 14.31 32 31.1s-14.33 32-32 32h-199L239 487.8c-3.25 13-14.25 22.59-27.56 24.06C210.3 511.1 209.2 512 207.1 512z"],
    "square-root-variable": [576, 512, ["square-root-alt"], "f698", "M576 32.01c0-17.69-14.33-31.1-32-31.1l-224-.0049c-14.69 0-27.48 10-31.05 24.25L197.9 388.3L124.6 241.7C119.2 230.9 108.1 224 96 224L32 224c-17.67 0-32 14.31-32 31.1s14.33 32 32 32h44.22l103.2 206.3c5.469 10.91 16.6 17.68 28.61 17.68c1.172 0 2.323-.0576 3.495-.1826c13.31-1.469 24.31-11.06 27.56-24.06l105.9-423.8H544C561.7 64.01 576 49.7 576 32.01zM566.6 233.4c-12.5-12.5-32.75-12.5-45.25 0L480 274.8l-41.38-41.37c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l41.38 41.38l-41.38 41.38c-12.5 12.5-12.5 32.75 0 45.25C399.6 412.9 407.8 416 416 416s16.38-3.125 22.62-9.375L480 365.3l41.38 41.38C527.6 412.9 535.8 416 544 416s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-41.38-41.38L566.6 278.6C579.1 266.1 579.1 245.9 566.6 233.4z"],
    "square-rss": [448, 512, ["rss-square"], "f143", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM150.6 374.6C144.4 380.9 136.2 384 128 384s-16.38-3.121-22.63-9.371c-12.5-12.5-12.5-32.76 0-45.26C111.6 323.1 119.8 320 128 320s16.38 3.121 22.63 9.371C163.1 341.9 163.1 362.1 150.6 374.6zM249.6 383.9C249 383.1 248.5 384 247.1 384c-12.53 0-23.09-9.75-23.92-22.44C220.5 306.9 173.1 259.5 118.4 255.9c-13.22-.8438-23.25-12.28-22.39-25.5c.8594-13.25 12.41-22.81 25.52-22.38c77.86 5.062 145.3 72.5 150.4 150.4C272.8 371.7 262.8 383.1 249.6 383.9zM345 383.1C344.7 384 344.3 384 343.1 384c-12.8 0-23.42-10.09-23.97-23C315.6 254.6 225.4 164.4 119 159.1C105.8 159.4 95.47 148.3 96.02 135C96.58 121.8 107.9 111.2 121 112c130.7 5.469 241.5 116.3 246.1 246.1C368.5 372.3 358.3 383.4 345 383.1z"],
    "square-s": [448, 512, [], "e27d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM318.7 323.9c-3.844 21.47-15.56 38.25-33.94 48.53c-15.16 8.469-32.94 11.58-50.94 11.58c-35.75 0-72.31-12.31-90.63-19.48c-12.34-4.844-18.41-18.78-13.56-31.11c4.844-12.39 18.91-18.33 31.12-13.58c42.06 16.55 82.47 20.8 100.6 10.7c5.781-3.25 8.812-7.75 10.12-15.06c2.812-15.78-3.938-22.45-53.88-36.31c-39.66-11-99.59-27.62-88.31-91c3.375-18.83 14.22-35 30.59-45.55c27.03-17.38 67.84-19.25 121.5-5.562c12.84 3.266 20.59 16.34 17.31 29.19c-3.25 12.84-16.38 20.61-29.19 17.31C216.7 170.1 194.5 177.5 185.9 183c-5.188 3.344-8.312 7.922-9.344 13.61c-2.812 15.78 3.938 22.45 53.88 36.31C270.1 243.9 329.1 260.6 318.7 323.9z"],
    "square-share-nodes": [448, 512, ["share-alt-square"], "f1e1", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM192 256c0 1.684-.3691 3.266-.4961 4.916l86.42 43.21C289.2 294.2 303.8 288 320 288c35.35 0 64 28.65 64 64s-28.65 64-64 64c-35.35 0-64-28.65-64-64c0-1.684 .3691-3.266 .4961-4.916L170.1 303.9C158.8 313.8 144.2 320 128 320c-35.35 0-64-28.65-64-64s28.65-64 64-64c16.19 0 30.81 6.211 42.08 16.12l86.42-43.21C256.4 163.3 256 161.7 256 160c0-35.35 28.65-64 64-64c35.35 0 64 28.65 64 64s-28.65 64-64 64c-16.19 0-30.81-6.211-42.08-16.12L191.5 251.1C191.6 252.7 192 254.3 192 256z"],
    "square-sliders": [448, 512, ["sliders-h-square"], "f3f0", "M384 31.1H64c-35.35 0-64 28.65-64 63.1v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64v-320C448 60.65 419.3 31.1 384 31.1zM384 335.1C384 353.7 369.7 368 352 368H320V384c0 17.67-14.33 32-31.1 32S256 401.7 256 384v-16H95.1C78.33 368 64 353.7 64 336c0-17.67 14.33-32 31.1-32H256V287.1C256 270.3 270.3 256 287.1 256S320 270.3 320 287.1V304h32C369.7 304 384 318.3 384 335.1zM384 175.1c0 17.67-14.33 32-31.1 32H192v16C192 241.7 177.7 256 160 256S128 241.7 128 224v-16H95.1C78.33 207.1 64 193.7 64 176s14.33-32 31.1-32H128V127.1C128 110.3 142.3 95.1 159.1 95.1S192 110.3 192 127.1v16h160C369.7 143.1 384 158.3 384 175.1z"],
    "square-sliders-vertical": [448, 512, ["sliders-v-square"], "f3f2", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM143.1 96C161.7 96 176 110.3 176 127.1V160H192c17.67 0 32 14.33 32 31.1S209.7 224 192 224H176v160C176 401.7 161.7 416 144 416S112 401.7 112 384V224H95.1C78.33 224 64 209.7 64 192S78.33 160 95.1 160H112V127.1C112 110.3 126.3 96 143.1 96zM303.1 96C321.7 96 336 110.3 336 127.1V288H352c17.67 0 32 14.33 32 32s-14.33 32-32 32h-16v32C336 401.7 321.7 416 304 416S272 401.7 272 384V352H256c-17.67 0-32-14.33-32-32s14.33-32 32-32h16V127.1C272 110.3 286.3 96 303.1 96z"],
    "square-small": [320, 512, [], "e27e", "M320 160v192c0 35.35-28.65 64-64 64H64c-35.35 0-64-28.65-64-64V160c0-35.35 28.65-64 64-64h192C291.3 95.1 320 124.7 320 160z"],
    "square-star": [448, 512, [], "e27f", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM369.3 231.2l-59.57 57.93l14.09 81.83c2.535 14.8-13.07 25.82-26.15 18.96L224 351.2L150.4 389.9c-13.08 6.916-28.69-4.156-26.15-18.96l14.09-81.83L78.72 231.2C68.01 220.8 73.93 202.6 88.7 200.5l82.33-11.98L207.8 114c6.639-13.44 25.75-13.27 32.33 0l36.8 74.47l82.33 11.98C374.1 202.6 379.1 220.8 369.3 231.2z"],
    "square-t": [448, 512, [], "e280", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM328 176h-80v184c0 13.25-10.75 24-24 24s-24-10.75-24-24V176h-80C106.8 176 96 165.3 96 152S106.8 128 120 128h208C341.3 128 352 138.8 352 152S341.3 176 328 176z"],
    "square-terminal": [448, 512, [], "e32a", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM88 368c-6.484 0-12.95-2.625-17.69-7.781c-8.953-9.781-8.297-24.97 1.469-33.91L148.5 256L71.78 185.7C62.02 176.8 61.36 161.6 70.31 151.8s24.14-10.41 33.91-1.469l96 88C205.2 242.8 208 249.3 208 256S205.2 269.2 200.2 273.7l-96 88C99.61 365.9 93.8 368 88 368zM360 384h-144C202.8 384 192 373.3 192 360s10.75-24 24-24h144c13.25 0 24 10.75 24 24S373.3 384 360 384z"],
    "square-this-way-up": [448, 512, ["box-up"], "f49f", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM57.5 182.6C54.91 176.9 55.88 170.2 60 165.5l55.94-64c6.125-6.938 18.03-6.938 24.09 0c0 0 52.31 59.83 55.72 63.61C198.4 167.9 200.1 171.8 200.1 176c0 8.844-7.156 16-16 16H160.1v112c0 8.75-7.281 16-16.03 16H112.1c-8.875 0-16-7.25-16-16V192H72.06C65.78 192 60.09 188.3 57.5 182.6zM384 408c0 4.375-3.625 8-8 8h-304C67.63 416 64 412.4 64 408v-16C64 387.6 67.63 384 72 384h304c4.375 0 8 3.625 8 8V408zM376 192H352v112c0 8.75-7.25 16-16 16h-32C295.3 320 288 312.8 288 304V192h-24c-6.281 0-11.97-3.672-14.56-9.391c-2.594-5.703-1.625-12.41 2.5-17.14l55.94-64c6.124-6.938 18.03-6.938 24.09 0c0 0 52.31 59.83 55.72 63.61C390.4 167.9 392 171.8 392 176C392 184.8 384.8 192 376 192z"],
    "square-u": [448, 512, [], "e281", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM336 274.9C336 335.1 285.8 384 224 384s-112-48.94-112-109.1V152C112 138.8 122.8 128 136 128S160 138.8 160 152v122.9C160 308.6 188.7 336 224 336s64-27.41 64-61.09V152C288 138.8 298.8 128 312 128s24 10.75 24 24V274.9z"],
    "square-up": [448, 512, ["arrow-alt-square-up"], "f353", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM350.8 246.1C348.3 252.1 342.5 256 336 256h-64v96c0 17.67-14.33 32-32 32h-32c-17.67 0-32-14.33-32-32V256h-64C105.5 256 99.69 252.1 97.22 246.1C94.73 240.1 96.11 233.3 100.7 228.7l112-112c6.248-6.248 16.38-6.248 22.62 0l112 112C351.9 233.3 353.3 240.1 350.8 246.1z"],
    "square-up-left": [448, 512, [], "e282", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM325.8 335.2l-22.63 22.63c-12.5 12.5-32.72 12.54-45.21 .0411L190.1 289.9l-45.25 45.25c-4.574 4.574-11.46 5.953-17.44 3.469c-5.988-2.477-9.877-8.309-9.877-14.78v-158.4c0-8.837 7.163-16 16-16h158.4c6.475 0 12.31 3.891 14.78 9.875c2.484 5.977 1.104 12.86-3.471 17.44l-45.25 45.25l67.92 67.92C338.4 302.5 338.3 322.7 325.8 335.2z"],
    "square-up-right": [448, 512, ["external-link-square-alt"], "f360", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.65 419.3 32 384 32zM330.5 323.9c0 6.473-3.889 12.3-9.877 14.78c-5.979 2.484-12.86 1.105-17.44-3.469l-45.25-45.25l-67.92 67.92c-12.5 12.5-32.72 12.46-45.21-.0411l-22.63-22.63C109.7 322.7 109.6 302.5 122.1 289.1l67.92-67.92L144.8 176.8C140.2 172.2 138.8 165.3 141.3 159.4c2.477-5.984 8.309-9.875 14.78-9.875h158.4c8.835 0 15.1 7.163 15.1 15.1V323.9z"],
    "square-user": [448, 512, [], "e283", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM224 128c39.77 0 72 32.23 72 72c0 39.76-32.23 72-72 72c-39.76 0-72-32.24-72-72C152 160.2 184.2 128 224 128zM81.61 416C89.44 361.8 135.6 320 192 320h64c56.38 0 102.6 41.79 110.4 96H81.61z"],
    "square-v": [448, 512, [], "e284", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM349.5 162.7l-104 208C241.4 378.9 233.1 384 224 384s-17.41-5.141-21.47-13.27l-104-208C92.61 150.9 97.41 136.5 109.3 130.5c11.92-5.891 26.28-1.125 32.2 10.73L224 306.3l82.53-165.1c5.938-11.86 20.34-16.62 32.2-10.73C350.6 136.5 355.4 150.9 349.5 162.7z"],
    "square-w": [448, 512, [], "e285", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM366.9 159.1l-64 208C299.8 377.1 290.5 384 280 384h-.4219c-10.7-.1875-19.97-7.438-22.75-17.77L224 244.3l-32.83 121.9C188.4 376.6 179.1 383.8 168.4 384c-10.73-.0156-20.22-6.734-23.36-16.94l-64-208c-3.906-12.67 3.203-26.11 15.88-30c12.66-3.859 26.09 3.203 30 15.88L166.5 273.4l34.36-127.6C203.6 135.3 213.1 128 224 128s20.36 7.281 23.17 17.77l34.36 127.6l39.53-128.5c3.891-12.67 17.34-19.7 30-15.88C363.7 132.1 370.8 146.4 366.9 159.1z"],
    "square-x": [448, 512, [], "e286", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM330.3 344.5c8.562 10.11 7.297 25.27-2.828 33.83C323 382.1 317.5 384 312 384c-6.812 0-13.59-2.891-18.34-8.5L224 293.2L154.3 375.5C149.6 381.1 142.8 384 135.1 384C130.5 384 125 382.1 120.5 378.3c-10.12-8.562-11.39-23.72-2.828-33.83L192.6 256L117.7 167.5C109.1 157.4 110.4 142.2 120.5 133.7C130.6 125.1 145.8 126.4 154.3 136.5L224 218.8l69.67-82.34c8.547-10.12 23.72-11.41 33.83-2.828c10.12 8.562 11.39 23.72 2.828 33.83L255.4 256L330.3 344.5z"],
    "square-xmark": [448, 512, ["times-square", "xmark-square"], "f2d3", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM304.1 303c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.381-24.56 9.373-33.94 0L224 289.9l-47.03 47.03c-9.381 9.381-24.56 9.373-33.94 0c-9.375-9.375-9.375-24.56 0-33.94l47.03-47.03L143 208.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L224 222.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-47.03 47.03L304.1 303z"],
    "square-y": [448, 512, [], "e287", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM346.2 167.6L248 282.2V360c0 13.25-10.75 24-24 24s-24-10.75-24-24V282.2L101.8 167.6C93.16 157.6 94.31 142.4 104.4 133.8c10.08-8.625 25.22-7.438 33.84 2.594L224 236.5l85.78-100.1c8.641-10.05 23.77-11.27 33.84-2.594C353.7 142.4 354.8 157.6 346.2 167.6z"],
    "square-z": [448, 512, [], "e288", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM296 384h-144c-8.938 0-17.12-4.953-21.25-12.86c-4.156-7.906-3.562-17.47 1.531-24.8L250.2 176H152C138.8 176 128 165.3 128 152S138.8 128 152 128h144c8.938 0 17.12 4.953 21.25 12.86c4.156 7.906 3.562 17.47-1.531 24.8L197.8 336H296c13.25 0 24 10.75 24 24S309.3 384 296 384z"],
    "squirrel": [512, 512, [], "f71a", "M463.9 448H448.9c18.25-18.38 30.1-42.13 30.1-64c0-26.5-22.13-52.75-47.87-61.13L432 224h47.88c20.36 0 35.62-18.85 31.4-38.77C500.9 136.4 466.8 96 415.9 96V64c-47.1 0-74.25 62.75-89.37 108.3l-38.53 115.8V144c0-79.53-64.47-144-143.1-144S0 64.47 0 144c0 68.5 47.94 125.6 112 140.2C101.8 305.5 95.64 329.2 96.02 354.7C97.33 443.4 175.5 512 264.2 512h231.7c8.75 0 15.99-7.125 15.99-16C511.9 469.6 490.3 448 463.9 448zM415.1 160c0-8.875 7.121-16 15.1-16c8.875 0 15.98 7.125 15.98 16s-7.125 16-15.1 16C423.1 176 415.1 168.9 415.1 160z"],
    "staff": [512, 512, [], "f71b", "M512 79.1v103.9c0 35.75-23.74 67.12-57.99 76.87l-10.51 3l-19.51 33.85c-4.375 7.623-14.24 10.27-21.87 5.774l-32.25-18.63L285.1 308.1c-13.12 3.75-24.1 10.76-34.62 20.38l-175.6 175.6c-9.375 9.375-24.5 9.375-33.87 0l-33.1-33.1c-9.375-9.373-9.375-24.5 0-33.87l88.99-88.99V303.1c0-8.875 7.126-16 15.1-16h44.12l26.5-26.49c21.12-21.13 47.33-36.48 76.08-44.73l157.3-45.01V95.1h-50.37l-11.5 23.12c-4 7.875-13.62 11.13-21.5 7.125L275.4 97.62c-7.873-3.875-11.12-13.5-7.123-21.37l16.01-32.02c13.5-27.12 41.23-44.23 71.48-44.23h76.25C476.1 0 512 35.88 512 79.1z"],
    "stairs": [576, 512, [], "e289", "M576 64c0 17.67-14.31 32-32 32h-96v96c0 17.67-14.31 32-32 32h-96v96c0 17.67-14.31 32-32 32H192v96c0 17.67-14.31 32-32 32H32c-17.69 0-32-14.33-32-32s14.31-32 32-32h96v-96c0-17.67 14.31-32 32-32h96V192c0-17.67 14.31-32 32-32h96V64c0-17.67 14.31-32 32-32h128C561.7 32 576 46.33 576 64z"],
    "stamp": [512, 512, [], "f5bf", "M32 512h448v-64H32V512zM415.1 255.1H349.5C333.1 255.1 320 242.9 320 226.5V217.1c.002-27.31 8.803-53.37 21.42-77.59c9.289-17.83 13.04-38.85 8.973-61.16c-7.051-38.65-38.74-70.35-77.47-76.93C212.4-8.841 160 37.48 160 95.99c0 14.13 3.1 27.5 8.725 39.63C182.1 164.6 192.2 195.2 191.1 227.2C191.9 243.2 178.5 255.1 162.5 255.1H96C42.98 255.1 0 298.1 0 351.1v64h512v-64C512 298.1 469 255.1 415.1 255.1z"],
    "standard-definition": [576, 512, ["rectangle-sd"], "e28a", "M384 208h-32v96h32c26.47 0 48-21.53 48-48S410.5 208 384 208zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM268.9 305.2c-5.781 29.53-33.64 46.81-73.2 46.81c-6.656 0-13.71-.4844-20.96-1.484c-13.41-1.781-27.31-6.172-39.59-10.06l-5.656-1.797c-11.59-3.609-18.09-15.94-14.47-27.53c3.625-11.62 15.78-18.19 27.53-14.47l5.906 1.844c10.53 3.344 22.47 7.125 32.16 8.406c25.97 3.641 43.59-2.484 45.09-10.17c1.281-6.453-3.906-10.58-39.16-19.45L179.1 275.4C157 269.7 105.4 256.3 115.1 206.8c6.75-34.5 43.75-52.28 94.16-45.31C220.6 163 232.4 166.4 240.4 168.8C252 172.3 258.6 184.6 255.1 196.3C251.5 207.8 239.3 214.5 227.6 210.9C221.1 208.9 211.5 206.2 203.3 205.1c-25.75-3.531-43.53 2.5-45 10.19C157.5 219.4 156.6 224.1 190.1 232.8l7.188 1.828C227.8 242.3 278.7 255.1 268.9 305.2zM384 352h-56c-13.25 0-24-10.75-24-24v-144C304 170.8 314.8 160 328 160H384c52.94 0 96 43.06 96 96S436.9 352 384 352z"],
    "star": [576, 512, [], "f005", "M316.7 17.8l65.43 132.4l146.4 21.29c26.27 3.796 36.79 36.09 17.75 54.59l-105.9 102.1l25.05 145.5c4.508 26.31-23.23 45.9-46.49 33.7L288 439.6l-130.9 68.7C133.8 520.5 106.1 500.9 110.6 474.6l25.05-145.5L29.72 226.1c-19.03-18.5-8.516-50.79 17.75-54.59l146.4-21.29l65.43-132.4C271.1-6.083 305-5.786 316.7 17.8z"],
    "star-and-crescent": [512, 512, [], "f699", "M340.5 466.4c-1.5 0-6.875 .5-9.25 .5c-116.3 0-210.8-94.63-210.8-210.9s94.5-210.9 210.8-210.9c2.375 0 7.75 .5 9.25 .5c7.125 0 13.25-5 14.75-12c1.375-7.25-2.625-14.5-9.5-17.12c-29.13-11-59.38-16.5-89.75-16.5c-141.1 0-256 114.9-256 256s114.9 256 256 256c30.25 0 60.25-5.5 89.38-16.38c5.875-2 10.25-7.625 10.25-14.25C355.6 473.4 349.3 466.4 340.5 466.4zM503.5 213.9l-76.38-11.12L392.9 133.5C391.1 129.9 387.5 128 384 128c-3.5 0-7.125 1.875-9 5.5l-34.13 69.25l-76.38 11.12c-8.125 1.125-11.38 11.25-5.5 17l55.25 53.88l-13 76c-1.125 6.5 3.1 11.75 9.75 11.75c1.5 0 3.125-.375 4.625-1.25l68.38-35.88l68.25 35.88c1.625 .875 3.125 1.25 4.75 1.25c5.75 0 10.88-5.25 9.75-11.75l-13-76l55.25-53.88C514.9 225.1 511.6 214.1 503.5 213.9z"],
    "star-christmas": [512, 512, [], "f7d4", "M119 152.1C123.7 157.7 129.8 160 136 160s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-48-48c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L119 152.1zM376 160c6.156 0 12.28-2.344 16.97-7.031l48-48c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-48 48c-9.375 9.375-9.375 24.56 0 33.94C363.7 157.7 369.8 160 376 160zM392.1 359C388.3 354.3 382.2 352 376 352s-12.28 2.344-16.97 7.031c-9.375 9.375-9.375 24.56 0 33.94l48 48c9.375 9.375 24.56 9.375 33.94 0s9.375-24.56 0-33.94L392.1 359zM136 352c-6.156 0-12.28 2.344-16.97 7.031l-48 48c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0l48-48c9.375-9.375 9.375-24.56 0-33.94C148.3 354.3 142.2 352 136 352zM493.6 232.4l-171.2-42.78l-42.78-171.2C276.8 7.406 267.3 0 256 0s-20.84 7.406-23.62 18.47L189.6 189.6L18.44 232.4C7.406 235.2 0 244.6 0 255.1c0 11.34 7.406 20.86 18.47 23.64l171.1 42.78l42.66 171.2C235 504.6 244.5 512 255.9 512s20.84-7.406 23.62-18.47l42.78-171.1l171.3-42.78C504.6 276.8 512 267.3 512 255.1C512 244.6 504.6 235.2 493.6 232.4z"],
    "star-exclamation": [576, 512, [], "f2f3", "M528.5 171.5l-146.4-21.29l-65.43-132.4C310.9 5.971 299.4 0 287.9 0C276.5 0 265.1 5.898 259.3 17.8l-65.43 132.4L47.47 171.5C21.2 175.3 10.68 207.6 29.72 226.1l105.9 102.1l-25.04 145.5C107 495.3 123.6 512 142.2 512c4.932 0 10.01-1.172 14.88-3.75L288 439.6l130.9 68.7c4.865 2.553 9.926 3.713 14.85 3.713c18.61 0 35.21-16.61 31.65-37.41l-25.05-145.5l105.9-102.1C565.3 207.6 554.8 175.3 528.5 171.5zM264 168c0-13.25 10.73-23.1 23.98-23.1S312 154.8 312 168v96C312 277.3 301.3 288 288 288S264 277.3 264 264V168zM288 384c-17.67 0-32-14.33-32-32C256 334.3 270.3 320 288 320s32 14.33 32 31.1C320 369.7 305.7 384 288 384z"],
    "star-half": [576, 512, [], "f089", "M288 439.6l-130.9 68.7C152.2 510.8 147.1 512 142.2 512c-18.59 0-35.17-16.66-31.61-37.45l25.04-145.5L29.72 226.1C10.68 207.6 21.2 175.3 47.47 171.5l146.4-21.29l65.43-132.4c5.883-11.91 17.33-17.8 28.73-17.8c.0234 0-.0234 0 0 0L288 439.6z"],
    "star-half-stroke": [576, 512, ["star-half-alt"], "f5c0", "M528.5 171.5l-146.4-21.29l-65.43-132.4c-5.873-11.83-17.31-17.81-28.78-17.81c-11.39 0-22.82 5.89-28.7 17.8l-65.43 132.4L47.47 171.5C21.2 175.3 10.68 207.6 29.72 226.1l105.9 102.1l-25.04 145.5C107 495.3 123.6 512 142.2 512c4.932 0 10.01-1.172 14.88-3.75L288 439.6l130.9 68.7c4.865 2.553 9.926 3.713 14.85 3.713c18.61 0 35.21-16.61 31.65-37.41l-25.05-145.5l105.9-102.1C565.3 207.6 554.8 175.3 528.5 171.5zM406.9 294.7L388.8 312.3l23.83 138.4L288 385.4V68l62.31 126.1l139.2 20.25L406.9 294.7z"],
    "star-of-david": [512, 512, [], "f69a", "M490.7 345.4L435.6 256l55.1-89.38c14.87-24.25-3.62-54.61-33.12-54.61l-110.6-.005l-57.87-93.1C281.7 6.003 268.9 0 256 0C243.1 0 230.3 6.003 222.9 18L165 112H54.39c-29.62 0-47.99 30.37-33.12 54.62L76.37 256l-55.1 89.38C6.4 369.6 24.77 399.1 54.39 399.1h110.6l57.87 93.1C230.3 505.1 243.1 512 256 512c12.88 0 25.74-6.002 33.12-18l57.83-93.1h110.7C487.2 399.1 505.6 369.6 490.7 345.4zM256 73.77l23.59 38.23H232.5L256 73.77zM89.48 343.1l20.59-33.35l20.45 33.35H89.48zM110 201.3L89.48 168h41.04L110 201.3zM256 438.2l-23.59-38.25h47.08L256 438.2zM313.9 343.1H198L143.8 256l54.22-87.1h116L368.3 256L313.9 343.1zM381.3 343.1l20.67-33.29l20.52 33.29H381.3zM401.1 201.3l-20.51-33.29h41.04L401.1 201.3z"],
    "star-of-life": [512, 512, [], "f621", "M489.1 363.3l-24.03 41.59c-6.635 11.48-21.33 15.41-32.82 8.78l-129.1-74.56V488c0 13.25-10.75 24-24.02 24H231.1c-13.27 0-24.02-10.75-24.02-24v-148.9L78.87 413.7c-11.49 6.629-26.19 2.698-32.82-8.78l-24.03-41.59c-6.635-11.48-2.718-26.14 8.774-32.77L159.9 256L30.8 181.5C19.3 174.8 15.39 160.2 22.02 148.7l24.03-41.59c6.635-11.48 21.33-15.41 32.82-8.781l129.1 74.56L207.1 24c0-13.25 10.75-24 24.02-24h48.04c13.27 0 24.02 10.75 24.02 24l.0005 148.9l129.1-74.56c11.49-6.629 26.19-2.698 32.82 8.78l24.02 41.59c6.637 11.48 2.718 26.14-8.774 32.77L352.1 256l129.1 74.53C492.7 337.2 496.6 351.8 489.1 363.3z"],
    "star-sharp": [576, 512, [], "e28b", "M305.3 12.57L360.2 181.6h177.6c17.6 0 24.92 22.55 10.68 32.9l-143.7 104.5l54.89 169.1c5.44 16.76-13.72 30.69-27.96 20.33L288 403.1l-143.7 104.5c-14.24 10.36-33.4-3.577-27.96-20.33l54.89-169.1L27.53 214.5C13.28 204.2 20.6 181.6 38.21 181.6h177.6l54.89-169.1C276.2-4.19 299.8-4.19 305.3 12.57z"],
    "star-sharp-half": [576, 512, [], "e28c", "M288 403.1l-143.7 104.5c-14.24 10.36-33.4-3.578-27.96-20.33l54.89-169.1L27.52 214.5C13.28 204.2 20.61 181.6 38.21 181.6H215.8L270.8 12.47C273.5 4.087 280.7 0 288 0V403.1z"],
    "star-sharp-half-stroke": [576, 512, ["star-sharp-half-alt"], "e28d", "M537.8 181.6h-177.6l-54.89-169.1C302.6 4.189 295.3 0 288 0S273.4 4.189 270.7 12.57L215.8 181.6H38.21c-17.6 0-24.92 22.54-10.68 32.9l143.7 104.5L116.3 488.1C112.2 500.9 122.3 512 133.7 512c3.552 0 7.227-1.09 10.62-3.557L288 403.1l143.7 104.5C435.1 510.9 438.8 512 442.3 512c11.36 0 21.49-11.13 17.35-23.89l-54.89-169.1l143.7-104.5C562.7 204.2 555.4 181.6 537.8 181.6zM376.6 280.2l-28.19 20.5l37.33 114.1L288 344.6V114.7l37.33 114.1h120.8L376.6 280.2z"],
    "star-shooting": [512, 512, [], "e036", "M364.2 267.2l-104.8-15.28L212.6 156.7c-8.377-17-32.72-17.13-41.22 0l-46.87 95.25L19.73 267.2C.8538 269.1-6.744 293.2 7.006 306.5L82.88 380.5l-17.1 104.6c-3.125 18.88 16.72 33.05 33.35 24.18l93.77-49.38l93.75 49.38c7.75 4.127 17.14 3.365 24.26-1.762c7-5.125 10.61-13.89 9.108-22.39l-17.9-104.6l75.9-74C390.7 293.3 383.1 269.1 364.2 267.2zM311 200.1C315.7 205.7 321.9 208 328 208s12.28-2.344 16.97-7.031l160-160c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-160 160C301.7 176.4 301.7 191.6 311 200.1zM248 96c6.141 0 12.28-2.344 16.97-7.031l48-48c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-48 48c-9.375 9.375-9.375 24.56 0 33.94C235.7 93.66 241.9 96 248 96zM471 199l-48 48c-9.375 9.375-9.375 24.56 0 33.94C427.7 285.7 433.9 288 440 288s12.28-2.344 16.97-7.031l48-48c9.375-9.375 9.375-24.56 0-33.94S480.4 189.7 471 199z"],
    "starfighter": [640, 512, [], "e037", "M208 288h-64C135.1 288 128 295.1 128 304V352H48V160h8C60.38 160 64 156.4 64 152v-16C64 131.6 60.38 128 56 128H48V112.9c0-8-5.531-15.38-13.28-16.63C29.97 95.36 25.25 96.75 21.62 99.75C18.12 102.8 16 107.2 16 112V128H8C3.625 128 0 131.6 0 136v16C0 156.4 3.625 160 8 160h7.1L16 431.1c0 8 5.531 15.38 13.28 16.63c4.75 .875 9.469-.5157 13.09-3.516C45.88 441.1 48 436.8 48 432v-3.226L176 480v16c0 8.875 7.125 16 15.1 16H208C216.9 512 224 504.9 224 496v-192C224 295.1 216.9 288 208 288zM632 128H624V112.9c0-8-5.531-15.38-13.28-16.63c-4.75-.875-9.469 .5156-13.09 3.516C594.1 102.8 592 107.2 592 112V128h-8C579.6 128 576 131.6 576 136v16C576 156.4 579.6 160 584 160h8v192H512V304C512 295.1 504.9 288 496 288h-64C423.1 288 416 295.1 416 304v192c0 8.875 7.125 16 16 16H448c8.875 0 16-7.125 16-16V480l128-51.23v2.359c0 8 5.531 15.38 13.28 16.63c4.75 .875 9.469-.5157 13.09-3.516C621.9 441.1 624 436.8 624 432V160h8C636.4 160 640 156.4 640 152v-16C640 131.6 636.4 128 632 128zM337.9 0H302.1c-8.125 0-14.87 6.007-15.87 14.01L256 256v208C256 472.9 263.1 480 272 480h96c8.875 0 16-7.125 16-16V256l-30.25-241.1C352.8 6.008 345.1 0 337.9 0zM352 304c0 8.875-7.125 16-16 16h-32C295.1 320 288 312.9 288 304V256c0-17.62 14.38-32 32-32s32 14.38 32 32V304z"],
    "starfighter-twin-ion-engine": [576, 512, ["starfighter-alt"], "e038", "M560 32H528C519.1 32 512 39.12 512 47.1V216l-75.51-18.88C412.1 137.1 355.5 96 288 96S163 137.1 139.5 197.1L64 216V48C64 39.12 56.88 32 48 32H16C7.125 32 0 39.12 0 47.1V464C0 472.9 7.125 480 16 480h32C56.88 480 64 472.9 64 464V296l75.51 18.88C163 374 220.5 416 288 416s124.1-41.1 148.5-101.1L512 296v168c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-416C576 39.12 568.9 32 560 32zM300 161.2c17 2 33.1 8.741 46.6 19.24l-22.63 22.63C316.7 198.1 308.6 194.8 300 193.2V161.2zM276 161.2v32C267.4 194.8 259.3 198.1 252 203.1L229.4 180.5C242.9 169.1 259 163.2 276 161.2zM212.5 197.4l22.63 22.63C230.1 227.3 226.8 235.4 225.2 244H193.2C195.2 227 201.1 210.9 212.5 197.4zM193.2 268H225.2c1.625 8.625 4.867 16.72 9.867 23.97L212.5 314.6C201.1 301.1 195.2 285 193.2 268zM276 350.8c-17-2-33.1-8.741-46.6-19.24l22.63-22.63C259.3 313.9 267.4 317.2 276 318.8V350.8zM256 256c0-17.62 14.38-32 32-32s32 14.38 32 32s-14.38 32-32 32S256 273.6 256 256zM300 350.8v-32c8.625-1.625 16.72-4.867 23.97-9.867l22.63 22.63C333.1 342 317 348.8 300 350.8zM363.5 314.6l-22.63-22.63c5-7.25 8.242-15.35 9.867-23.97h32C380.8 285 374 301.1 363.5 314.6zM350.8 244c-1.625-8.625-4.867-16.72-9.867-23.97l22.63-22.63C374 210.9 380.8 227 382.8 244H350.8z"],
    "starfighter-twin-ion-engine-advanced": [640, 512, ["starfighter-alt-advanced"], "e28e", "M639.9 143.1c-.0039-8.473-3.408-16.61-9.396-22.6L513.1 4.692c-6.246-6.252-16.38-6.256-22.63-.0098l-22.65 22.63c-6.25 6.246-6.254 16.38-.0078 22.63L575.9 157.2l.0605 58.75l-107.5-18.87c-23.49-59.16-80.96-101.1-148.5-101.1S195 137.1 171.5 197.1L64.04 215.1L64.05 157.3l107.3-107.3C177.6 43.69 177.6 33.56 171.3 27.31L148.7 4.682C142.4-1.564 132.3-1.56 126 4.692L9.462 121.4c-5.969 5.984-9.362 14.12-9.393 22.56v224.1c.0059 8.473 3.405 16.61 9.393 22.6l116.6 116.7c6.246 6.252 16.38 6.256 22.63 .0098l22.65-22.63c6.25-6.246 6.254-16.38 .0078-22.63l-107.2-107.3L64.05 296l107.5 18.87c23.49 59.16 80.96 101.1 148.5 101.1s124.1-41.96 148.5-101.1l107.5-18.87l-.0254 58.71l-107.3 107.3c-6.246 6.25-6.244 16.38 .0078 22.63l22.64 22.63c6.252 6.246 16.38 6.242 22.63-.0078l116.6-116.7c5.969-5.984 9.364-14.12 9.396-22.56V143.1zM331.1 161.2c16.98 2.096 33.08 8.742 46.58 19.24l-22.63 22.63c-7.224-4.898-15.38-8.256-23.96-9.863V161.2zM307.1 161.2v32C299.4 194.8 291.3 198.2 284 203.1L261.4 180.4C274.9 169.1 291 163.3 307.1 161.2zM244.4 197.4l22.63 22.63C262.2 227.3 258.8 235.4 257.2 244H225.2C227.3 227 233.1 210.9 244.4 197.4zM225.2 268h31.1c1.609 8.578 4.967 16.73 9.863 23.96l-22.63 22.63C233.1 301.1 227.3 284.1 225.2 268zM307.1 350.8c-16.98-2.098-33.08-8.744-46.58-19.24L284 308.9c7.224 4.897 15.38 8.254 23.96 9.863V350.8zM287.1 256C287.1 255.1 287.1 256 287.1 256c0-17.67 14.33-32 32-32s31.1 14.33 31.1 32c0 17.67-14.33 32-31.1 32C302.3 288 287.1 273.7 287.1 256zM331.1 350.8V318.8c8.578-1.609 16.73-4.967 23.96-9.863l22.63 22.63C365.1 342 348.1 348.7 331.1 350.8zM395.6 314.6l-22.63-22.63c4.896-7.225 8.254-15.38 9.863-23.96h31.1C412.7 284.1 406 301.1 395.6 314.6zM382.8 244c-1.609-8.578-4.967-16.73-9.863-23.96l22.63-22.63c10.49 13.51 17.14 29.61 19.23 46.58H382.8z"],
    "stars": [512, 512, [], "f762", "M259.7 86l49.66 20.63l20.62 49.67c1.125 2.375 3.498 3.707 5.998 3.707c2.5 0 4.876-1.332 6.001-3.707l20.62-49.67l49.62-20.63c2.375-1.125 3.748-3.501 3.748-6.002s-1.373-4.874-3.748-5.999L362.6 53.38l-20.62-49.63C340.9 1.375 338.5 0 336 0c-2.5 0-4.872 1.375-5.997 3.75l-20.62 49.63l-49.66 20.63c-2.375 1.125-3.712 3.499-3.712 5.999S257.3 84.88 259.7 86zM364.2 267.2l-104.8-15.28L212.6 156.7c-8.375-17-32.72-17.13-41.22 0L124.5 251.1L19.71 267.2C.8322 269.1-6.742 293.2 7.007 306.5l75.87 74l-17.1 104.6c-3.125 18.88 16.7 33.05 33.32 24.18l93.79-49.38l93.74 49.38c7.75 4.125 17.13 3.386 24.25-1.739c6.1-5.125 10.62-13.91 9.119-22.41L301.2 380.5l75.92-74C390.7 293.3 383.1 269.1 364.2 267.2zM509 219.3l-39.62-16.63l-16.62-39.63c-.875-1.875-2.751-3.003-4.751-3.003s-3.874 1.128-4.749 3.003l-16.62 39.63L387 219.3c-1.875 .8751-3.002 2.746-3.002 4.746c0 2 1.127 3.879 3.002 4.754l39.62 16.63l16.62 39.63c.875 1.875 2.749 2.995 4.749 2.995s3.876-1.12 4.751-2.995l16.62-39.63l39.62-16.63C510.9 227.9 512 226 512 224C512 222 510.9 220.1 509 219.3z"],
    "starship": [640, 512, [], "e039", "M448 64c-106 0-192 86-192 192c0 106 85.1 192 192 192c105.1 0 192-85.1 192-192C640 150 553.1 64 448 64zM448 320c-35.38 0-64-28.62-64-64s28.62-64 64-64s64 28.62 64 64S483.4 320 448 320zM448 224c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S465.6 224 448 224zM240 128c0-17.62-14.38-32-32-32H24C10.75 96 0 106.8 0 120v16C0 149.3 10.75 160 24 160h41.34l70.65 57.4L130.8 217.9C111.1 219.8 96 236.3 96 256s15.12 36.25 34.75 38.13l5.234 .4727L65.34 352H24C10.75 352 0 362.8 0 376v16C0 405.3 10.75 416 24 416H208c17.62 0 32-14.38 32-32s-14.38-32-32-32H141.4l63.04-51.22L229 303C225.7 287.5 224 271.8 224 256S225.7 224.5 229 209L204.5 211.2L141.4 160H208C225.6 160 240 145.6 240 128z"],
    "starship-freighter": [576, 512, [], "e03a", "M224 207.1c-26.5 0-47.1 21.5-47.1 48s21.5 48 47.1 48s47.1-21.5 47.1-48S250.5 207.1 224 207.1zM560 223.6C568.9 223.6 576 216.5 576 207.6V155.2c0-6.75-4.262-12.7-10.51-15.08L311.4 47.61C255.6 27.48 193.6 25.63 139.3 49.13c-143.4 62.13-139.2 206.9-139.2 206.9s-4.393 144.6 139.2 206.9c54.37 23.5 116.4 21.65 172.1 1.527l16.27-5.902l3.223 3.89c9.125 11.13 22.77 17.62 37.14 17.62L432 480c17.62 0 33.87-9.625 42.25-25.13c8.375-15.5 7.644-34.27-2.106-49.02l93.34-33.1C571.7 369.5 576 363.5 576 356.8V304.4c0-8.875-7.125-16-15.1-16H416V223.6H560zM80.01 271.1c-8.875 0-15.1-7.125-15.1-16c0-8.875 7.125-15.1 16-15.1s15.1 7.125 15.1 16C96.01 264.9 88.89 271.1 80.01 271.1zM112 367.1c-8.875 0-15.1-7.125-15.1-16s7.124-15.1 15.1-15.1s16 7.125 16 16C128 360.9 120.9 367.1 112 367.1zM112 175.1c-8.875 0-15.1-7.125-15.1-16S103.1 143.1 112 143.1s15.1 7.125 15.1 16S120.9 175.1 112 175.1zM224 335.1c-44.12 0-79.99-35.88-79.99-80s35.87-80 79.1-80c44.25 0 79.1 35.87 79.1 80S268.1 335.1 224 335.1z"],
    "steak": [576, 512, [], "f824", "M368.9 96c-27.38 0-51.88 23.71-62.63 60.33c-6.25 21.38-26.75 106.2-173.1 169.1c-138.9 60.38 163.9 169.5 321.3-9.792C492.5 273 487.1 190.5 442.8 140C417.9 111.6 391.6 96 368.9 96zM384 255.9c-17.62 0-32-14.25-32-32c0-17.62 14.38-32 32-32s32 14.38 32 32C416 241.6 401.6 255.9 384 255.9zM514.9 76.63C467.9 23.13 416.3 0 368.9 0c-70.63 0-131.9 51.13-154.8 129.4c-49.13 139.9-212.8 83.01-214.1 222.3c-1.25 121.6 139.3 164.6 256 160c87.75-3.375 187.4-37.08 270.5-131.8C596.8 299.8 591.6 164 514.9 76.63zM478.4 337.6c-76.13 86.75-164.2 107.8-224.7 110.1c-37.75 1.375-131.6-6.503-171.3-46.63c-2.5-2.5-59.53-61.76 37.97-104.1c71.63-31.25 132.3-71.26 155.2-149.6c14.88-50.63 51.5-83.38 93.38-83.38c32.5 0 66.35 19 97.98 54.88C521.1 181.8 527.3 281.9 478.4 337.6z"],
    "steering-wheel": [512, 512, [], "f622", "M256 16C123.5 16 16 123.5 16 256s107.5 240 240 240s240-107.5 240-240S388.5 16 256 16zM256 80c86.11 0 157.8 62.2 172.9 144h-85.78c-11.14-19-31.58-32-55.19-32H224C200.4 192 179.9 205 168.9 224H83.06C98.17 142.2 169.9 80 256 80zM83.06 288h92.9l48.07 64v76.95C152.6 415.8 96.25 359.4 83.06 288zM287.1 428.9V352l48.07-64h92.9C415.8 359.4 359.4 415.8 287.1 428.9z"],
    "sterling-sign": [320, 512, ["gbp", "pound-sign"], "f154", "M320 448c0 17.67-14.31 32-32 32H32c-12.41 0-23.72-7.188-28.97-18.44c-5.281-11.23-3.562-24.52 4.375-34.05c28.25-33.86 43.78-76.55 43.78-120.2V288H32C14.31 288 0 273.7 0 256s14.31-32 32-32h19.19V157.3C51.19 88.22 108.3 32 178.6 32c13.69 0 27.25 2.156 40.25 6.422l79.09 25.89c16.81 5.484 25.97 23.56 20.47 40.36c-5.469 16.77-23.62 25.98-40.34 20.45l-79.13-25.89C192.3 97.09 185.5 96 178.6 96C143.6 96 115.2 123.5 115.2 157.3V224H224c17.69 0 32 14.33 32 32s-14.31 32-32 32H115.2v19.3c0 37.73-8.625 74.91-24.88 108.7H288C305.7 416 320 430.3 320 448z"],
    "stethoscope": [576, 512, [], "f0f1", "M480 112c-44.18 0-80 35.82-80 80c0 32.84 19.81 60.98 48.11 73.31v78.7c0 57.25-50.25 104-112 104c-60 0-109.3-44.1-111.9-99.23C296.1 333.8 352 269.3 352 191.1V36.59c0-11.38-8.15-21.38-19.28-23.5L269.8 .4775c-13-2.625-25.54 5.766-28.16 18.77L238.4 34.99c-2.625 13 5.812 25.59 18.81 28.22l30.69 6.059L287.9 190.7c0 52.88-42.13 96.63-95.13 97.13c-53.38 .5-96.81-42.56-96.81-95.93L95.89 69.37l30.72-6.112c13-2.5 21.41-15.15 18.78-28.15L142.3 19.37c-2.5-13-15.15-21.41-28.15-18.78L51.28 12.99C40.15 15.24 32 25.09 32 36.59v155.4c0 77.25 55.11 142 128.1 156.8C162.7 439.3 240.6 512 336 512c97 0 176-75.37 176-168V265.3c28.23-12.36 48-40.46 48-73.25C560 147.8 524.2 112 480 112zM480 216c-13.25 0-24-10.75-24-24S466.7 168 480 168S504 178.7 504 192S493.3 216 480 216z"],
    "stocking": [384, 512, [], "f7d5", "M96.02 251.5l-39.01 26c-58.75 39.25-74.75 118.8-35.5 177.5C46.26 492 86.78 512 128.2 512c24.37 0 49.14-7 70.89-21.5L280.8 436c44.5-29.75 71.14-79.5 71.14-133.1L351.9 128H96.02L96.02 251.5zM351.1 0H96.01C78.41 0 64.01 14.4 64.01 32L64.01 64c0 17.6 14.41 32 32 32h255.1C369.6 96 384 81.6 384 64V32C384 14.4 369.6 0 351.1 0z"],
    "stomach": [512, 512, [], "f623", "M384 95.1c-54.25 0-90.88 32.62-109.1 63.1L256 159.1c-35.38 0-64-28.63-64-63.1V15.1C192 7.125 184.9 0 176 0h-32C135.1 0 128 7.125 128 15.1V95.1c0 70.75 57.25 128 128 128l.5-.0031C256.4 225.9 256 227.6 256 229.5v58.5c0 35.37-28.62 63.1-64 63.1H128c-70.75 0-128 57.25-128 128v15.1c0 8.875 7.125 15.1 15.1 15.1L48 511.1c8.875 0 16-7.124 16-15.1v-15.1c0-37.62 34.01-51.24 53.89-51.24c17.12 0 29.61 6.734 41.11 18.23c67.25 67.25 138.6 64.1 149.4 64.1C420.9 511.1 512 420.9 512 308.4V223.1C512 153.2 454.8 95.1 384 95.1zM448 308.4c0 9.25-1.02 18.17-2.77 26.92C423.7 341.4 400.3 336.2 384 319.1c-17.38-17.37-42.88-22.13-65.63-13.88C319.3 300.1 320 294.1 320 287.1V229.5c0-36.12 26.38-69.5 64-69.5c35.25 0 64 28.75 64 63.1V308.4z"],
    "stop": [384, 512, [], "f04d", "M384 128v255.1c0 35.35-28.65 64-64 64H64c-35.35 0-64-28.65-64-64V128c0-35.35 28.65-64 64-64H320C355.3 64 384 92.65 384 128z"],
    "stopwatch": [448, 512, [], "f2f2", "M398.5 190.9l27.18-27.18c6.252-6.248 6.252-16.38 .0031-22.63l-22.68-22.69c-6.249-6.25-16.38-6.25-22.63-.0003l-24.67 24.67c-28-23-62.21-38.68-99.71-44.47V64h16.02c17.6 0 31.1-14.4 31.1-31.1S289.6 0 272 0H176C158.4 0 144 14.4 144 32C144 49.6 158.4 64 176 64h15.99v34.61c-97.63 14.98-172.8 97.87-175.9 198.1c-3.45 113.9 90.68 212.6 204.6 214.4C337.1 513.8 432 419.1 432 304C432 262.2 419.7 223.3 398.5 190.9zM248 328c0 13.25-10.75 24-24 24s-24-10.75-24-24v-112C200 202.8 210.8 192 224 192s24 10.75 24 24V328z"],
    "stopwatch-20": [448, 512, [], "e06f", "M300 256v96c0 6.625-5.391 12-12 12S276 358.6 276 352V256c0-6.625 5.391-12 12-12S300 249.4 300 256zM432 304c0 115.1-94.87 209.8-211.3 207.1c-113.1-1.746-208.1-100.5-204.6-214.4C19.15 196.5 94.37 113.5 191.1 98.5V64H176C158.4 64 144 49.6 144 32S158.4 0 176 0h96c17.6 0 31.99 14.4 31.99 31.1S289.6 64 272 64H255.1v34.5c37.5 5.797 71.69 21.59 99.69 44.59l24.69-24.69c6.248-6.248 16.38-6.247 22.63 .0014l22.68 22.69c6.248 6.249 6.246 16.38-.0043 22.63L398.5 190.9C419.7 223.3 432 262.2 432 304zM164.3 364c1.391-14.19 7.719-27.72 17.86-37.88C201.4 306.9 212 281.3 212 252c0-26.47-21.53-48-48-48s-48 21.53-48 48C116 263 124.1 272 136 272s20-8.969 20-20c0-8.812 16-10.88 16 2.062c0 16.28-6.609 32.25-18.16 43.81C134.6 317.1 124 342.7 124 369.9V384c0 11.03 8.953 20 20 20H192c11.05 0 20-8.969 20-20S203 364 192 364H164.3zM340 256c0-28.69-23.33-52-52-52S236 227.3 236 256v96c0 28.69 23.33 52 52 52s52-23.31 52-52V256z"],
    "store": [576, 512, [], "f54e", "M483.5 256C471.3 256 459.4 254 448 250.5V384H127.9V250.5C116.5 254 104.5 256 92.35 256C86.9 256 81.45 255.6 75.1 254.9C71.82 254.4 68.02 252.8 64 251.7L64.01 464c0 26.51 21.49 48 47.1 48h352.1c26.51 0 47.1-21.49 47.1-48l.0355-212.3c-4.146 1.082-8.088 2.709-12.4 3.281C494.4 255.6 489 256 483.5 256zM547.6 103.8l-57.32-90.68c-5.105-8.15-14.21-13.13-23.93-13.13H109.6c-9.717 0-18.82 4.979-23.93 13.13L28.33 103.8c-29.59 46.83-3.41 111.9 51.9 119.4C84.21 223.7 88.3 224 92.36 224c26.14 0 49.29-11.38 65.19-28.97C173.4 212.6 196.7 224 222.7 224c26.14 0 49.29-11.38 65.19-28.97C303.8 212.6 327 224 353.1 224c26.17 0 49.29-11.38 65.19-28.97C434.2 212.6 457.4 224 483.4 224c4.141 0 8.113-.2734 12.09-.793C551 215.8 577.3 150.7 547.6 103.8z"],
    "store-slash": [640, 512, [], "e071", "M159.9 384V250.5c-11.42 3.56-23.38 5.521-35.56 5.521c-5.449 0-10.9-.3652-16.35-1.08C103.8 254.4 100 252.8 96 251.7l.0136 212.3C96.01 490.5 117.5 512 144 512h352c9.105 0 17.56-2.678 24.81-7.08l-154.3-120.9H159.9zM124.4 224c10.87 0 21.01-2.357 30.54-5.92L49.28 135.3C43.63 175.6 68.62 217.3 112.2 223.2C116.2 223.7 120.3 224 124.4 224zM630.8 469.1l-86.77-68.01l.0504-149.4c-4.146 1.082-8.088 2.709-12.4 3.281c-5.338 .6992-10.68 1.064-16.24 1.064c-12.13 0-24.05-1.953-35.45-5.504v100.4L300.1 210.6C308 206.3 314.4 201.1 319.9 195c15.9 17.59 39.11 28.97 65.17 28.97c26.17 0 49.29-11.38 65.19-28.97c15.98 17.59 39.13 28.97 65.19 28.97c4.141 0 8.112-.2734 12.09-.793c55.48-7.359 81.78-72.49 52.11-119.4l-57.32-90.68c-5.105-8.15-14.21-13.13-23.93-13.13H141.6c-9.717 0-18.83 4.98-23.94 13.13L94.92 49.08L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.187 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "strawberry": [512, 512, [], "e32b", "M299.4 117.4C273.2 90.67 235.5 63.1 189.7 63.1C108.6 63.1 0 155 0 328.7C0 469.4 33.9 512 183.3 512C357.5 512 448 402.7 448 322.3c0-45.81-26.67-83.47-53.4-109.7L299.4 117.4zM234.5 200C239.1 200 248 202.8 248 213.5C248 229.5 229.3 248 213.5 248C202.8 248 200 239.1 200 234.5C200 218.5 218.7 200 234.5 200zM170.5 136C175.1 136 184 138.8 184 149.5C184 165.5 165.3 184 149.5 184C138.8 184 136 175.1 136 170.5C136 154.5 154.7 136 170.5 136zM138.5 232C143.1 232 152 234.8 152 245.5C152 261.5 133.3 280 117.5 280C106.8 280 104 271.1 104 266.5C104 250.5 122.7 232 138.5 232zM85.46 376C74.8 376 72 367.1 72 362.5C72 346.5 90.65 328 106.5 328C111.1 328 120 330.8 120 341.5C120 357.5 101.3 376 85.46 376zM149.5 440C138.8 440 136 431.1 136 426.5C136 410.5 154.7 392 170.5 392C175.1 392 184 394.8 184 405.5C184 421.5 165.3 440 149.5 440zM181.5 344C170.8 344 168 335.1 168 330.5C168 314.5 186.7 296 202.5 296C207.1 296 216 298.8 216 309.5C216 325.5 197.3 344 181.5 344zM245.5 408C234.8 408 232 399.1 232 394.5C232 378.5 250.7 360 266.5 360C271.1 360 280 362.8 280 373.5C280 389.5 261.3 408 245.5 408zM277.5 312C266.8 312 264 303.1 264 298.5C264 282.5 282.7 264 298.5 264C303.1 264 312 266.8 312 277.5C312 293.5 293.3 312 277.5 312zM341.5 376C330.8 376 328 367.1 328 362.5C328 346.5 346.7 328 362.5 328C367.1 328 376 330.8 376 341.5C376 357.5 357.3 376 341.5 376zM447.4 108.9c26.14-27.63 48.64-64.69 48.64-84.88c0-13.35-10.89-24.05-24.11-24.05c-32.46 0-16.75 44.21-66.63 82.54C403.6 43.24 373.6 0 360.3 0C347.8 0 320 38.39 320 78.36c0 9.306 .8226 10.95 1.404 15.79c.2773 .2813 .5684 .5137 .8457 .7969l94.97 94.98c.2344 .2305 .4297 .4727 .6621 .7031C422.6 191.2 424 192 433.5 192C471.1 192 512 164.9 512 151.6C512 139.8 477.1 115.4 447.4 108.9z"],
    "street-view": [512, 512, [], "f21d", "M192 304l12.5 99.97C206.5 419.1 220.1 432 236.2 432h39.5c16.14 0 29.75-12.02 31.75-28.03L320 304c17.67 0 32-14.33 32-32V224c0-35.35-28.65-64-64-64H224C188.7 160 160 188.7 160 224v48C160 289.7 174.3 304 192 304zM256 128c35.38 0 64-28.62 64-64s-28.62-64-64-64S192 28.62 192 64S220.6 128 256 128zM368 343.9v45.71c51.98 5.611 96 16.06 96 34.36c0 31.58-130.7 40-208 40c-77.25 0-208-8.424-208-40c0-19.71 50.69-29.58 96-34.49v-45.81C83.85 352.5 0 373.8 0 424C0 493.5 160.9 512 256 512s256-18.53 256-88C512 378.4 442.6 354.8 368 343.9z"],
    "stretcher": [640, 512, [], "f825", "M608 191.1H191.1L79.87 74.74c-11.75-13.25-32-14.38-45.25-2.625L10.74 93.37c-13.25 11.75-14.38 31.88-2.625 45.13L129.7 266.5C141.9 280.1 159.4 288 177.6 288H608c17.62 0 32-14.38 32-32v-32C640 206.4 625.6 191.1 608 191.1zM480 384c-12.61 0-24.29 3.773-34.2 10.07L409.3 368l67.2-48h-82.59L368 338.5L342.1 320H259.5l67.2 48l-36.5 26.07C280.3 387.8 268.6 384 255.1 384c-35.35 0-64 28.65-64 63.1c0 35.35 28.65 64 64 64S319.1 483.3 319.1 448c0-5.137-.765-10.07-1.908-14.85L368 397.5l49.91 35.65C416.8 437.9 415.1 442.9 415.1 448c0 35.35 28.65 64 64 64s64-28.65 64-64C544 412.7 515.3 384 480 384zM255.1 464c-8.822 0-16-7.178-16-16s7.178-16 15.1-16C264.8 432 271.1 439.2 271.1 448S264.8 464 255.1 464zM480 464c-8.822 0-16-7.178-16-16S471.2 432 480 432s16 7.178 16 16S488.8 464 480 464z"],
    "strikethrough": [512, 512, [], "f0cc", "M332.2 319.9c17.22 12.17 22.33 26.51 18.61 48.21c-3.031 17.59-10.88 29.34-24.72 36.99c-35.44 19.75-108.5 11.96-186-19.68c-16.34-6.686-35.03 1.156-41.72 17.53s1.188 35.05 17.53 41.71c31.75 12.93 95.69 35.37 157.6 35.37c29.62 0 58.81-5.156 83.72-18.96c30.81-17.09 50.44-45.46 56.72-82.11c3.998-23.27 2.168-42.58-3.488-59.05H332.2zM488 239.9l-176.5-.0309c-15.85-5.613-31.83-10.34-46.7-14.62c-85.47-24.62-110.9-39.05-103.7-81.33c2.5-14.53 10.16-25.96 22.72-34.03c20.47-13.15 64.06-23.84 155.4 .3438c17.09 4.531 34.59-5.654 39.13-22.74c4.531-17.09-5.656-34.59-22.75-39.12c-91.31-24.18-160.7-21.62-206.3 7.654C121.8 73.72 103.6 101.1 98.09 133.1C89.26 184.5 107.9 217.3 137.2 239.9L24 239.9c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1h464c13.25 0 24-10.75 24-23.1C512 250.7 501.3 239.9 488 239.9z"],
    "stroopwafel": [512, 512, [], "f551", "M188.1 210.8l-45.25 45.25l45.25 45.25l45.25-45.25L188.1 210.8zM301.2 188.1l-45.25-45.25L210.7 188.1l45.25 45.25L301.2 188.1zM210.7 323.9l45.25 45.25l45.25-45.25L255.1 278.6L210.7 323.9zM256 16c-132.5 0-240 107.5-240 240s107.5 240 240 240s240-107.5 240-240S388.5 16 256 16zM442.6 295.6l-11.25 11.25c-3.125 3.125-8.25 3.125-11.38 0L391.8 278.6l-45.25 45.25l34 33.88l16.88-16.88c3.125-3.125 8.251-3.125 11.38 0l11.25 11.25c3.125 3.125 3.125 8.25 0 11.38l-16.88 16.88l16.88 17c3.125 3.125 3.125 8.25 0 11.38l-11.25 11.25c-3.125 3.125-8.251 3.125-11.38 0l-16.88-17l-17 17c-3.125 3.125-8.25 3.125-11.38 0l-11.25-11.25c-3.125-3.125-3.125-8.25 0-11.38l17-17l-34-33.88l-45.25 45.25l28.25 28.25c3.125 3.125 3.125 8.25 0 11.38l-11.25 11.25c-3.125 3.125-8.25 3.125-11.38 0l-28.25-28.25L227.7 442.6c-3.125 3.125-8.25 3.125-11.38 0l-11.25-11.25c-3.125-3.125-3.125-8.25 0-11.38l28.25-28.25l-45.25-45.25l-33.88 34l16.88 16.88c3.125 3.125 3.125 8.25 0 11.38l-11.25 11.25c-3.125 3.125-8.25 3.125-11.38 0L131.6 403.1l-16.1 16.88c-3.125 3.125-8.25 3.125-11.38 0l-11.25-11.25c-3.125-3.125-3.125-8.25 0-11.38l17-16.88l-17-17c-3.125-3.125-3.125-8.25 0-11.38l11.25-11.25c3.125-3.125 8.25-3.125 11.38 0l16.1 17l33.88-34L120.2 278.6l-28.25 28.25c-3.125 3.125-8.25 3.125-11.38 0L69.37 295.6c-3.125-3.125-3.125-8.25 0-11.38l28.25-28.25l-28.25-28.25c-3.125-3.125-3.125-8.25 0-11.38l11.25-11.25c3.125-3.125 8.25-3.125 11.38 0l28.25 28.25l45.25-45.25l-34-34l-16.88 17c-3.125 3.125-8.25 3.125-11.38 0l-11.25-11.25c-3.125-3.125-3.125-8.25 0-11.38l16.88-17l-16.88-16.88c-3.125-3.125-3.125-8.25 0-11.38l11.25-11.25c3.125-3.125 8.25-3.125 11.38 0l16.88 17l17-17c3.125-3.125 8.25-3.125 11.38 0l11.25 11.25c3.125 3.125 3.125 8.25 0 11.38l-17 16.88l34 34l45.25-45.25L205.1 92c-3.125-3.125-3.125-8.25 0-11.38l11.25-11.25c3.125-3.125 8.25-3.125 11.38 0l28.25 28.25l28.25-28.25c3.125-3.125 8.25-3.125 11.38 0l11.25 11.25c3.125 3.125 3.125 8.25 0 11.38l-28.25 28.25l45.25 45.25l34-34l-17-16.88c-3.125-3.125-3.125-8.25 0-11.38l11.25-11.25c3.125-3.125 8.25-3.125 11.38 0l17 16.88l16.88-16.88c3.125-3.125 8.251-3.125 11.38 0l11.25 11.25c3.125 3.125 3.125 8.25 0 11.38l-17 16.88l17 17c3.125 3.125 3.125 8.25 0 11.38l-11.25 11.25c-3.125 3.125-8.251 3.125-11.38 0l-16.88-17l-34 34l45.25 45.25l28.25-28.25c3.125-3.125 8.25-3.125 11.38 0l11.25 11.25c3.125 3.125 3.125 8.25 0 11.38l-28.25 28.25l28.25 28.25C445.7 287.4 445.7 292.5 442.6 295.6zM278.6 256l45.25 45.25l45.25-45.25l-45.25-45.25L278.6 256z"],
    "subscript": [512, 512, [], "f12c", "M480 448v-128c0-11.09-5.75-21.38-15.17-27.22c-9.422-5.875-21.25-6.344-31.14-1.406l-32 16c-15.81 7.906-22.22 27.12-14.31 42.94c5.609 11.22 16.89 17.69 28.62 17.69v80c-17.67 0-32 14.31-32 32s14.33 32 32 32h64c17.67 0 32-14.31 32-32S497.7 448 480 448zM320 128c17.67 0 32-14.31 32-32s-14.33-32-32-32l-32-.0024c-10.44 0-20.23 5.101-26.22 13.66L176 200.2L90.22 77.67C84.23 69.11 74.44 64.01 64 64.01L32 64.01c-17.67 0-32 14.32-32 32s14.33 32 32 32h15.34L136.9 256l-89.6 128H32c-17.67 0-32 14.31-32 32s14.33 31.1 32 31.1l32-.0024c10.44 0 20.23-5.086 26.22-13.65L176 311.8l85.78 122.5C267.8 442.9 277.6 448 288 448l32 .0024c17.67 0 32-14.31 32-31.1s-14.33-32-32-32h-15.34l-89.6-128l89.6-127.1H320z"],
    "suitcase": [512, 512, [], "f0f2", "M0 144v288C0 457.6 22.41 480 48 480H96V96H48C22.41 96 0 118.4 0 144zM336 0h-160C150.4 0 128 22.41 128 48V480h256V48C384 22.41 361.6 0 336 0zM336 96h-160V48h160V96zM464 96H416v384h48c25.59 0 48-22.41 48-48v-288C512 118.4 489.6 96 464 96z"],
    "suitcase-medical": [512, 512, ["medkit"], "f0fa", "M0 144v288C0 457.6 22.41 480 48 480H64V96H48C22.41 96 0 118.4 0 144zM464 96H448v384h16c25.59 0 48-22.41 48-48v-288C512 118.4 489.6 96 464 96zM384 48C384 22.41 361.6 0 336 0h-160C150.4 0 128 22.41 128 48V96H96v384h320V96h-32V48zM176 48h160V96h-160V48zM352 312C352 316.4 348.4 320 344 320H288v56c0 4.375-3.625 8-8 8h-48C227.6 384 224 380.4 224 376V320H168C163.6 320 160 316.4 160 312v-48C160 259.6 163.6 256 168 256H224V200C224 195.6 227.6 192 232 192h48C284.4 192 288 195.6 288 200V256h56C348.4 256 352 259.6 352 264V312z"],
    "suitcase-rolling": [448, 512, [], "f5c1", "M368 128h-47.95l.0123-80c0-26.5-21.5-48-48-48h-96c-26.5 0-48 21.5-48 48L128 128H80C53.5 128 32 149.5 32 176v256C32 458.5 53.5 480 80 480h16.05L96 496C96 504.9 103.1 512 112 512h32C152.9 512 160 504.9 160 496L160.1 480h128L288 496c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16l.0492-16H368c26.5 0 48-21.5 48-48v-256C416 149.5 394.5 128 368 128zM176.1 48h96V128h-96V48zM336 384h-224C103.2 384 96 376.8 96 368C96 359.2 103.2 352 112 352h224c8.801 0 16 7.199 16 16C352 376.8 344.8 384 336 384zM336 256h-224C103.2 256 96 248.8 96 240C96 231.2 103.2 224 112 224h224C344.8 224 352 231.2 352 240C352 248.8 344.8 256 336 256z"],
    "sun": [512, 512, [], "f185", "M256 159.1c-53.02 0-95.1 42.98-95.1 95.1S202.1 351.1 256 351.1s95.1-42.98 95.1-95.1S309 159.1 256 159.1zM509.3 347L446.1 255.1l63.15-91.01c6.332-9.125 1.104-21.74-9.826-23.72l-109-19.7l-19.7-109c-1.975-10.93-14.59-16.16-23.72-9.824L256 65.89L164.1 2.736c-9.125-6.332-21.74-1.107-23.72 9.824L121.6 121.6L12.56 141.3C1.633 143.2-3.596 155.9 2.736 164.1L65.89 256l-63.15 91.01c-6.332 9.125-1.105 21.74 9.824 23.72l109 19.7l19.7 109c1.975 10.93 14.59 16.16 23.72 9.824L256 446.1l91.01 63.15c9.127 6.334 21.75 1.107 23.72-9.822l19.7-109l109-19.7C510.4 368.8 515.6 356.1 509.3 347zM256 383.1c-70.69 0-127.1-57.31-127.1-127.1c0-70.69 57.31-127.1 127.1-127.1s127.1 57.3 127.1 127.1C383.1 326.7 326.7 383.1 256 383.1z"],
    "sun-bright": [512, 512, ["sun-alt"], "e28f", "M120.2 154.2c4.672 4.688 10.83 7.031 16.97 7.031S149.5 158.9 154.2 154.2c9.375-9.375 9.375-24.56 0-33.93L108.9 74.97c-9.344-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L120.2 154.2zM256 112c13.25 0 24-10.75 24-24v-64C280 10.75 269.3 0 256 0S232 10.75 232 24v64C232 101.3 242.8 112 256 112zM112 256c0-13.25-10.75-24-24-24h-64C10.75 232 0 242.8 0 256s10.75 24 24 24h64C101.3 280 112 269.3 112 256zM374.8 161.2c6.141 0 12.3-2.344 16.97-7.031l45.25-45.28c9.375-9.375 9.375-24.56 0-33.94s-24.59-9.375-33.94 0l-45.25 45.28c-9.375 9.375-9.375 24.56 0 33.93C362.5 158.9 368.7 161.2 374.8 161.2zM256 400c-13.25 0-24 10.75-24 24v64C232 501.3 242.8 512 256 512s24-10.75 24-24v-64C280 410.8 269.3 400 256 400zM120.2 357.8l-45.25 45.28c-9.375 9.375-9.375 24.56 0 33.94c4.688 4.688 10.83 7.031 16.97 7.031s12.3-2.344 16.97-7.031l45.25-45.28c9.375-9.375 9.375-24.56 0-33.93S129.6 348.4 120.2 357.8zM488 232h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64C501.3 280 512 269.3 512 256S501.3 232 488 232zM391.8 357.8c-9.344-9.375-24.56-9.372-33.94 .0031s-9.375 24.56 0 33.93l45.25 45.28c4.672 4.688 10.83 7.031 16.97 7.031s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L391.8 357.8zM256 144C194.1 144 144 194.1 144 256c0 61.86 50.14 112 112 112s112-50.14 112-112C368 194.1 317.9 144 256 144z"],
    "sun-cloud": [640, 512, [], "f763", "M576 223.1c-12 0-23.12 3.5-32.75 9.25C539.8 192.2 505.9 159.1 464 159.1c-38.75 0-71.13 27.63-78.38 64.25c-.5 0-1-.25-1.625-.25c-35.25 0-64 28.75-64 64s28.75 64 64 64h192c35.25 0 64-28.75 64-64S611.3 223.1 576 223.1zM325.3 363.4C305.3 376.3 281.6 384 256 384c-70.69 0-128-57.31-128-128c0-70.69 57.31-128 128-128c46.04 0 86.06 24.52 108.6 60.1c15.28-29.75 43.27-51.29 76.25-58.31l-50.44-9.115l-19.7-109c-1.975-10.93-14.59-16.16-23.72-9.824L256 65.89L164.1 2.736c-9.125-6.332-21.74-1.107-23.72 9.824L121.6 121.6L12.56 141.3C1.633 143.2-3.596 155.9 2.736 164.1L65.89 256l-63.15 91.01c-6.332 9.125-1.105 21.74 9.824 23.72l109 19.7l19.7 109c1.975 10.93 14.59 16.16 23.72 9.824L256 446.1l91.01 63.15c9.127 6.334 21.75 1.107 23.72-9.822l21.47-115.5L384 383.1C361.8 383.1 341.6 376.1 325.3 363.4zM336.9 204.7C319.8 177.9 290.1 160 256 160c-53.02 0-96 42.98-96 96s42.98 96 96 96c17.21 0 33.13-4.896 47.1-12.83C293.7 324.3 288 306.8 288 287.1C288 252.2 307.8 221.2 336.9 204.7z"],
    "sun-dust": [512, 512, [], "f764", "M165.5 346.5C142.3 323.3 128 291.3 128 256c0-70.69 57.31-128 128-128c35.35 0 67.35 14.33 90.51 37.49l43.92-43.92l-19.7-109c-1.975-10.93-14.59-16.16-23.72-9.824L256 65.89L164.1 2.738c-9.125-6.332-21.74-1.107-23.72 9.824L121.6 121.6L12.56 141.3C1.633 143.2-3.596 155.9 2.736 164.1L65.89 256l-63.15 91.01c-6.332 9.125-1.105 21.74 9.824 23.72l109 19.7L165.5 346.5zM160 256c0 26.51 10.74 50.51 28.11 67.88l135.8-135.8C306.5 170.7 282.5 160 256 160C202.1 160 160 202.1 160 256zM160 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S177.8 448 160 448zM480 192c17.75 0 32-14.25 32-32s-14.25-32-32-32s-32 14.25-32 32S462.3 192 480 192zM320 288c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 288 320 288zM400 208c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S417.8 208 400 208zM240 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S257.8 368 240 368zM480 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S497.8 448 480 448zM400 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S417.8 368 400 368zM320 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 448 320 448zM480 288c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S497.8 288 480 288z"],
    "sun-haze": [640, 512, [], "f765", "M320 160C266.1 160 224 202.1 224 256h192C416 202.1 373 160 320 160zM129.9 256H192c0-70.69 57.31-127.1 128-127.1S448 185.3 448 256h62.11l63.15-91.01c6.332-9.125 1.104-21.74-9.826-23.72l-109-19.7l-19.7-109c-1.975-10.93-14.59-16.16-23.72-9.824L320 65.89L228.1 2.738c-9.125-6.332-21.74-1.107-23.72 9.824L185.6 121.6L76.56 141.3C65.63 143.2 60.4 155.9 66.74 164.1L129.9 256zM87.1 336h320c13.2 0 24-10.8 24-23.1s-10.8-23.1-24-23.1h-320C74.8 288 64 298.8 64 312S74.8 336 87.1 336zM480 312c0 13.2 10.8 23.1 24 23.1h112c13.2 0 24-10.8 24-23.1s-10.8-23.1-24-23.1h-112C490.8 288 480 298.8 480 312zM200 464H87.1C74.8 464 64 474.8 64 488S74.8 512 87.1 512h112C213.2 512 224 501.2 224 488S213.2 464 200 464zM616 464h-320c-13.2 0-24 10.8-24 23.1S282.8 512 296 512h320c13.2 0 24-10.8 24-23.1S629.2 464 616 464zM576 400c0-13.2-10.8-23.1-24-23.1h-528C10.8 376 0 386.8 0 400s10.8 23.1 23.1 23.1h528C565.2 424 576 413.2 576 400z"],
    "sunglasses": [576, 512, [], "f892", "M574.1 280.4l-45.38-181.7c-5.875-23.75-21.5-43.1-43-55.75c-21.5-11.88-47-14.12-70.25-6.375L400.3 41.64c-8.375 2.75-12.88 11.87-10 20.25l5 15.12c2.75 8.375 11.88 12.87 20.25 10.12l13.12-4.375c10.88-3.625 23.04-3.625 33.17 1.75c10.25 5.25 17.71 14.62 20.46 25.75l38.38 153.9C494.4 255.9 467 251.8 439.5 251.6c-34.75 0-74 6.998-114.9 26.75H251.4C210.5 258.6 171.4 251.6 136.5 251.6c-27.5 .125-54.92 4.251-81.17 12.5l38.38-153.9C96.5 99.14 104 89.76 114.3 84.51C124.4 79.14 136.5 79.14 147.4 82.76L160.5 87.14c4 1.375 8.375 1.01 12.25-.8648c3.75-1.875 6.625-5.26 8-9.26l5-15.21C188.6 53.43 183.1 44.39 175.7 41.64l-15.25-5.125c-23.25-7.748-48.71-5.5-70.21 6.375c-21.5 11.75-37.13 31.1-43 55.75L1.875 280.4C.75 285.5 .125 290.6 0 295.9v70.25C0 428.1 51.62 480 115.3 480h37.04c60.38 0 110.5-46 114.1-105.4l2.875-38.62h35.75l2.875 38.62C313.3 433.1 363.3 480 423.7 480h37.04C524.4 480 576 428.1 576 366.1v-70.25C576 290.6 575.4 285.5 574.1 280.4zM64.25 367.9C64.25 367.3 64 366.8 64 366.1v-37.62c23.25-8.373 47.88-12.75 72.63-12.87c9.125 0 18.12 1.25 27.12 2.5L64.25 367.9zM372.4 365.9l-2.875-37.37c22.38-8.498 46-12.87 70-12.87c9.5 .125 19.12 .875 28.62 2.25L372.4 365.9z"],
    "sunrise": [576, 512, [], "f766", "M62.41 432h105.5c18.99-46.79 64.29-80.01 117.9-80.01s98.9 33.23 117.9 80.01h105.5l29.85-43.02c6.332-9.127 1.104-21.75-9.826-23.72l-109-19.7L400.6 236.5c-1.975-10.93-14.59-16.16-23.72-9.826l-91.01 63.16l-91.01-63.16c-9.125-6.334-21.74-1.107-23.72 9.826l-19.7 109L42.39 365.3c-10.93 1.977-16.16 14.6-9.826 23.72L62.41 432zM203.3 432h165c-16.56-28.59-47.1-48.01-82.52-48.01S219.9 403.4 203.3 432zM551.1 463.1H24C10.8 463.1 0 474.8 0 487.1C0 501.2 10.8 512 24 512H551.1C565.2 512 576 501.2 576 487.1C576 474.8 565.2 463.1 551.1 463.1zM227.1 121L256 98.58V192c0 17.69 14.33 32 32 32s32-14.31 32-32V98.58L348 121c13.77 11.03 33.92 8.75 44.97-5c11.05-13.81 8.812-33.94-5-45l-80-64c-1.459-1.162-3.166-1.746-4.76-2.621c-1.266-.7012-2.385-1.535-3.748-2.062C295.8 .8867 291.9 0 288 0S280.2 .8867 276.5 2.316C275.2 2.844 274 3.678 272.8 4.379C271.2 5.254 269.5 5.838 268 7l-80 64C174.2 82.06 171.1 102.2 183 116C194 129.8 214.2 132 227.1 121z"],
    "sunset": [576, 512, [], "f767", "M62.41 432h105.5c18.99-46.79 64.29-80.01 117.9-80.01s98.9 33.23 117.9 80.01h105.5l29.85-43.02c6.332-9.127 1.104-21.75-9.826-23.72l-109-19.7L400.6 236.5c-1.975-10.93-14.59-16.16-23.72-9.826l-91.01 63.16l-91.01-63.16c-9.125-6.334-21.74-1.107-23.72 9.826l-19.7 109L42.39 365.3c-10.93 1.977-16.16 14.6-9.826 23.72L62.41 432zM203.3 432h165c-16.56-28.59-47.1-48.01-82.52-48.01S219.9 403.4 203.3 432zM551.1 463.1H24C10.8 463.1 0 474.8 0 487.1C0 501.2 10.8 511.1 24 511.1H551.1c13.2 0 24-10.8 24-24C576 474.8 565.2 463.1 551.1 463.1zM268 217c1.459 1.162 3.166 1.746 4.76 2.621c1.266 .7012 2.385 1.535 3.748 2.062C280.2 223.1 284.1 224 288 224s7.771-.8867 11.48-2.316c1.363-.5273 2.482-1.361 3.748-2.062c1.594-.875 3.301-1.459 4.76-2.621l80-64c13.81-11.06 16.05-31.19 5-45c-11.02-13.81-31.19-16.03-44.97-5L320 125.4V32c0-17.69-14.33-32-32-32S256 14.31 256 32v93.42L227.1 103C214.2 91.97 194.1 94.25 183 108c-11.05 13.81-8.812 33.94 5 45L268 217z"],
    "superscript": [512, 512, [], "f12b", "M480 160v-128c0-11.09-5.75-21.37-15.17-27.22C455.4-1.048 443.6-1.548 433.7 3.39l-32 16c-15.81 7.906-22.22 27.12-14.31 42.94C392.1 73.55 404.3 80.01 416 80.01v80c-17.67 0-32 14.31-32 32s14.33 32 32 32h64c17.67 0 32-14.31 32-32S497.7 160 480 160zM320 128c17.67 0 32-14.31 32-32s-14.33-32-32-32l-32-.0024c-10.44 0-20.23 5.101-26.22 13.66L176 200.2L90.22 77.67C84.23 69.11 74.44 64.01 64 64.01L32 64.01c-17.67 0-32 14.32-32 32s14.33 32 32 32h15.34L136.9 256l-89.6 128H32c-17.67 0-32 14.31-32 32s14.33 31.1 32 31.1l32-.0024c10.44 0 20.23-5.086 26.22-13.65L176 311.8l85.78 122.5C267.8 442.9 277.6 448 288 448l32 .0024c17.67 0 32-14.31 32-31.1s-14.33-32-32-32h-15.34l-89.6-128l89.6-127.1H320z"],
    "swatchbook": [512, 512, [], "f5c3", "M434.6 167.8L344.5 77.38C332.1 64.88 312 64.88 299.5 77.25L224 152.9V424l210.6-211.1C447.1 200.4 447.1 180.2 434.6 167.8zM480 320h-106.9l-186.5 186.5C184.6 508.6 182.1 510.1 180 512H480c17.62 0 32-14.38 32-32v-128C512 334.4 497.6 320 480 320zM192 32c0-17.62-14.38-32-32-32L32 .0001c-17.62 0-32 14.38-32 32v384c0 53 43 95.1 96 95.1s96-42.1 96-95.1V32zM96 440c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S109.2 440 96 440zM128 256H64v-64h64V256zM128 128H64V64h64V128z"],
    "sword": [512, 512, [], "f71c", "M110.1 227.6c-6.25-6.248-16.37-6.248-22.62 0l-18.75 18.75c-5.498 5.373-6.249 13.87-1.999 20.25l53.37 79.99l-53.5 53.5l-29.25-14.62c-5.375-2.748-11.75-1.623-16 2.625l-17.25 17.25c-5.5 5.375-5.5 14.25 0 19.62l82.87 82.87c5.375 5.5 14.25 5.5 19.62 0l17.25-17.25c4.25-4.25 5.375-10.62 2.625-16l-14.62-29.25l53.5-53.5l79.99 53.41c6.375 4.25 14.87 3.5 20.25-2l18.75-18.79c6.25-6.25 6.25-16.37 0-22.62L110.1 227.6zM493.7 .1497l-93.74 15.88L171.9 244.1l95.99 95.99l228.1-228.1l15.87-93.75C513.3 7.781 504.2-1.35 493.7 .1497z"],
    "sword-laser": [512, 512, [], "e03b", "M9.375 412.1c-12.5 12.5-12.5 32.75 0 45.25l45.25 45.25c12.5 12.5 32.75 12.5 45.25 0l79.12-79.12l-90.5-90.5L9.375 412.1zM105.5 327.3l79.25 79.25l22.62-22.62L128.1 304.6L105.5 327.3zM195.1 236.8c-3.125-3.125-8.125-3.125-11.25 0L173.4 248.1c-3.125 3.125-3.125 8.125 0 11.25l79.25 79.25c3.125 3.125 8.125 3.125 11.25 0l11.38-11.38c3.125-3.125 3.125-8.123 0-11.25L195.1 236.8zM139.5 293.4l79.12 79.12l22.62-22.62L162.1 270.8L139.5 293.4zM504.1 7.02c-9.125-9.125-23.87-9.375-33.25-.625L225.6 232.4l53.1 53.1l225.1-246.1C514.4 30.89 514.1 16.14 504.1 7.02z"],
    "sword-laser-alt": [512, 512, [], "e03c", "M128.1 361.3l-107.5 107.4l22.62 22.75l107.5-107.5L128.1 361.3zM94.25 327.3l-84.87 84.87c-12.5 12.5-12.5 32.75 0 45.25l107.5-107.5L94.25 327.3zM308.9 256H171.1c-4.25 0-8.25 1.75-11.25 4.75L105.5 315.9l90.62 90.62l124.1-123.1C330.5 273.4 323.3 256 308.9 256zM504.1 7.02c-9.123-9.125-23.87-9.375-33.37-.625L225.1 232h103.5l176.1-191.6C514.4 30.89 514.1 16.14 504.1 7.02zM54.62 502.6c12.5 12.5 32.75 12.5 45.25 0l84.87-84.87l-22.62-22.62L54.62 502.6z"],
    "swords": [512, 512, [], "f71d", "M309.4 389.4l79.1-80.01L93.38 13.39L15.26 .1367c-8.875-1.25-16.37 6.251-15.12 15.13l13.25 78.13L309.4 389.4zM507.2 462.1l-59.25-59.26l31.62-59.01c3.375-6.251 2.25-13.88-2.75-18.88L459.2 307.4c-6.25-6.251-16.37-6.251-22.62 0L307.3 436.8c-6.25 6.251-6.25 16.42 0 22.54l17.58 17.63c4.1 5.001 12.62 6.125 18.87 2.75l58.1-31.63l59.25 59.26c6.25 6.251 16.5 6.251 22.75 0l22.5-22.5C513.5 478.6 513.5 468.3 507.2 462.1zM498.6 93.4l13.25-78.13c1.25-8.876-6.25-16.38-15.12-15.13l-78.12 13.25l-139.1 140l79.1 80.01L498.6 93.4zM153.4 278.7L100 332L75.3 307.3c-6.25-6.251-16.42-6.251-22.54 0l-17.62 17.58c-4.1 5.001-6.125 12.63-2.75 18.88l31.62 59.01L4.768 462.1c-6.25 6.251-6.25 16.5 0 22.75l22.5 22.5c6.25 6.251 16.5 6.251 22.75 0l59.25-59.26l58.1 31.63c6.25 3.375 13.87 2.25 18.87-2.75l17.5-17.63c6.25-6.251 6.25-16.42 0-22.54l-24.63-24.71l53.37-53.38L153.4 278.7z"],
    "swords-laser": [640, 512, [], "e03d", "M135 7.019c-9.125 9.125-9.375 23.87-.625 33.37L360 286v-103.5L168.4 6.394C158.9-2.355 144.1-2.105 135 7.019zM411.3 191.8c-10-10.25-27.26-3.066-27.26 11.31l.0001 136.9c-.1251 4.25 1.626 8.25 4.627 11.25l55.28 55.25l90.54-90.62L411.3 191.8zM489.2 383.9l107.4 107.5l22.76-22.62l-107.5-107.5L489.2 383.9zM630.6 412.1l-84.91-84.87l-22.64 22.62l107.6 107.5C643.1 444.9 643.1 424.6 630.6 412.1zM455.2 417.8l84.91 84.87c12.51 12.5 32.77 12.5 45.27 0l-107.6-107.5L455.2 417.8zM256 313.3l42.75-46.75L256 220V313.3zM400.8 155l104.9-114.7c8.75-9.375 8.5-24.12-.625-33.25s-23.88-9.375-33.25-.625l-128.1 117.6l37.88 34.75c5.875-2.5 12.25-3.875 18.62-3.875C400.4 154.9 400.5 155 400.8 155zM196.6 224.6l-28.75 29.12c-12.5-12.5-32.75-12.5-45.25 0C110.1 266.3 110.1 286.5 122.5 299l-113.1 113.1c-12.5 12.5-12.5 32.75 0 45.25l45.25 45.25c12.5 12.5 32.75 12.5 45.25 0l119.4-118.4C222.2 381.3 224 377.1 224 372.9V235.9C224 221.6 206.6 214.5 196.6 224.6zM168.5 360.5c-8.75 0-16-7.25-16-15.1c0-8.875 7.25-15.1 16-15.1c8.875 0 16 7.124 16 15.1C184.5 353.3 177.4 360.5 168.5 360.5z"],
    "symbols": [512, 512, ["icons-alt"], "f86e", "M16 159.1h64v47.1C80 216.9 87.12 223.1 96 223.1h32c8.875 0 16-7.125 16-15.1V159.1h64c8.875 0 16-7.125 16-15.1V111.1c0-8.875-7.125-16-16-16h-192c-8.875 0-16 7.13-16 16V143.1C0 152.9 7.125 159.1 16 159.1zM16 63.99h192c8.875 0 16-7.122 16-15.1V15.1C224 7.124 216.9 0 208 0h-192C7.125 0 0 7.124 0 15.1v31.1C0 56.87 7.125 63.99 16 63.99zM478.1 .375l-148.6 22.75c-14.62 2.375-25.5 15.87-25.5 31.75v106.9c-5.25-1.125-10.63-1.751-16-1.751c-35.38 0-63.1 21.59-63.1 48.09S252.6 255.1 288 255.1c35.25 0 63.75-21.43 64-47.81L352 99.75l112-17.25l.0007 47.25c-5.25-1.125-10.62-1.752-16-1.752c-35.38 0-63.1 21.5-63.1 48s28.62 48 63.1 48c35.25 0 63.75-21.46 63.1-47.83V31.1C512 12.5 496-2.375 478.1 .375zM328 367.1c22.12 0 39.1-17.88 39.1-39.1s-17.87-39.1-39.1-39.1s-39.1 17.88-39.1 39.1S305.9 367.1 328 367.1zM219.6 383.1L197 361.2c-6.25-6.25-16.38-6.25-22.62 0L146.5 389.2L123.8 366.5c25.75-24.12 27.12-64.5 3.125-90.37C102.8 250.2 62.38 248.9 36.5 272.9s-27.38 64.37-3.5 90.37l-6.875 6.875c-29.62 29.62-35.63 77.62-9.75 110.5c14.25 18.37 35.75 29.75 59.13 31.25c23.25 1.375 45.1-7.25 62.5-23.62l8.5-8.5l27.62 27.5c6.25 6.25 16.38 6.25 22.63 0l22.62-22.5c6.25-6.25 6.25-16.5 0-22.75L191.8 434.5l27.87-27.1C225.9 400.2 225.9 390.2 219.6 383.1zM80 303.1c8.875 0 16 7.125 16 15.1s-7.125 15.1-16 15.1S64 328.9 64 319.1S71.12 303.1 80 303.1zM92.75 442.1c-6.75 6.75-17.75 6.75-24.5-.125c-6.75-6.75-6.75-17.62 0-24.37l8.5-8.5l24.5 24.5L92.75 442.1zM484.7 292.7c-6.25-6.25-16.35-6.214-22.6 .0354l-169.4 169.2c-6.25 6.25-6.271 16.45-.0208 22.7l22.54 22.54c6.25 6.25 16.48 6.254 22.73 .0043l169.3-169.2c6.25-6.25 6.271-16.49 .0208-22.74L484.7 292.7zM472 431.1c-22.12 0-40 17.87-40 39.1s17.88 39.1 40 39.1S512 494.1 512 471.1S494.1 431.1 472 431.1z"],
    "synagogue": [640, 512, [], "f69b", "M340 7.031c-11.75-9.375-28.25-9.375-40 0l-128 102.4C164.4 115.5 160 124.7 160 134.4v377.6l96-.0049v-92.62c0-31.87 21.75-61.37 53.25-66.5C349.4 346.4 384 377.1 384 416v95.99l96 .0049V134.4c0-9.75-4.375-18.88-12-25L340 7.031zM392 222.6c1.1 3.25-.25 7.208-4 7.208h-38.88L324 269.8c-1.875 3-6.125 3-8 0L290.9 229.8H252c-3.75 0-6-4.042-4-7.167l19.21-30.58L248 161.5C245.1 158.2 248.3 154.3 252 154.3h38.88L316 114.3c1.875-3 6.125-3 8 0l25.12 39.1h38.96c3.625 0 5.917 4.042 4.042 7.167l-19.34 30.58L392 222.6zM69.1 196.5L6.625 268.3C2.356 273.1 0 279.4 0 285.8v194.2c0 17.67 14.33 32 32 32L128 512V239.6L90.01 196.5C84.7 190.5 75.32 190.5 69.1 196.5zM633.3 268.2l-63.34-71.71c-5.31-6.011-14.69-6.011-19.99 .0059L512 239.6V512l96 .0146c17.67 0 32-14.33 32-32V285.9C640 279.3 637.7 273.1 633.3 268.2z"],
    "syringe": [512, 512, [], "f48e", "M504.1 71.03l-64-64c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L422.1 56L384 94.06l-55.03-55.03c-9.375-9.375-24.56-9.375-33.94 0c-8.467 8.467-8.873 21.47-2.047 30.86l149.1 149.1C446.3 222.1 451.1 224 456 224c6.141 0 12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L417.9 128L456 89.94l15.03 15.03C475.7 109.7 481.9 112 488 112s12.28-2.344 16.97-7.031C514.3 95.59 514.3 80.41 504.1 71.03zM208.8 154.1l58.56 58.56c6.25 6.25 6.25 16.38 0 22.62C264.2 238.4 260.1 240 256 240S247.8 238.4 244.7 235.3L186.1 176.8L144.8 218.1l58.56 58.56c6.25 6.25 6.25 16.38 0 22.62C200.2 302.4 196.1 304 192 304S183.8 302.4 180.7 299.3L122.1 240.8L82.75 280.1C70.74 292.1 64 308.4 64 325.4v88.68l-56.97 56.97c-9.375 9.375-9.375 24.56 0 33.94C11.72 509.7 17.86 512 24 512s12.28-2.344 16.97-7.031L97.94 448h88.69c16.97 0 33.25-6.744 45.26-18.75l187.6-187.6l-149.1-149.1L208.8 154.1z"],
    "t": [384, 512, [], "e32c", "M384 64.01c0 17.67-14.33 32-32 32h-128v352c0 17.67-14.33 31.99-32 31.99s-32-14.32-32-31.99v-352H32c-17.67 0-32-14.33-32-32s14.33-32 32-32h320C369.7 32.01 384 46.34 384 64.01z"],
    "table": [512, 512, [], "f0ce", "M448 32H64.05C28.7 32 .0492 60.65 .0492 96v320c0 35.35 28.65 64 64 64h383.1c35.35 0 64-28.65 64-64V96C512 60.65 483.4 32 448 32zM224 416H64v-96h160V416zM224 256H64V160h160V256zM448 416h-160v-96h160V416zM448 256h-160V160h160V256z"],
    "table-cells": [512, 512, ["th"], "f00a", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM298.7 96v64H213.3V96H298.7zM298.7 224v64H213.3V224H298.7zM64 96h85.33v64H64V96zM64 224h85.33v64H64V224zM64 416v-64h85.33v64H64zM213.3 416v-64h85.33v64H213.3zM448 416h-85.33v-64H448V416zM448 288h-85.33V224H448V288zM448 160h-85.33V96H448V160z"],
    "table-cells-large": [512, 512, ["th-large"], "f009", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM64 96h160v128H64V96zM64 416V288h160v128H64zM448 416h-160V288h160V416zM448 224h-160V96h160V224z"],
    "table-columns": [512, 512, ["columns"], "f0db", "M448.1 32h-384c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512.1 60.65 483.4 32 448.1 32zM224 416H64V160h160V416zM448 416h-160V160h160V416z"],
    "table-layout": [512, 512, [], "e290", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM128 416H64V224h64V416zM448 416H192V224h256V416zM448 160H64V96h384V160z"],
    "table-list": [512, 512, ["th-list"], "f00b", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM64 96h64v64H64V96zM64 224h64v64H64V224zM64 416v-64h64v64H64zM448 416H192v-64h256V416zM448 288H192V224h256V288zM448 160H192V96h256V160z"],
    "table-picnic": [512, 512, [], "e32d", "M480 224h-74.33l-38.4-96H416c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H96C78.33 64 64 78.33 64 96c0 17.67 14.33 32 32 32h48.73L106.3 224H32C14.33 224 0 238.3 0 256c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32C512 238.3 497.7 224 480 224zM175.3 224L213.7 128h84.66l38.4 96H175.3zM34.28 404.1c-6.562 16.41 1.438 35.03 17.84 41.59C56 447.3 60.03 448 64 448c12.69 0 24.72-7.594 29.72-20.12L136.9 320H67.93L34.28 404.1zM444.1 320h-68.94l43.15 107.9C423.3 440.4 435.3 448 448 448c3.969 0 8-.7187 11.88-2.281c16.41-6.562 24.41-25.19 17.84-41.59L444.1 320z"],
    "table-pivot": [512, 512, [], "e291", "M448 32H160v128h288v256H128V192H0v224c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM128 32H64C28.65 32 0 60.65 0 96v64h128V32zM274.4 290.4l-40 40.01c-3.125 3.125-3.125 8.125 0 11.25l40 40.01C279.4 386.7 288 383.1 288 375.1V352h56C366.1 352 384 334.1 384 312V256h24.01c7.812 0 10.31-9.002 5.625-13.63l-40-40c-3.125-3.127-8.125-3.127-11.25 0l-40 40C317.3 247.4 320.9 256 328 256H352v56C352 316.4 348.4 320 344 320H288V295.1C288 288.2 278.1 285.7 274.4 290.4z"],
    "table-rows": [512, 512, ["rows"], "e292", "M0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM448 288v128H128V288H448zM448 96v128H128V96H448z"],
    "table-tennis-paddle-ball": [512, 512, ["ping-pong-paddle-ball", "table-tennis"], "f45d", "M416 287.1c27.99 0 53.68 9.254 74.76 24.51c39.43-83.77 23.56-187.2-48.08-254.8c-87.72-82.82-227.7-74.16-312.9 11.27l-54.66 54.8C73.61 125.3 72.58 126.1 71.14 128.5l230.7 230.7C322.8 317.2 365.8 287.1 416 287.1zM290.3 392.1l-238.6-238.6c-30.66 51.23-24.48 110.7 14.81 150.1l36.6 36.7l-92.38 81.32c-13.73 11.97-14.49 33.12-1.646 46.05l34.05 34.2c12.87 12.9 33.94 12.14 45.85-1.652l81.03-92.85l35.95 36.04c27.08 27.15 63.76 38.33 99.09 34.47c-10.56-18.61-17.12-39.89-17.12-62.81C288 408.1 288.1 400.5 290.3 392.1zM416 320c-52.99 0-95.99 42.1-95.99 95.1c0 52.1 42.1 95.1 95.99 95.1C469 511.1 512 468.1 512 416C512 363 469 320 416 320z"],
    "table-tree": [512, 512, [], "e293", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM448 416H64V160h32v168c0 22.06 17.94 40 40 40H256v-32H136C131.6 336 128 332.4 128 328V270.4C130.7 270.9 133.2 272 136 272H192v-32H136C131.6 240 128 236.4 128 232V160h320V416zM288 384h128v-64h-128V384zM416 224H224v64h192V224z"],
    "tablet": [448, 512, ["tablet-android"], "f3fb", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM288 447.1C288 456.8 280.8 464 272 464H175.1C167.2 464 160 456.8 160 448S167.2 432 175.1 432h96C280.8 432 288 439.2 288 447.1z"],
    "tablet-button": [448, 512, [], "f10a", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM224 464c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S241.8 464 224 464z"],
    "tablet-rugged": [448, 512, [], "f48f", "M439.3 164.4c5.375-2.625 8.75-8.125 8.75-14.25v-76.25c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62c0-26.5-21.5-48-47.1-48h-288c-26.5 0-48 21.5-48 48L8.799 59.63C3.424 62.25 .0492 67.75 .0492 73.88v76.25c0 6.125 3.375 11.63 8.75 14.25l23.25 11.62v16L8.799 203.6C3.424 206.3 .0492 211.8 .0492 217.9v76.25c0 6.125 3.375 11.62 8.75 14.25l23.25 11.62v16l-23.25 11.62C3.424 350.3 .0492 355.8 .0492 361.9v76.25c0 6.125 3.375 11.62 8.75 14.25l23.25 11.62c0 26.5 21.5 48 48 48h288c26.5 0 47.1-21.5 47.1-48l23.25-11.62c5.375-2.625 8.75-8.125 8.75-14.25v-76.25c0-6.125-3.375-11.62-8.75-14.25l-23.25-11.62v-16l23.25-11.62c5.375-2.625 8.75-8.125 8.75-14.25V217.9c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62v-16L439.3 164.4zM352 432c0 8.75-7.25 16-16 16h-224c-8.75 0-16-7.25-16-16v-352c0-8.75 7.25-16 16-16h224c8.75 0 16 7.25 16 16V432z"],
    "tablet-screen": [448, 512, ["tablet-android-alt"], "f3fc", "M384 .0001H64c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 63.1 64 63.1h320c35.35 0 64-28.65 64-63.1v-384C448 28.65 419.3 .0001 384 .0001zM288 448c0 8.837-7.163 16-15.1 16H175.1c-8.837 0-15.1-7.163-15.1-16s7.163-16 15.1-16h96C280.8 432 288 439.2 288 448zM384 384H64v-320h320V384z"],
    "tablet-screen-button": [448, 512, ["tablet-alt"], "f3fa", "M384 .0001H64c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 63.1 64 63.1h320c35.35 0 64-28.65 64-63.1v-384C448 28.65 419.3 .0001 384 .0001zM224 480c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S241.8 480 224 480zM384 384H64v-320h320V384z"],
    "tablets": [640, 512, [], "f490", "M159.1 191.1c-81.1 0-147.5 58.51-159.9 134.8C-.7578 331.5 3.367 336 8.365 336h303.3c4.998 0 8.996-4.5 8.248-9.25C307.4 250.5 241.1 191.1 159.1 191.1zM311.5 368H8.365c-4.998 0-9.123 4.5-8.248 9.25C12.49 453.5 78.88 512 159.1 512s147.4-58.5 159.8-134.8C320.7 372.5 316.5 368 311.5 368zM362.9 65.74c-3.502-3.502-9.504-3.252-12.25 .75c-45.52 62.76-40.52 150.4 15.88 206.9c56.52 56.51 144.2 61.39 206.1 15.88c4.002-2.875 4.252-8.877 .75-12.25L362.9 65.74zM593.4 46.61c-56.52-56.51-144.2-61.39-206.1-16c-4.002 2.877-4.252 8.877-.75 12.25l211.3 211.4c3.5 3.502 9.504 3.252 12.25-.75C654.8 190.8 649.9 103.1 593.4 46.61z"],
    "tachograph-digital": [640, 512, ["digital-tachograph"], "f566", "M576 64H64C28.8 64 0 92.8 0 128v256c0 35.2 28.8 64 64 64h512c35.2 0 64-28.8 64-64V128C640 92.8 611.2 64 576 64zM64 296C64 291.6 67.63 288 72 288h16C92.38 288 96 291.6 96 296v16C96 316.4 92.38 320 88 320h-16C67.63 320 64 316.4 64 312V296zM336 384h-256C71.2 384 64 376.8 64 368C64 359.2 71.2 352 79.1 352h256c8.801 0 16 7.199 16 16C352 376.8 344.8 384 336 384zM128 312v-16C128 291.6 131.6 288 136 288h16C156.4 288 160 291.6 160 296v16C160 316.4 156.4 320 152 320h-16C131.6 320 128 316.4 128 312zM192 312v-16C192 291.6 195.6 288 200 288h16C220.4 288 224 291.6 224 296v16C224 316.4 220.4 320 216 320h-16C195.6 320 192 316.4 192 312zM256 312v-16C256 291.6 259.6 288 264 288h16C284.4 288 288 291.6 288 296v16C288 316.4 284.4 320 280 320h-16C259.6 320 256 316.4 256 312zM352 312C352 316.4 348.4 320 344 320h-16C323.6 320 320 316.4 320 312v-16C320 291.6 323.6 288 328 288h16C348.4 288 352 291.6 352 296V312zM352 237.7C352 247.9 344.4 256 334.9 256H81.07C71.6 256 64 247.9 64 237.7V146.3C64 136.1 71.6 128 81.07 128h253.9C344.4 128 352 136.1 352 146.3V237.7zM560 384h-160c-8.801 0-16-7.201-16-16c0-8.801 7.199-16 16-16h160c8.801 0 16 7.199 16 16C576 376.8 568.8 384 560 384z"],
    "taco": [512, 512, [], "f826", "M255.1 191.1c-130.1 0-237.9 107.4-255.7 247.1C-2.431 460.6 12.94 480 32.45 480h447c19.5 0 35-19.38 32.13-40.88C493.9 299.4 386.1 191.1 255.1 191.1zM111.1 415.1c-8.875 0-15.1-7.127-15.1-16s7.122-15.1 15.1-15.1c8.875 0 16 7.124 16 15.1S120.9 415.1 111.1 415.1zM175.1 351.1c-8.875 0-15.1-7.127-15.1-16s7.121-15.1 15.1-15.1s16 7.122 16 15.1S184.9 351.1 175.1 351.1zM7.32 279.4C9.82 288.5 11.32 298.1 11.82 307.6C63.95 218.5 154.8 159.1 255.1 159.1s192 58.5 244.1 147.6c.5001-9.5 2.063-18.1 4.563-28.25c0 0 0 .125 0 0c5.126-17.25 11.06-37 4.188-55.13c-7.126-19-24.75-29.38-40.25-38.38c-9.501-5.625-19.38-11.38-23.75-17.63c-4.75-6.625-7.376-18.5-9.876-30c-3.875-18-8.334-38.55-23.59-50.67c-15.63-12.38-36.05-10.95-54.05-9.704c-10.75 .75-22 1.5-29.13-1.125c-7.001-2.5-15.13-10.13-23-17.5c-29-27.13-50.63-44.5-98.39 0C198.1 66.49 190.7 74.24 183.8 76.74c-7.251 2.5-18.38 1.75-29.25 1C136.6 76.49 116.3 75.07 100.5 87.57C85.41 99.57 80.95 120.1 76.95 138.2C74.45 149.7 71.95 161.5 67.2 168.2C62.83 174.5 52.95 180.2 43.45 185.7C27.95 194.9 10.32 205.1 3.195 224.2C-3.681 242.4 2.195 262.1 7.32 279.4C7.195 279.4 7.195 279.2 7.32 279.4z"],
    "tag": [448, 512, [], "f02b", "M0 60c0-15.46 12.54-28 28-28h186.8c12.76 0 30.58 7.381 39.6 16.4l177.2 177.2c21.87 21.87 21.87 57.33-.0008 79.2l-158.8 158.8c-21.87 21.87-57.33 21.87-79.19-.0017l-177.2-177.2C7.381 277.4 0 259.6 0 246.8V60zM80 144c0 17.68 14.33 32 32 32s32-14.32 32-32s-14.33-32-32-32S80 126.3 80 144z"],
    "tags": [576, 512, [], "f02c", "M536.5 170.7l-135.7-131.9c-9.453-9.219-24.67-9-33.94 .5c-9.234 9.5-9.016 24.69 .5 33.94l135.5 131.7C519 221.1 528 242.8 528 265.8s-8.969 44.63-25.3 60.95l-111.7 112.4c-9.344 9.406-9.312 24.59 .0938 33.94C395.8 477.7 401.9 480 408 480c6.172 0 12.33-2.359 17.02-7.078l111.7-112.3C562 335.3 576 301.6 576 265.8S562 196.2 536.5 170.7zM463.6 225.6L286.4 48.4C277.4 39.38 259.6 32 246.8 32H60C44.54 32 32 44.54 32 60v186.8c0 12.76 7.381 30.58 16.4 39.6l177.2 177.2c21.87 21.87 57.32 21.87 79.2 .002l158.8-158.8C485.5 282.9 485.5 247.5 463.6 225.6zM144 176c-17.67 0-32-14.32-32-32c0-17.68 14.33-32 32-32s32 14.32 32 32C176 161.7 161.7 176 144 176z"],
    "tally": [640, 512, ["tally-5"], "f69c", "M617.9 190.4l-73.9 26.68l.0155 230.9C543.1 465.7 529.7 480 511.1 480c-17.67 0-32-14.33-32-31.1l-.0111-210.1l-63.99 20.75l.0067 189.4C415.1 465.7 401.7 480 383.1 480c-17.67 0-31.1-14.33-31.1-31.1l-.0022-168.8L288 300l-.0022 148C288 465.7 273.7 480 256 480c-17.67 0-31.1-14.33-31.1-31.1l.0067-127.3l-63.99 20.62l-.0111 106.6C160 465.7 145.7 480 128 480c-17.67 0-31.99-14.33-31.99-31.1l.0155-85.88l-54.17 16.23c-16.73 5.427-34.85-3.822-40.26-20.55c-5.437-16.79 3.738-34.92 20.53-40.35l73.9-22.57L96.02 63.1C96.02 46.33 110.3 32 128 32c17.67 0 32 14.33 32 31.1l.0111 210.1l63.99-20.75L224 63.1C224 46.33 238.3 32 256 32c17.67 0 31.1 14.33 31.1 31.1L288 232.8L351.1 212l.0022-148C351.1 46.33 366.3 32 383.1 32c17.67 0 31.1 14.33 31.1 31.1L415.1 191.2l63.99-20.62l.0111-106.6C479.1 46.33 494.3 32 511.1 32c17.67 0 31.99 14.33 31.99 31.1l-.0155 85.88l54.07-20.3c16.85-5.467 34.94 3.769 40.4 20.62C643.9 166.1 634.7 185 617.9 190.4z"],
    "tally-1": [448, 512, [], "e294", "M64 64v384c0 17.67-14.33 31.1-31.1 31.1S0 465.7 0 448V64c0-17.67 14.33-32 31.1-32S64 46.33 64 64z"],
    "tally-2": [448, 512, [], "e295", "M32 32C14.33 32 0 46.33 0 64v384c0 17.67 14.33 31.1 31.1 31.1S64 465.7 64 448V64C64 46.33 49.67 32 32 32zM160 32c-17.67 0-32 14.33-32 32v384c0 17.67 14.33 31.1 31.1 31.1S192 465.7 192 448V64C192 46.33 177.7 32 160 32z"],
    "tally-3": [448, 512, [], "e296", "M32 32C14.33 32 0 46.33 0 63.1V448C0 465.7 14.33 480 31.1 480S64 465.7 64 448V63.1C64 46.33 49.67 32 32 32zM160 32C142.3 32 128 46.33 128 63.1V448C128 465.7 142.3 480 159.1 480S192 465.7 192 448V63.1C192 46.33 177.7 32 160 32zM288 32c-17.67 0-32 14.33-32 32v384c0 17.67 14.33 31.1 32 31.1s32-14.33 32-31.1V64C320 46.33 305.7 32 288 32z"],
    "tally-4": [448, 512, [], "e297", "M32 32C14.33 32 0 46.33 0 63.1V448C0 465.7 14.33 480 31.1 480S64 465.7 64 448V63.1C64 46.33 49.67 32 32 32zM160 32C142.3 32 128 46.33 128 63.1V448C128 465.7 142.3 480 159.1 480S192 465.7 192 448V63.1C192 46.33 177.7 32 160 32zM416 32c-17.67 0-32 14.33-32 32v384c0 17.67 14.33 31.1 32 31.1s32-14.33 32-31.1V64C448 46.33 433.7 32 416 32zM288 32c-17.67 0-32 14.33-32 31.1V448C256 465.7 270.3 480 288 480s32-14.33 32-31.1V63.1C320 46.33 305.7 32 288 32z"],
    "tape": [640, 512, [], "f4db", "M256 192C220.7 192 192 220.7 192 256c0 35.35 28.65 64 64 64s64-28.65 64-64C320 220.7 291.3 192 256 192zM608 432h-189.2C466.2 388.2 496 325.6 496 256c0-132.5-107.5-240-240-240S16 123.5 16 256s107.5 240 240 240h352c8.836 0 16-7.164 16-16v-32C624 439.2 616.8 432 608 432zM256 352c-53.02 0-96-42.98-96-96s42.98-96 96-96s96 42.98 96 96S309 352 256 352z"],
    "taxi": [512, 512, ["cab"], "f1ba", "M470.8 228.4l-32.91-98.73C424.8 90.44 388.1 64 346.8 64l5.148 .0024L352 32c0-17.67-14.33-32-32-32H192C174.3 0 160 14.33 160 32l.0313 32L165.2 64C123.9 64 87.19 90.44 74.12 129.6L41.21 228.4C17.16 237.6 0 260.7 0 288v192c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-48h320V480c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V288C512 260.7 494.8 237.6 470.8 228.4zM134.8 149.9C139.2 136.8 151.4 128 165.2 128h181.6c13.8 0 26 8.793 30.36 21.88L401.9 224H110.1L134.8 149.9zM96 352c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C128 337.7 113.7 352 96 352zM416 352c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C448 337.7 433.7 352 416 352z"],
    "taxi-bus": [640, 512, [], "e298", "M246.9 224H192V80h81.38C281.4 80 288 86.63 288 94.63v58.87c13.74-11.42 30.12-19.58 48-23.24V128c0-14.13 6.25-26.72 16-35.52v-29.61C352 27.62 273.1 0 176 0C77.1 0 0 27.62 0 62.88v291.8C0 370.9 13.12 384 29.38 384H48v32c0 17.67 14.33 32 32 32H96c17.67 0 32-14.28 32-31.96v-31.96h64v-42.09c0-29.44 14.99-55.86 39.27-70.1L246.9 224zM80 328c-13.25 0-24-10.75-24-24S66.75 280 80 280s24 10.75 24 23.1S93.25 328 80 328zM160 224H78.63C70.63 224 64 217.4 64 209.4V94.63C64 86.63 70.63 80 78.63 80H160V224zM606.5 293.6L579.8 213.3C569.2 181.5 539.4 160 505.8 160H496V128c0-8.838-7.164-16-16-16h-96c-8.836 0-16 7.162-16 16v32h-9.781c-33.57 0-63.38 21.49-74 53.34L257.5 293.6C237.9 301 224 319.8 224 342V480c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-33h256V480c0 17.67 14.33 32 32 32H608c17.67 0 32-14.33 32-32v-137.1C640 319.8 626.1 301 606.5 293.6zM344.9 233.6C346.8 227.8 352.2 224 358.2 224h147.6c6.035 0 11.37 3.846 13.28 9.57L537.2 288h-210.4L344.9 233.6zM304 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C328 381.3 317.3 392 304 392zM560 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C584 381.3 573.3 392 560 392z"],
    "teeth": [576, 512, [], "f62e", "M480 32H96C42.98 32 0 74.98 0 128v256c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96V128C576 74.98 533 32 480 32zM144 336C144 362.5 122.5 384 96 384s-48-21.5-48-48v-32C48 295.1 55.13 288 64 288h64c8.875 0 16 7.125 16 16V336zM144 240C144 248.9 136.9 256 128 256H64C55.13 256 48 248.9 48 240v-32C48 181.5 69.5 160 96 160s48 21.5 48 48V240zM272 336C272 362.5 250.5 384 224 384s-48-21.5-48-48v-32C176 295.1 183.1 288 192 288h64c8.875 0 16 7.125 16 16V336zM272 242.3C272 249.9 265.9 256 258.3 256H189.7C182.1 256 176 249.9 176 242.3V176C176 149.5 197.5 128 224 128s48 21.54 48 48V242.3zM400 336c0 26.5-21.5 48-48 48s-48-21.5-48-48v-32C304 295.1 311.1 288 320 288h64c8.875 0 16 7.125 16 16V336zM400 242.3C400 249.9 393.9 256 386.3 256h-68.57C310.1 256 304 249.9 304 242.3V176C304 149.5 325.5 128 352 128s48 21.54 48 48V242.3zM528 336c0 26.5-21.5 48-48 48s-48-21.5-48-48v-32C432 295.1 439.1 288 448 288h64c8.875 0 16 7.125 16 16V336zM528 240C528 248.9 520.9 256 512 256h-64c-8.875 0-16-7.125-16-16v-32C432 181.5 453.5 160 480 160s48 21.5 48 48V240z"],
    "teeth-open": [576, 512, [], "f62f", "M512 288H64c-35.35 0-64 28.65-64 64v32c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96v-32C576 316.7 547.3 288 512 288zM144 368C144 394.5 122.5 416 96 416s-48-21.5-48-48v-32C48 327.1 55.13 320 64 320h64c8.875 0 16 7.125 16 16V368zM272 368C272 394.5 250.5 416 224 416s-48-21.5-48-48v-32C176 327.1 183.1 320 192 320h64c8.875 0 16 7.125 16 16V368zM400 368c0 26.5-21.5 48-48 48s-48-21.5-48-48v-32c0-8.875 7.125-16 16-16h64c8.875 0 16 7.125 16 16V368zM528 368c0 26.5-21.5 48-48 48s-48-21.5-48-48v-32c0-8.875 7.125-16 16-16h64c8.875 0 16 7.125 16 16V368zM480 32H96C42.98 32 0 74.98 0 128v64c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 74.98 533 32 480 32zM144 208C144 216.9 136.9 224 128 224H64C55.13 224 48 216.9 48 208v-32C48 149.5 69.5 128 96 128s48 21.5 48 48V208zM272 210.3C272 217.9 265.9 224 258.3 224H189.7C182.1 224 176 217.9 176 210.3V144C176 117.5 197.5 96 224 96s48 21.54 48 48V210.3zM400 210.3C400 217.9 393.9 224 386.3 224h-68.57C310.1 224 304 217.9 304 210.3V144C304 117.5 325.5 96 352 96s48 21.54 48 48V210.3zM528 208C528 216.9 520.9 224 512 224h-64c-8.875 0-16-7.125-16-16v-32C432 149.5 453.5 128 480 128s48 21.5 48 48V208z"],
    "telescope": [640, 512, [], "e03e", "M638.8 216.8l-85.7-206.1C550.8 4.429 544.2 0 538.3 0c-1.75 0-4.511 .5475-6.136 1.219l-117.3 48.61c-5.438 2.266-9.874 8.877-9.874 14.77c0 1.766 .5059 4.502 1.193 6.127l85.73 206.9c2.25 5.453 8.893 9.895 14.8 9.895c1.75 0 4.473-.5345 6.098-1.206l117.3-48.61C635.6 235.5 640 228.9 640 222.1C640 221.2 639.4 218.5 638.8 216.8zM380.4 92.14L74.25 241.7C65.9 245.8 61.99 254.1 65.21 262.8l8.753 21.13L9.878 310.4C4.44 312.7 0 319.3 0 325.2c0 1.75 .5625 4.499 1.219 6.124l20.06 48.42c2.25 5.453 8.876 9.876 14.78 9.876c1.75 0 4.497-.5469 6.122-1.219L106.2 361.9l8.737 21.09c3.219 7.781 12.52 11.49 21.27 8.479l127-43.69c.168 .2168 .3561 .4824 .5261 .6973L217.4 479.1c-4.406 12.5 2.126 26.22 14.63 30.63C234.6 511.6 237.3 512 239.1 512c9.875 0 19.16-6.157 22.63-16l42.9-121.6c4.686 .959 9.507 1.551 14.48 1.551s9.822-.5039 14.51-1.463l42.87 121.5C380.8 505.8 390.1 512 399.1 512c2.656 0 5.344-.4375 8.001-1.375c12.5-4.406 19.03-18.13 14.63-30.63l-46.42-131.5c9.734-12.28 15.79-27.6 15.79-44.49c0-.1309-.0436-.2406-.0436-.3714l66.58-22.87L380.4 92.14zM319.1 327.1c-13.23 0-24-10.77-24-24c0-13.23 10.77-24 24-24c13.23 0 24 10.77 24 24C343.1 317.2 333.2 327.1 319.1 327.1z"],
    "temperature-arrow-down": [512, 512, ["temperature-down"], "e03f", "M159.1 322.9l-.0002-18.92C159.1 295.1 152.9 287.1 144 287.1c-8.875 0-15.1 7.115-15.1 15.99L128 322.9c-22 7.875-35.25 30.38-31.25 53.38C100.6 399.4 120.6 416.1 144 416.1c23.37 0 43.37-16.71 47.25-39.83C195.2 353.3 181.1 330.8 159.1 322.9zM255.1 112C255.1 50.13 205.9 0 144 0C82.13 0 32 50.13 32 112v166.5C12.25 303.3 0 334 0 368C0 447.5 64.5 512 144 512c79.5 0 143.1-64.5 143.1-144c0-34-12.25-64.88-32-89.5V112zM219.9 393.4C208.1 426.1 178.4 447.1 144 447.1c-34.38 0-65-21.84-75.88-54.59C57.25 360.8 68.5 324.9 96 304.3V112C96 85.5 117.5 64 144 64c26.5 0 47.1 21.5 47.1 48v192.3C219.5 324.9 230.7 360.8 219.9 393.4zM499.1 343c-13.77-11.03-33.92-8.75-44.97 5L448 356.8V64c0-17.69-14.33-32-32-32s-32 14.31-32 32v292.8L376.1 348c-11.03-13.81-31.19-16.03-44.97-5c-13.81 11.06-16.05 31.19-5 45l64 80C397.1 475.6 406.3 480 416 480s18.92-4.406 24.98-12l64-80C516 374.2 513.8 354.1 499.1 343z"],
    "temperature-arrow-up": [512, 512, ["temperature-up"], "e040", "M159.1 322.9V112C159.1 103.1 152.9 96 144 96C135.1 96 128 103.1 128 112v210.9c-22 7.875-35.25 30.38-31.25 53.38C100.6 399.4 120.6 416.1 144 416.1c23.37 0 43.37-16.71 47.25-39.83C195.2 353.3 181.1 330.8 159.1 322.9zM255.1 112C255.1 50.13 205.9 0 144 0C82.13 0 32 50.13 32 112v166.5C12.25 303.3 0 334 0 368C0 447.5 64.5 512 144 512c79.5 0 143.1-64.5 143.1-144c0-34-12.25-64.88-32-89.5V112zM219.9 393.4C208.1 426.1 178.4 447.1 144 447.1c-34.38 0-65-21.84-75.88-54.59C57.25 360.8 68.5 324.9 96 304.3V112c0-26.5 21.5-48.01 48-48.01c26.5 0 47.1 21.51 47.1 48.01v192.3C219.5 324.9 230.7 360.8 219.9 393.4zM504.1 124l-64-80c-12.12-15.19-37.84-15.19-49.97 0l-64 80c-11.05 13.81-8.812 33.94 5 45c13.75 11.03 33.94 8.781 44.97-5L384 155.2V448c0 17.69 14.33 32 32 32s32-14.31 32-32V155.2L455 164c6.312 7.906 15.61 12 25 12c7.016 0 14.08-2.281 19.97-7C513.8 157.9 516 137.8 504.1 124z"],
    "temperature-empty": [320, 512, ["temperature-0", "thermometer-0", "thermometer-empty"], "f2cb", "M272 278.5V112c0-61.87-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.75-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368C304 334 291.8 303.1 272 278.5zM160 448c-44.13 0-80-35.87-80-79.1c0-25.5 12.25-48.88 32-63.75v-192.3c0-26.5 21.5-48 48-48s48 21.5 48 48v192.3c19.75 14.75 32 38.25 32 63.75C240 412.1 204.1 448 160 448zM160 320c-26.51 0-48 21.49-48 48s21.49 48 48 48s48-21.49 48-48S186.5 320 160 320z"],
    "temperature-full": [320, 512, ["temperature-4", "thermometer-4", "thermometer-full"], "f2c7", "M176 322.9V112c0-8.75-7.25-16-16-16s-16 7.25-16 16v210.9c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 48 48s48-21.5 48-48C208 347.1 194.6 329.5 176 322.9zM272 278.5V112c0-61.87-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.75-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368C304 334 291.8 303.1 272 278.5zM160 448c-44.13 0-80-35.87-80-79.1c0-25.5 12.25-48.88 32-63.75v-192.3c0-26.5 21.5-48 48-48s48 21.5 48 48v192.3c19.75 14.75 32 38.25 32 63.75C240 412.1 204.1 448 160 448z"],
    "temperature-half": [320, 512, ["temperature-2", "thermometer-2", "thermometer-half"], "f2c9", "M176 322.9l.0002-114.9c0-8.75-7.25-16-16-16s-15.1 7.25-15.1 16L144 322.9c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 48 48s48-21.5 48-48C208 347.1 194.6 329.5 176 322.9zM272 278.5V112c0-61.87-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.75-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368C304 334 291.8 303.1 272 278.5zM160 448c-44.13 0-80-35.87-80-79.1c0-25.5 12.25-48.88 32-63.75v-192.3c0-26.5 21.5-48 48-48s48 21.5 48 48v192.3c19.75 14.75 32 38.25 32 63.75C240 412.1 204.1 448 160 448z"],
    "temperature-high": [512, 512, [], "f769", "M160 322.9V112C160 103.3 152.8 96 144 96S128 103.3 128 112v210.9C109.4 329.5 96 347.1 96 368C96 394.5 117.5 416 144 416S192 394.5 192 368C192 347.1 178.6 329.5 160 322.9zM416 0c-52.88 0-96 43.13-96 96s43.13 96 96 96s96-43.13 96-96S468.9 0 416 0zM416 128c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S433.8 128 416 128zM256 112c0-61.88-50.13-112-112-112s-112 50.13-112 112v166.5c-19.75 24.75-32 55.5-32 89.5c0 79.5 64.5 144 144 144s144-64.5 144-144c0-33.1-12.25-64.88-32-89.5V112zM144 448c-44.13 0-80-35.88-80-80c0-25.5 12.25-48.88 32-63.75v-192.3c0-26.5 21.5-48 48-48S192 85.5 192 112V304.3c19.75 14.75 32 38.25 32 63.75C224 412.1 188.1 448 144 448z"],
    "temperature-list": [512, 512, [], "e299", "M160 322.9V160c0-8.75-7.25-16-16-16S128 151.3 128 160v162.9C109.4 329.5 96 347.1 96 368C96 394.5 117.5 416 144 416S192 394.5 192 368C192 347.1 178.6 329.5 160 322.9zM256 112c0-61.87-50.13-112-112-112S32 50.13 32 112v166.5c-19.75 24.75-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1s144-64.5 144-143.1c0-34-12.25-64.88-32-89.5V112zM144 448c-44.13 0-80-35.87-80-79.1c0-25.5 12.25-48.88 32-63.75v-192.3c0-26.5 21.5-48 48-48s48 21.5 48 48v192.3c19.75 14.75 32 38.25 32 63.75C224 412.1 188.1 448 144 448zM352 96h128c17.67 0 32-14.33 32-32s-14.33-32-32-32h-128c-17.67 0-32 14.33-32 32S334.3 96 352 96zM480 160h-128c-17.67 0-32 14.33-32 32s14.33 32 32 32h128c17.67 0 32-14.33 32-32S497.7 160 480 160zM480 288h-96c-17.67 0-32 14.33-32 32s14.33 32 32 32h96c17.67 0 32-14.33 32-32S497.7 288 480 288z"],
    "temperature-low": [512, 512, [], "f76b", "M160 322.9V304C160 295.3 152.8 288 144 288S128 295.3 128 304v18.88C109.4 329.5 96 347.1 96 368C96 394.5 117.5 416 144 416S192 394.5 192 368C192 347.1 178.6 329.5 160 322.9zM256 112c0-61.88-50.13-112-112-112s-112 50.13-112 112v166.5c-19.75 24.75-32 55.5-32 89.5c0 79.5 64.5 144 144 144s144-64.5 144-144c0-33.1-12.25-64.88-32-89.5V112zM144 448c-44.13 0-80-35.88-80-80c0-25.5 12.25-48.88 32-63.75v-192.3c0-26.5 21.5-48 48-48s48 21.5 48 48v192.1c19.75 14.75 32 38.38 32 63.88C224 412.1 188.1 448 144 448zM416 0c-52.88 0-96 43.13-96 96s43.13 96 96 96s96-43.13 96-96S468.9 0 416 0zM416 128c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S433.8 128 416 128z"],
    "temperature-quarter": [320, 512, ["temperature-1", "thermometer-1", "thermometer-quarter"], "f2ca", "M176 322.9l.0002-50.88c0-8.75-7.25-16-16-16s-15.1 7.25-15.1 16L144 322.9c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 48 48s48-21.5 48-48C208 347.1 194.6 329.5 176 322.9zM272 278.5V112c0-61.87-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.75-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368C304 334 291.8 303.1 272 278.5zM160 448c-44.13 0-80-35.87-80-79.1c0-25.5 12.25-48.88 32-63.75v-192.3c0-26.5 21.5-48 48-48s48 21.5 48 48v192.3c19.75 14.75 32 38.25 32 63.75C240 412.1 204.1 448 160 448z"],
    "temperature-snow": [576, 512, ["temperature-frigid"], "f768", "M544 278.5V112c0-61.87-50.13-112-111.1-112s-111.1 50.13-111.1 112v166.5c-19.75 24.62-31.1 55.5-31.1 89.5c0 79.5 64.5 143.1 143.1 143.1C511.5 512 576 447.5 576 368C576 334 563.7 303.1 544 278.5zM432 448c-44.12 0-79.99-35.87-79.99-79.1c0-25.5 12.25-48.88 31.1-63.75v-192.2c0-26.5 21.5-48 47.1-48c26.5 0 47.1 21.5 47.1 48v192.2c19.75 14.75 31.1 38.25 31.1 63.75C512 412.1 476.1 448 432 448zM448 322.9V304c0-8.75-7.251-16-16-16c-8.748 0-15.1 7.25-15.1 16v18.88c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 47.1 48c26.5 0 48-21.5 48-48C480 347.1 466.6 329.5 448 322.9zM268.3 305.4C273.4 292.3 279.7 279.7 288 267.9l.0072-6.397L223.1 223.1l64.88-37.46l-.0029-55.35L199.1 182.4V124.3l30.14-30.13c7.812-7.812 7.812-20.5 0-28.31s-20.47-7.812-28.28 0L199.1 67.71V56c0-13.25-10.75-24-24-24s-24 10.75-24 24v11.71L149.3 65.84c-7.812-7.812-20.47-7.812-28.28 0s-7.812 20.5 0 28.31l30.14 30.13v58.15L100.8 153.4L89.75 112.2C86.89 101.5 75.97 95.19 65.27 98.03c-10.67 2.844-17 13.81-14.14 24.5l.6855 2.559L41.64 119.2C30.2 112.6 15.47 116.5 8.859 128C2.234 139.5 6.156 154.2 17.64 160.8l10.18 5.875L25.25 167.3c-10.66 2.844-16.98 13.81-14.12 24.5c2.391 8.938 10.47 14.81 19.3 14.81c1.719 0 3.469-.2187 5.203-.6875L76.78 194.9L127.1 223.1L78.51 252.1L37.36 241C26.8 238.2 15.72 244.5 12.86 255.2C10 265.8 16.33 276.8 26.98 279.7l2.566 .6875L19.38 286.2C7.891 292.8 3.969 307.5 10.59 319c4.438 7.688 12.52 12 20.8 12c4.078 0 8.203-1.031 11.98-3.219l10.17-5.871l-.6855 2.559C50 335.2 56.33 346.1 67 348.1c1.734 .4687 3.469 .6875 5.188 .6875c8.828 0 16.91-5.875 19.3-14.81l11.04-41.21l48.62-28.07v50.15L121 345.8c-7.812 7.812-7.812 20.5 0 28.31s20.47 7.812 28.28 0l1.859-1.861V392c0 13.25 10.75 24 24 24s24-10.75 24-24v-19.71L201 374.2C204.9 378.1 210 380 215.1 380s10.23-1.938 14.14-5.844c7.812-7.812 7.812-20.5 0-28.31L199.1 315.7V265.6L268.3 305.4z"],
    "temperature-sun": [640, 512, ["temperature-hot"], "f76a", "M223.1 160C188.7 160 159.1 188.8 159.1 224s28.75 64 64 64c35.25 0 64-28.75 64-64S259.2 160 223.1 160zM511.1 322.9V112c0-8.75-7.249-16-16-16c-8.75 0-16 7.25-16 16v210.9C461.4 329.5 447.1 347.1 447.1 368c0 26.5 21.5 48 48 48c26.5 0 48-21.5 48-48C543.1 347.1 530.6 329.5 511.1 322.9zM607.1 278.5V112c0-61.88-50.12-112-112-112c-61.88 0-112 50.13-112 112v166.5C364.2 303.1 351.1 334 351.1 368c0 79.5 64.5 144 144 144S640 447.5 640 368C640 334 627.8 303.1 607.1 278.5zM495.1 448c-44.13 0-80.01-35.88-80.01-80c0-25.5 12.25-48.88 32-63.75V112c0-26.5 21.51-48 48.01-48c26.5 0 48 21.5 48 48v192.3c19.75 14.75 32 38.25 32 63.75C575.1 412.1 540.1 448 495.1 448zM351.1 267.9V112c0-16.88 3.5-33 8.875-48.13L278.1 91.25L237.6 8.375c-5.625-11.12-21.63-11.12-27.25 0L168.1 91.25L81.1 61.88C69.22 58 57.97 69.25 61.85 81.13L91.22 169L8.344 210.4c-11.12 5.625-11.12 21.5 0 27.12L91.22 279l-29.38 87.88C57.85 378.8 69.22 390 81.1 386.1l87.88-29.38l41.38 82.88c5.625 11.12 21.63 11.12 27.13 0l41.38-82.88l41.13 13.62c0-.75-.125-1.625-.125-2.5C319.1 332.1 330.1 297.8 351.1 267.9zM156.1 291.9c-37.5-37.38-37.38-98.38 0-135.8s98.25-37.38 135.8 0c37.38 37.38 37.38 98.38 0 135.8S193.6 329.3 156.1 291.9z"],
    "temperature-three-quarters": [320, 512, ["temperature-3", "thermometer-3", "thermometer-three-quarters"], "f2c8", "M176 322.9V160c0-8.75-7.25-16-16-16s-16 7.25-16 16v162.9c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 48 48s48-21.5 48-48C208 347.1 194.6 329.5 176 322.9zM272 278.5V112c0-61.87-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.75-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368C304 334 291.8 303.1 272 278.5zM160 448c-44.13 0-80-35.87-80-79.1c0-25.5 12.25-48.88 32-63.75v-192.3c0-26.5 21.5-48 48-48s48 21.5 48 48v192.3c19.75 14.75 32 38.25 32 63.75C240 412.1 204.1 448 160 448z"],
    "tenge-sign": [384, 512, ["tenge"], "f7d7", "M32 96h320c17.67 0 32-14.31 32-32s-14.33-32-32-32H32C14.33 32 0 46.31 0 64S14.33 96 32 96zM352 160H32C14.33 160 0 174.3 0 192s14.33 32 32 32h128v224c0 17.69 14.33 32 32 32s32-14.31 32-32V224h128c17.67 0 32-14.31 32-32S369.7 160 352 160z"],
    "tennis-ball": [512, 512, [], "f45e", "M363.1 319.8c-61.1 43.43-86.81 119.7-68.63 188.1c110.6-16.7 197.9-104 214.4-214.7c-14.72-3.875-29.85-6.031-45.1-6.031C428.9 288.1 393.7 298.4 363.1 319.8zM148.9 192.2c62-43.43 86.82-119.8 68.63-189c-110.4 16.67-197.5 103.7-214.3 214.1C51.59 230 104.8 223 148.9 192.2zM255.1-.0078c-1.928 0-3.791 .2461-5.709 .2891c18.85 80.39-11.31 167.9-82.97 218.1C131.1 243.8 89.47 255.9 48.28 255.9c-16.18 0-32.29-1.914-48-5.613c-.041 1.902-.2871 3.754-.2871 5.668c0 141.4 114.6 256 256 256c1.932 0 3.799-.2461 5.721-.2891c-18.84-80.39 11.32-167.9 82.97-218.1c50.45-35.36 111.3-44.88 167-31.75c.0449-1.977 .2969-3.898 .2969-5.883C511.1 114.6 397.4-.0078 255.1-.0078z"],
    "terminal": [576, 512, [], "f120", "M256 256c0-8.188-3.125-16.38-9.375-22.62l-192-192C48.38 35.13 40.19 32 32 32C14.95 32 0 45.73 0 64c0 8.188 3.125 16.38 9.375 22.62L178.8 256l-169.4 169.4C3.125 431.6 0 439.8 0 448c0 18.28 14.95 32 32 32c8.188 0 16.38-3.125 22.62-9.375l192-192C252.9 272.4 256 264.2 256 256zM544 416H256c-17.67 0-32 14.31-32 32s14.33 32 32 32h288c17.67 0 32-14.31 32-32S561.7 416 544 416z"],
    "text": [448, 512, [], "f893", "M448 64.01v64c0 17.69-14.31 32-32 32s-32-14.31-32-32v-32h-128v320h48c17.69 0 32 14.31 32 32s-14.31 31.1-32 31.1h-160c-17.69 0-32-14.31-32-31.1s14.31-32 32-32H192v-320H64v32c0 17.69-14.31 32-32 32s-32-14.31-32-32v-64c0-17.69 14.31-32 32-32h384C433.7 32.01 448 46.33 448 64.01z"],
    "text-height": [576, 512, [], "f034", "M288 32.01H32c-17.67 0-32 14.31-32 32v64c0 17.69 14.33 32 32 32s32-14.31 32-32v-32h64v320H96c-17.67 0-32 14.31-32 32s14.33 32 32 32h128c17.67 0 32-14.31 32-32s-14.33-32-32-32H192v-320h64v32c0 17.69 14.33 32 32 32s32-14.31 32-32v-64C320 46.33 305.7 32.01 288 32.01zM521.4 361.4L512 370.8V141.3l9.375 9.375C527.6 156.9 535.8 160 544 160s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-64-64c-12.5-12.5-32.75-12.5-45.25 0l-64 64c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0L448 141.3v229.5l-9.375-9.375c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l64 64C463.6 476.9 471.8 480 480 480s16.38-3.118 22.62-9.368l64-64c12.5-12.5 12.5-32.75 0-45.25S533.9 348.9 521.4 361.4z"],
    "text-size": [640, 512, [], "f894", "M256 416H224v-320h96v32c0 17.69 14.33 32 32 32s32-14.31 32-32v-64c0-17.69-14.33-32-32-32H32c-17.67 0-32 14.31-32 32v64c0 17.69 14.33 32 32 32s32-14.31 32-32v-32h96v320H128c-17.67 0-32 14.31-32 32s14.33 32 32 32h128c17.67 0 32-14.31 32-32S273.7 416 256 416zM608 224h-256c-17.67 0-32 14.31-32 31.1v32c0 17.69 14.33 32 32 32s32-14.31 32-32h64v128h-16c-17.67 0-32 14.31-32 32s14.33 32 32 32h96c17.67 0 32-14.31 32-32s-14.33-32-32-32H512v-128h64c0 17.69 14.33 32 32 32s32-14.31 32-32v-32C640 238.3 625.7 224 608 224z"],
    "text-slash": [640, 512, ["remove-format"], "f87d", "M352 416H306.7l18.96-64.1L271.4 308.5L239.1 416H192c-17.67 0-32 14.31-32 32s14.33 31.99 31.1 31.99h160C369.7 480 384 465.7 384 448S369.7 416 352 416zM630.8 469.1l-276.4-216.7l45.63-156.5H512v32c0 17.69 14.33 32 32 32s32-14.31 32-32v-64c0-17.69-14.33-32-32-32H192c-17.67 0-32 14.31-32 32v36.11L38.81 5.13c-10.47-8.219-25.53-6.37-33.7 4.068s-6.349 25.54 4.073 33.69l591.1 463.1c4.406 3.469 9.61 5.127 14.8 5.127c7.125 0 14.17-3.164 18.9-9.195C643.1 492.4 641.2 477.3 630.8 469.1zM300.1 209.9l-82.08-64.33C221.5 140.5 224 134.7 224 128v-32h109.3L300.1 209.9z"],
    "text-width": [448, 512, [], "f035", "M416 32.01H32c-17.67 0-32 14.31-32 32v63.1c0 17.69 14.33 32 32 32s32-14.31 32-32v-32h128v128H176c-17.67 0-32 14.31-32 31.1s14.33 32 32 32h96c17.67 0 32-14.31 32-32s-14.33-31.1-32-31.1H256v-128h128v32c0 17.69 14.33 32 32 32s32-14.32 32-32V64.01C448 46.33 433.7 32.01 416 32.01zM374.6 297.4c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l9.375 9.375h-229.5L118.6 342.6c12.5-12.5 12.5-32.75 0-45.25s-32.75-12.5-45.25 0l-64 64c-12.5 12.5-12.5 32.75 0 45.25l64 64C79.63 476.9 87.81 480 96 480s16.38-3.118 22.62-9.368c12.5-12.5 12.5-32.75 0-45.25l-9.375-9.375h229.5l-9.375 9.375c-12.5 12.5-12.5 32.75 0 45.25C335.6 476.9 343.8 480 352 480s16.38-3.118 22.62-9.368l64-64c12.5-12.5 12.5-32.75 0-45.25L374.6 297.4z"],
    "thermometer": [512, 512, [], "f491", "M483.1 162.6L229.8 415.9l-99.87-.0001l-88.99 89.02c-9.249 9.377-24.5 9.377-33.87 0c-9.374-9.252-9.374-24.51 0-33.88l88.99-89.02l.0003-100.9l49.05-49.39l51.6 51.59c3.125 3.126 7.218 4.688 11.31 4.688s8.187-1.563 11.31-4.688c6.249-6.252 6.249-16.38 0-22.63L167.6 209.1l41.24-41.52l51.81 51.81c3.125 3.126 7.218 4.688 11.31 4.688s8.187-1.563 11.31-4.688c6.249-6.252 6.249-16.38 0-22.63L231.4 144.8l41.24-41.52l52.02 52.02c3.125 3.126 7.218 4.688 11.31 4.688s8.187-1.563 11.31-4.688c6.249-6.252 6.249-16.38 0-22.63l-52.09-52.09l49.68-50.02c36.37-36.51 94.37-40.88 131.9-10.25C526.2 61.11 518.9 127.8 483.1 162.6z"],
    "theta": [384, 512, [], "f69e", "M192 16.01c-105.9 0-192 107.7-192 240s86.13 239.1 192 239.1s192-107.6 192-239.1S297.9 16.01 192 16.01zM192 80.01c62.62 0 114.8 62.21 125.8 144H66.22C77.21 142.2 129.4 80.01 192 80.01zM192 432c-62.62 0-114.8-62.21-125.8-144h251.6C306.8 369.8 254.6 432 192 432z"],
    "thought-bubble": [512, 512, [], "e32e", "M32 448c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C64 462.3 49.67 448 32 448zM144 384C117.5 384 96 405.5 96 432S117.5 480 144 480S192 458.5 192 432S170.5 384 144 384zM384 80c-3.281 0-6.438 .3125-9.594 .7187C355.1 32.17 308.3 0 256 0C204.4 0 157.8 31.59 138.2 79.27C134.8 78.84 131.4 78.5 128 78.5c-70.59 0-128 57.48-128 128.1s57.41 127.9 128 127.9c12.62 0 25.41-2.062 38.13-6.125C182.9 362.7 217.4 384.5 256 384.5c38.03 0 72.31-21.27 89.31-54.77C358.2 333.9 371.2 336 384 336c70.59 0 128-57.37 128-127.9S454.6 80 384 80z"],
    "thumbs-down": [512, 512, [], "f165", "M96 32.04H32c-17.67 0-32 14.32-32 31.1v223.1c0 17.67 14.33 31.1 32 31.1h64c17.67 0 32-14.33 32-31.1V64.03C128 46.36 113.7 32.04 96 32.04zM467.3 240.2C475.1 231.7 480 220.4 480 207.9c0-23.47-16.87-42.92-39.14-47.09C445.3 153.6 448 145.1 448 135.1c0-21.32-14-39.18-33.25-45.43C415.5 87.12 416 83.61 416 79.98C416 53.47 394.5 32 368 32h-58.69c-34.61 0-68.28 11.22-95.97 31.98L179.2 89.57C167.1 98.63 160 112.9 160 127.1l.1074 160c0 0-.0234-.0234 0 0c.0703 13.99 6.123 27.94 17.91 37.36l16.3 13.03C276.2 403.9 239.4 480 302.5 480c30.96 0 49.47-24.52 49.47-48.11c0-15.15-11.76-58.12-34.52-96.02H464c26.52 0 48-21.47 48-47.98C512 262.5 492.2 241.9 467.3 240.2z"],
    "thumbs-up": [512, 512, [], "f164", "M128 447.1V223.1c0-17.67-14.33-31.1-32-31.1H32c-17.67 0-32 14.33-32 31.1v223.1c0 17.67 14.33 31.1 32 31.1h64C113.7 479.1 128 465.6 128 447.1zM512 224.1c0-26.5-21.48-47.98-48-47.98h-146.5c22.77-37.91 34.52-80.88 34.52-96.02C352 56.52 333.5 32 302.5 32c-63.13 0-26.36 76.15-108.2 141.6L178 186.6C166.2 196.1 160.2 210 160.1 224c-.0234 .0234 0 0 0 0L160 384c0 15.1 7.113 29.33 19.2 38.39l34.14 25.59C241 468.8 274.7 480 309.3 480H368c26.52 0 48-21.47 48-47.98c0-3.635-.4805-7.143-1.246-10.55C434 415.2 448 397.4 448 376c0-9.148-2.697-17.61-7.139-24.88C463.1 347 480 327.5 480 304.1c0-12.5-4.893-23.78-12.72-32.32C492.2 270.1 512 249.5 512 224.1z"],
    "thumbtack": [384, 512, ["thumb-tack"], "f08d", "M160 456c0 1.25 .2813 2.467 .8438 3.576l24 47.1c2.938 5.891 11.38 5.906 14.31 0l24-47.1C223.6 458.7 224 457 224 456V383.1H160V456zM298 214.3l-12.25-118.3H328c13.25 0 24-10.75 24-23.1V23.1C352 10.75 341.3 0 328 0h-272C42.75 0 32 10.75 32 23.1v47.1C32 85.25 42.75 95.1 56 95.1h42.22L85.97 214.3C37.47 236.8 0 277.3 0 327.1c0 13.25 10.75 23.1 24 23.1h336c13.25 0 24-10.75 24-23.1C384 276.8 346 236.6 298 214.3z"],
    "tick": [128, 512, [], "e32f", "M126.1 109.8L101.7 255C98.43 274.1 82.55 288 63.99 288S29.55 274.1 26.25 255L1.044 109.9c-3.416-19.63 1.648-39.64 13.85-54.93c24.34-30.57 73.86-30.57 98.2 0C125.3 70.21 130.4 90.22 126.1 109.8z"],
    "ticket": [576, 512, [], "f145", "M128 352h320v-192H128V352zM576 208V112c0-26.5-21.5-48-48-48h-480c-26.5 0-48 21.5-48 48v95.1c26.5 0 48 21.5 48 47.1S26.5 304 0 304v96c0 26.5 21.5 48 48 48h480c26.5 0 48-21.5 48-48v-96c-26.5 0-48-21.5-48-48S549.5 208 576 208zM480 360c0 13.25-10.75 24-24 24H120c-13.25 0-24-10.75-24-24V152c0-13.25 10.75-24 24-24h336c13.25 0 24 10.75 24 24V360z"],
    "ticket-airline": [640, 512, [], "e29a", "M640 208v-96C640 85.5 618.5 64 592 64h-544C21.5 64 0 85.5 0 112v288C0 426.5 21.5 448 48 448h544c26.5 0 48-21.5 48-48v-96c-26.5 0-48-21.5-48-48S613.5 208 640 208zM304 288H255.1l-55.74 91.72C198.8 382.4 195.9 384 192.9 384H158.2c-5.633-.002-9.709-5.404-8.152-10.82L176 288H119.1L98.4 316.8C96.89 318.8 94.51 319.1 91.1 320h-20c-5.203 0-9.018-4.893-7.752-9.939L79.99 256L64.25 201.9C62.98 196.9 66.79 192 71.1 192h20C94.51 192 96.89 193.2 98.4 195.2L119.1 224h56.02L150 138.8C148.5 133.4 152.5 128 158.2 128h34.73C195.6 128 198.9 129.9 200.3 132.3L256 224h48c17.67 0 48 14.33 48 31.1S321.7 288 304 288zM432 400c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16S448 375.2 448 384C448 392.8 440.8 400 432 400zM432 336c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16S448 311.2 448 320C448 328.8 440.8 336 432 336zM432 272C423.2 272 416 264.8 416 256c0-8.838 7.164-16 16-16S448 247.2 448 256C448 264.8 440.8 272 432 272zM432 208C423.2 208 416 200.8 416 192c0-8.838 7.164-16 16-16S448 183.2 448 192C448 200.8 440.8 208 432 208zM432 144C423.2 144 416 136.8 416 128c0-8.838 7.164-16 16-16S448 119.2 448 128C448 136.8 440.8 144 432 144z"],
    "ticket-simple": [576, 512, ["ticket-alt"], "f3ff", "M528 256c0 26.5 21.5 48 48 48v96c0 26.5-21.5 48-48 48h-480C21.5 448 0 426.5 0 400v-96c26.5 0 48-21.5 48-48S26.5 208 0 208v-96C0 85.5 21.5 64 48 64h480C554.5 64 576 85.5 576 112v96C549.5 208 528 229.5 528 256z"],
    "tickets-airline": [640, 512, [], "e29b", "M48 400V96C21.49 96 0 117.5 0 144V416c0 35.34 28.65 64 64 64h432c26.51 0 48-21.49 48-48H80C62.33 432 48 417.7 48 400zM640 160V80C640 53.5 618.5 32 592 32h-448C117.5 32 96 53.5 96 80v256C96 362.5 117.5 384 144 384h448c26.5 0 48-21.5 48-48V256c-26.5 0-48-21.5-48-48S613.5 160 640 160zM406 236h-42L315.2 316.3C313.9 318.6 311.4 320 308.8 320H278.4C273.5 319.1 269.9 315.3 271.3 310.5L294 236H240.1l-18.89 25.2C220.8 262.1 218.7 263.1 216.5 264H198.1c-4.553 0-7.891-4.281-6.783-8.697L205.1 208l-13.78-47.31C191.1 156.3 194.4 152 198.1 152h17.5c2.199 0 4.279 1.037 5.605 2.803l18.89 25.2L294 180L271.3 105.5C269.9 100.7 273.5 96 278.4 96h30.4C311.2 96 314.1 97.67 315.2 99.74L364 180h42C421.5 180 448 192.5 448 208S421.5 236 406 236zM528 320C519.2 320 512 312.8 512 304C512 295.2 519.2 288 528 288C536.8 288 544 295.2 544 304C544 312.8 536.8 320 528 320zM528 256C519.2 256 512 248.8 512 240C512 231.2 519.2 224 528 224C536.8 224 544 231.2 544 240C544 248.8 536.8 256 528 256zM528 192C519.2 192 512 184.8 512 176C512 167.2 519.2 160 528 160C536.8 160 544 167.2 544 176C544 184.8 536.8 192 528 192zM528 128C519.2 128 512 120.8 512 112C512 103.2 519.2 96 528 96C536.8 96 544 103.2 544 112C544 120.8 536.8 128 528 128z"],
    "tilde": [448, 512, [], "f69f", "M348.1 384c-26.31 0-52.03-10.66-70.63-29.25l-152.3-152.2c-6.688-6.688-15.94-10.5-25.38-10.5C80.09 192 64 208.1 64 227.9v92.12c0 17.69-14.31 32-32 32s-32-14.31-32-32V227.9c0-55.06 44.81-99.88 99.88-99.88c26.31 0 52.03 10.66 70.63 29.25l152.3 152.2c6.688 6.688 15.94 10.5 25.38 10.5C367.9 320 384 303.9 384 284.1V192c0-17.69 14.31-32 32-32s32 14.31 32 32V284.1C448 339.2 403.2 384 348.1 384z"],
    "timeline": [640, 512, [], "e29c", "M608 224h-64V153.2C572.2 140.9 592 112.8 592 80C592 35.82 556.2 0 512 0c-44.18 0-80 35.82-80 80c0 32.79 19.77 60.89 48 73.25V224H160V153.2C188.2 140.9 208 112.8 208 80C208 35.82 172.2 0 128 0C83.82 0 48 35.82 48 80c0 32.79 19.77 60.89 48 73.25V224H32C14.33 224 0 238.3 0 256s14.33 32 32 32h256v70.75C259.8 371.1 240 399.2 240 432c0 44.18 35.82 80 80 80c44.18 0 80-35.82 80-80c0-32.79-19.77-60.89-48-73.25V288h256c17.67 0 32-14.33 32-32S625.7 224 608 224zM512 48c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S494.4 48 512 48zM128 48c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S110.4 48 128 48zM320 464c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 464 320 464z"],
    "timeline-arrow": [640, 512, [], "e29d", "M627.2 230.4l-96-72c-14.12-10.62-34.19-7.719-44.78 6.391c-10.62 14.14-7.75 34.2 6.406 44.8L512 224H384V153.2C412.2 140.9 432 112.8 432 80C432 35.82 396.2 0 352 0C307.8 0 272 35.82 272 80c0 32.79 19.77 60.89 48 73.25V224H160V153.2C188.2 140.9 208 112.8 208 80C208 35.82 172.2 0 128 0C83.82 0 48 35.82 48 80c0 32.79 19.77 60.89 48 73.25V224H32C14.33 224 0 238.3 0 256s14.33 32 32 32h160v70.75C163.8 371.1 144 399.2 144 432C144 476.2 179.8 512 224 512c44.18 0 80-35.82 80-80c0-32.79-19.77-60.89-48-73.25V288h256l-19.2 14.41c-14.16 10.59-17.03 30.66-6.406 44.8C492.7 355.6 502.3 360 512 360c6.688 0 13.41-2.078 19.16-6.406l96-72C635.3 275.6 640 266.1 640 256S635.3 236.4 627.2 230.4zM352 48c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S334.4 48 352 48zM128 48c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S110.4 48 128 48zM224 464c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S241.6 464 224 464z"],
    "timer": [512, 512, [], "e29e", "M389.8 56.49c-41.56-28.35-92.1-40.48-142.4-40.49C234.5 15.1 223.1 26.41 223.1 39.26l0 71.05c0 15.95 10.9 30.72 26.64 33.28c20.06 3.261 37.39-12.13 37.39-31.57V83.14c48.13 8.809 91.06 36.96 118.7 81.6c35.56 57.32 34.37 130.7-2.792 187c-63.63 96.38-195.3 106-272.5 28.81C69.43 318.5 63.47 221.3 113.6 152.4c9.276-12.73 8.662-30.08-2.477-41.22C96.12 96.21 73.86 98.17 61.41 115.4c-67.92 93.8-59.65 226 24.8 310.5c46.8 46.79 108.3 70.21 169.8 70.18c61.49 0 122.1-23.38 169.8-70.18C530.2 321.4 518.2 144.1 389.8 56.49zM239 272.1c4.688 4.688 10.83 7.031 16.97 7.031c6.141 0 12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-79.1-80c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L239 272.1z"],
    "tire": [512, 512, [], "f631", "M202.1 290.3L140.5 310.3C158.8 349.1 195.9 376.8 240 382.4V317.7C224.2 313.6 210.7 303.8 202.1 290.3zM192 256c0-15.45 5.695-29.43 14.81-40.48L168.6 162.1C143.8 186.4 128 219.3 128 256c0 8.207 .9251 16.2 2.408 23.98L192.4 259.8C192.3 258.5 192 257.3 192 256zM256 191.1c8.287 0 16.15 1.705 23.41 4.572l37.94-52.2C299.1 134.3 278.3 128 256 128S212.9 134.3 194.6 144.4l37.94 52.2C239.8 193.7 247.7 191.1 256 191.1zM305.2 215.5C314.3 226.6 320 240.6 320 256c0 1.314-.3086 2.545-.3867 3.84l61.98 20.14C383.1 272.2 384 264.2 384 256c0-36.73-15.76-69.65-40.63-93.01L305.2 215.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 416c-88.37 0-160-71.63-160-160s71.63-160 160-160s160 71.63 160 160S344.4 416 256 416zM272 317.7v64.64c44.12-5.588 81.16-33.31 99.47-72.04l-61.6-20.02C301.3 303.8 287.8 313.6 272 317.7zM288 256c0-17.64-14.36-32-32-32S224 238.4 224 256s14.36 32 32 32S288 273.6 288 256z"],
    "tire-flat": [512, 512, [], "f632", "M202.1 322.3l-61.6 20.02C158.8 381.1 195.9 408.8 240 414.4v-64.64C224.2 345.6 210.7 335.8 202.1 322.3zM192 288c0-15.45 5.695-29.43 14.81-40.48L168.6 194.1C143.8 218.4 128 251.3 128 288c0 8.207 .9251 16.2 2.408 23.98L192.4 291.8C192.3 290.5 192 289.3 192 288zM256 223.1c8.287 0 16.15 1.705 23.41 4.572l37.94-52.2C299.1 166.3 278.3 160 256 160S212.9 166.3 194.6 176.4l37.94 52.2C239.8 225.7 247.7 223.1 256 223.1zM476.4 417.8C498.1 379.8 512 335.4 512 288c0-141.4-114.6-256-256-256S0 146.6 0 288c0 47.45 13.03 91.78 35.58 129.8C15.13 423.3 0 441.8 0 464C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48C512 441.8 496.9 423.3 476.4 417.8zM256 448c-88.37 0-160-71.63-160-160s71.63-160 160-160s160 71.63 160 160S344.4 448 256 448zM305.2 247.5C314.3 258.6 320 272.6 320 288c0 1.314-.3086 2.545-.3867 3.84l61.98 20.14C383.1 304.2 384 296.2 384 288c0-36.73-15.76-69.65-40.63-93.01L305.2 247.5zM288 288c0-17.64-14.36-32-32-32S224 270.4 224 288s14.36 32 32 32S288 305.6 288 288zM272 349.7v64.64c44.12-5.588 81.16-33.31 99.47-72.04l-61.6-20.02C301.3 335.8 287.8 345.6 272 349.7z"],
    "tire-pressure-warning": [512, 512, [], "f633", "M474.5 141.5C458.4 113.3 448 80.63 448 46.13v-29C448 7.625 440.9 0 432 0h-32C391.1 0 384 7.125 384 16V64c0 32 15.25 74.88 35 109.3C437.1 206.5 448 244.9 448 284.1c0 41.13-12.75 82.5-35.75 118.1C406.5 411 396.3 416 385.8 416h-259.5c-10.5 0-20.75-5-26.5-13.75C76.75 366.6 64 325.3 64 284.1C64 244.9 73.1 206.5 93.13 173.3C112.8 138.9 128 96 128 64V16C128 7.125 120.9 0 112 0h-32C71.13 0 64 7.625 64 17.12v29c0 34.5-10.38 67.13-26.5 95.38C13.75 183 0 231.8 0 284.1C0 360.9 32.5 430.3 80 480l.0007 16c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16V480h32v16c0 8.875 7.125 16 15.1 16h32c8.875 0 16-7.125 16-16V480h32v16c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16V480h32v16c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16L432 480c47.5-49.75 80-119.1 80-195.9C512 231.8 498.3 183 474.5 141.5zM256 352c17.62 0 32-14.25 32-32c0-17.62-14.38-32-32-32s-32 14.38-32 32C224 337.8 238.4 352 256 352zM256 256c13.25 0 24-10.75 24-24V96c0-13.25-10.75-24-24-24S232 82.75 232 96v136C232 245.3 242.8 256 256 256z"],
    "tire-rugged": [512, 512, [], "f634", "M480 192h-9.375c-4.5-14.88-10.25-29.12-17.5-42.5l6.5-6.625c12.5-12.5 12.5-32.75 0-45.25l-45.25-45.25c-12.5-12.5-32.75-12.5-45.25 0l-6.625 6.5C349.1 51.63 334.9 45.88 320 41.38V32c0-17.62-14.38-32-32-32H224C206.4 0 192 14.38 192 32v9.375c-14.88 4.5-29.12 10.25-42.5 17.5l-6.625-6.5c-12.5-12.5-32.75-12.5-45.25 0L52.38 97.63c-12.5 12.5-12.5 32.75 0 45.25l6.5 6.625C51.63 162.9 45.88 177.1 41.38 192H32C14.38 192 0 206.4 0 224v64c0 17.62 14.38 32 32 32h9.375c4.5 14.88 10.25 29.12 17.5 42.63l-6.5 6.5c-12.5 12.5-12.5 32.75 0 45.25l45.25 45.25c12.5 12.5 32.75 12.5 45.25 0l6.625-6.5C162.9 460.4 177.1 466.1 192 470.6V480c0 17.62 14.38 32 32 32h64c17.62 0 32-14.38 32-32v-9.375c14.88-4.5 29.12-10.25 42.5-17.5l6.625 6.5c12.5 12.5 32.75 12.5 45.25 0l45.25-45.25c12.5-12.5 12.5-32.75 0-45.25l-6.5-6.5c7.25-13.5 13-27.75 17.5-42.63H480c17.62 0 32-14.38 32-32V224C512 206.4 497.6 192 480 192zM256 384c-70.75 0-128-57.38-128-128c0-70.75 57.25-128 128-128s128 57.25 128 128C384 326.6 326.8 384 256 384zM256 160C242.7 160 232 170.7 232 184C232 197.3 242.7 208 256 208s24-10.75 24-24C280 170.7 269.3 160 256 160zM210.3 241.2C214.4 228.6 207.5 215 194.9 210.9C182.3 206.8 168.8 213.7 164.7 226.3S167.5 252.5 180.1 256.6S206.3 253.8 210.3 241.2zM194.3 300.1c-7.791 10.72-5.414 25.73 5.309 33.52c10.72 7.791 25.73 5.412 33.52-5.311s5.414-25.73-5.308-33.53C217.1 287 202.1 289.4 194.3 300.1zM284.2 294.8c-10.72 7.791-13.1 22.8-5.304 33.53s22.8 13.1 33.52 5.311c10.72-7.791 13.1-22.8 5.309-33.52C309.9 289.4 294.9 287 284.2 294.8zM317.1 210.9c-12.61 4.096-19.51 17.64-15.41 30.24c4.096 12.61 17.64 19.5 30.25 15.41s19.5-17.64 15.41-30.24S329.7 206.8 317.1 210.9z"],
    "toggle-off": [576, 512, [], "f204", "M192 160C138.9 160 96 202.9 96 256s42.94 96 96 96s96-42.94 96-96S245.1 160 192 160zM384 64H192C85.1 64 0 150 0 256c0 106 85.1 192 192 192h192c105.1 0 192-85.1 192-192C576 150 489.1 64 384 64zM384 384H192c-70.58 0-128-57.42-128-128s57.42-128 128-128h192c70.58 0 128 57.42 128 128S454.6 384 384 384z"],
    "toggle-on": [576, 512, [], "f205", "M384 64H192c-106 0-192 86-192 191.1c0 106 85.1 192 192 192h192c105.1 0 192-85.1 192-192C576 150 489.1 64 384 64zM384 352c-53.06 0-96-42.94-96-96s42.94-96 96-96s96 42.94 96 95.1S437.1 352 384 352z"],
    "toilet": [448, 512, [], "f7d8", "M432 48C440.8 48 448 40.75 448 32V16C448 7.25 440.8 0 432 0h-416C7.25 0 0 7.25 0 16V32c0 8.75 7.25 16 16 16H32v158.7C11.82 221.2 0 237.1 0 256c0 60.98 33.28 115.2 84.1 150.4l-19.59 64.36C59.16 491.3 74.53 512 96.03 512h255.9c21.5 0 36.88-20.75 30.62-41.25L363 406.4C414.7 371.2 448 316.1 448 256c0-18.04-11.82-34.85-32-49.26V48H432zM96 72C96 67.63 99.63 64 104 64h48C156.4 64 160 67.63 160 72v16C160 92.38 156.4 96 152 96h-48C99.63 96 96 92.38 96 88V72zM224 288C135.6 288 64 273.7 64 256c0-17.67 71.63-32 160-32s160 14.33 160 32C384 273.7 312.4 288 224 288z"],
    "toilet-paper": [576, 512, [], "f71e", "M127.1 0C74.98 0 31.98 86 31.98 192v172.1c0 41.12-9.751 62.75-31.13 126.9C-2.65 501.2 5.101 512 15.98 512h280.9c13.88 0 26-8.75 30.38-21.88c12.88-38.5 24.75-72.37 24.75-126L351.1 192c0-83.62 23.62-153.5 60.5-192H127.1zM95.99 224C87.11 224 79.99 216.9 79.99 208S87.11 192 95.99 192s16 7.125 16 16S104.9 224 95.99 224zM159.1 224c-8.875 0-16-7.125-16-16S151.1 192 159.1 192s16 7.125 16 16S168.9 224 159.1 224zM223.1 224C215.1 224 207.1 216.9 207.1 208S215.1 192 223.1 192c8.875 0 16 7.125 16 16S232.9 224 223.1 224zM287.1 224C279.1 224 271.1 216.9 271.1 208S279.1 192 287.1 192c8.875 0 16 7.125 16 16S296.9 224 287.1 224zM479.1 0c-53 0-96 86.06-96 192.1C383.1 298.1 426.1 384 479.1 384S576 298 576 192C576 86 532.1 0 479.1 0zM479.1 256c-17.63 0-32-28.62-32-64s14.38-64 32-64c17.63 0 32 28.62 32 64S497.6 256 479.1 256z"],
    "toilet-paper-blank": [576, 512, ["toilet-paper-alt"], "f71f", "M127.1 0C74.98 0 31.98 86 31.98 192v172.1c0 41.12-9.751 62.75-31.13 126.9C-2.65 501.2 5.101 512 15.98 512h280.9c13.88 0 26-8.75 30.38-21.88c12.88-38.5 24.75-72.37 24.75-126L351.1 192c0-83.62 23.62-153.5 60.5-192H127.1zM479.1 0c-53 0-96 86.06-96 192.1C383.1 298.1 426.1 384 479.1 384S576 298 576 192C576 86 532.1 0 479.1 0zM479.1 256c-17.63 0-32-28.62-32-64s14.38-64 32-64c17.63 0 32 28.62 32 64S497.6 256 479.1 256z"],
    "toilet-paper-blank-under": [512, 512, ["toilet-paper-reverse-alt"], "e29f", "M416 384c53 0 96-85.1 96-192c0-105.1-43-192-96-192s-96 86-96 192C320 298 363 384 416 384zM416 128c17.62 0 31.1 28.62 31.1 64S433.6 256 416 256s-32-28.62-32-64S398.4 128 416 128zM287.1 192c0-83.6 23.68-153.5 60.44-192H96C43 0 0 86 0 192c0 106 43 192 96 192h252.4C311.7 345.5 287.1 275.6 287.1 192zM422.1 415.7L128 416v64c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32v-137C490.3 385.5 459.1 412.6 422.1 415.7z"],
    "toilet-paper-slash": [640, 512, [], "e072", "M63.98 191.1v172.1c0 41.12-9.75 62.75-31.13 126.9c-3.5 10.25 4.25 20.1 15.13 20.1l280.9-.0059c13.87 0 25.1-8.75 30.37-21.87c10.08-30.15 19.46-57.6 23.1-93.78L66.51 148.8C64.9 162.7 63.98 177.1 63.98 191.1zM630.8 469.1l-109.8-86.02c48.75-9.144 86.94-91.2 86.94-191.1C607.1 86 564.1 0 511.1 0s-96 86-96 191.1c0 49.25 9.362 94.03 24.62 128l-56.62-44.38l.0049-83.65c0-83.62 23.62-153.5 60.5-191.1H159.1C135.2 0 112.7 18.93 95.72 49.72L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187C-3.061 19.62-1.249 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM479.1 191.1c0-35.37 14.37-64 32-64c17.62 0 32 28.63 32 64S529.6 255.1 511.1 255.1C494.4 255.1 479.1 227.4 479.1 191.1z"],
    "toilet-paper-under": [512, 512, ["toilet-paper-reverse"], "e2a0", "M416 384c53 0 96-85.1 96-192c0-105.1-43-192-96-192s-96 86-96 192C320 298 363 384 416 384zM416 128c17.62 0 31.1 28.62 31.1 64S433.6 256 416 256s-32-28.62-32-64S398.4 128 416 128zM287.1 192c0-83.6 23.68-153.5 60.44-192H96C43 0 0 86 0 192c0 106 43 192 96 192h252.4C311.7 345.5 287.1 275.6 287.1 192zM47.97 224c-8.875 0-16-7.125-16-16S39.11 192 47.99 192s15.99 7.125 15.99 16S56.85 224 47.97 224zM111.1 223.1c-8.875 0-16-7.125-16-16S103.1 192 111.1 192s16 7.124 16 15.1S120.9 223.1 111.1 223.1zM175.1 223.1c-8.875 0-15.99-7.12-15.99-15.99S167.1 192 175.1 192s15.1 7.121 15.1 15.1S184.9 223.1 175.1 223.1zM239.1 224C231.1 224 223.1 216.9 223.1 208s7.122-15.1 15.1-15.1s15.1 7.122 15.1 15.1S248.9 224 239.1 224zM422.1 415.7L128 416v64c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32v-137C490.3 385.5 459.1 412.6 422.1 415.7z"],
    "toilet-paper-under-slash": [640, 512, ["toilet-paper-reverse-slash"], "e2a1", "M66.53 148.8C64.93 162.7 64 177.1 64 192c0 106 42.1 192 95.1 192h206.6L66.53 148.8zM630.8 469.1L576 426.1v-83.15c-11.06 21.68-24.61 39.28-40 51.8l-26.08-20.44C548.3 349.2 576 277.1 576 192c0-106-43-192-96-192s-95.1 86-95.1 192c0 33.81 4.408 65.53 12.08 93.13l-38.88-30.47C354.1 234.8 351.1 214.1 351.1 192c0-83.6 23.68-153.5 60.44-192H160C135.3 0 112.8 18.1 95.8 49.77L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM480 256c-17.62 0-32-28.62-32-64S462.4 128 480 128s31.1 28.62 31.1 64S497.6 256 480 256zM192 416v64c0 17.67 14.33 32 32 32h305.9l-122.5-96H192z"],
    "tomato": [512, 512, [], "e330", "M441.1 157.5c-5.789 9.805-14.96 17.03-26.12 20.04c2.351 30.66-28.95 56.2-62.12 42.72l-97.73-43.1L157.3 220.7c-31.05 12.53-63.72-11.59-61.18-43.25C85.12 174.4 75.96 167.2 70.18 157.3C29.21 185.4 0 233.7 0 303.6C0 455.3 145.1 512 236.3 512h39.42C365.7 512 512 454.1 512 303.6C512 233.9 482.9 185.6 441.1 157.5zM108.3 147c1.924 0-.4141 .3047 41.58-7.441L128.9 176.6C124.9 185.8 135.1 195.1 145.3 190.1l110.7-48.79l110.6 48.79c10.28 4.148 20.46-5.221 16.45-14.37l-20.96-36.98c42.08 7.836 39.77 7.535 41.71 7.535c10.95 0 16.45-12.07 8.709-19.11c-1.986-1.803-46.59-40.5-133.4-46.78c-2.006-30.05-16.59-58.32-40.8-76.48c-10.62-8-25.69-5.797-33.63 4.812C196.8 20.21 199 35.26 209.6 43.21c12.23 9.164 19.79 23.13 21.62 38.16C145.5 87.98 101.6 126.1 99.62 127.9C91.86 134.1 97.41 147 108.3 147z"],
    "tombstone": [448, 512, [], "f720", "M415.1 191.1C415.1 85.99 329.1 0 223.1 0C117.1 0 31.1 86 31.1 192L32 416h384L415.1 191.1zM320 192c0 8.875-7.125 16-16 16l-56.01-.0005L248 336c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16L199.1 208L144 208C135.1 208 128 200.9 128 192V176C128 167.1 135.1 160 144 160l55.99 .0005L200 112c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16l-.0073 47.1L304 160C312.9 160 320 167.1 320 176V192zM432 448h-416C7.125 448 0 455.1 0 464v32C0 504.9 7.125 512 16 512h416c8.875 0 16-7.125 16-16v-32C448 455.1 440.9 448 432 448z"],
    "tombstone-blank": [448, 512, ["tombstone-alt"], "f721", "M415.1 191.1c0-105.1-86-191.1-192-191.1c-106 0-191.1 86-191.1 192L32 416h384L415.1 191.1zM432 448h-416c-8.875 0-16 7.125-16 16v31.1c0 8.875 7.125 16 16 16h416c8.875 0 16-7.125 16-16v-31.1C448 455.1 440.9 448 432 448z"],
    "toolbox": [512, 512, [], "f552", "M502.6 182.6l-45.25-45.25C451.4 131.4 443.3 128 434.8 128H384V80C384 53.5 362.5 32 336 32h-160C149.5 32 128 53.5 128 80V128H77.25c-8.5 0-16.62 3.375-22.62 9.375L9.375 182.6C3.375 188.6 0 196.8 0 205.3V304h128v-32C128 263.1 135.1 256 144 256h32C184.9 256 192 263.1 192 272v32h128v-32C320 263.1 327.1 256 336 256h32C376.9 256 384 263.1 384 272v32h128V205.3C512 196.8 508.6 188.6 502.6 182.6zM336 128h-160V80h160V128zM384 368c0 8.875-7.125 16-16 16h-32c-8.875 0-16-7.125-16-16v-32H192v32C192 376.9 184.9 384 176 384h-32C135.1 384 128 376.9 128 368v-32H0V448c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32v-112h-128V368z"],
    "tooth": [448, 512, [], "f5c9", "M394.1 212.8c-20.04 27.67-28.07 60.15-31.18 93.95c-3.748 41.34-8.785 82.46-17.89 122.8l-6.75 29.64c-2.68 12.14-13.29 20.78-25.39 20.78c-12 0-22.39-8.311-25.29-20.23l-29.57-121.2C254.1 322.6 240.1 311.4 224 311.4c-16.18 0-30.21 11.26-34.07 27.23l-29.57 121.2c-2.893 11.92-13.39 20.23-25.29 20.23c-12.21 0-22.71-8.639-25.5-20.78l-6.643-29.64c-9.105-40.36-14.14-81.48-17.1-122.8C81.93 272.1 73.9 240.5 53.86 212.8c-18.75-25.92-27.11-60.15-18.43-96.57c9.428-39.59 40.39-71.75 78.85-82.03c20.14-5.25 39.54-.4375 57.32 9.077l86.14 56.54c6.643 4.375 15.11 1.86 18.96-4.264c4.07-6.454 2.25-15.09-4.18-19.36l-24.21-15.86c3-1.531 6.215-2.735 9-4.813c22.39-16.84 48.75-28.65 76.39-21.33c38.46 10.28 69.43 42.43 78.85 82.03C421.2 152.7 412.9 187 394.1 212.8z"],
    "toothbrush": [576, 512, [], "f635", "M64 224h352c35.38 0 64-28.62 64-64c0-70.75-57.25-128-128-128c23.62 23.62 6.875 64-26.5 64H64C28.63 96 0 124.6 0 160S28.63 224 64 224zM560 416H448V264C448 259.6 444.4 256 440 256h-16C419.6 256 416 259.6 416 264V416h-32V264C384 259.6 380.4 256 376 256h-16C355.6 256 352 259.6 352 264V416h-32V264C320 259.6 316.4 256 312 256h-16C291.6 256 288 259.6 288 264V416H256V264C256 259.6 252.4 256 248 256h-16C227.6 256 224 259.6 224 264V416H192V264C192 259.6 188.4 256 184 256h-16C163.6 256 160 259.6 160 264V416H128V264C128 259.6 124.4 256 120 256h-16C99.63 256 96 259.6 96 264V416H64V264C64 259.6 60.38 256 56 256h-16C35.63 256 32 259.6 32 264V416H16C7.125 416 0 423.1 0 432v32C0 472.9 7.125 480 16 480h544c8.875 0 16-7.125 16-16v-32C576 423.1 568.9 416 560 416z"],
    "torii-gate": [512, 512, [], "f6a1", "M480 128c17.62 0 32-14.38 32-32V0c-42.13 21-88.5 32.02-135.5 32.02L135.5 32.02C88.53 32.02 42.13 21 0 0v96c0 17.62 14.38 32 32 32h32v64H16C7.125 192 0 199.1 0 208v32C0 248.9 7.125 256 15.1 256H64v240C64 504.9 71.13 512 80 512h32C120.9 512 128 504.9 128 496V256h256v240c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16V256h48C504.9 256 512 248.9 512 240v-32C512 199.1 504.9 192 496 192H448V128H480zM224 192H128V128h96V192zM384 192h-96V128h96V192z"],
    "tornado": [448, 512, [], "f76f", "M407.8 42.09c7.531-6.562 10.22-17.12 6.688-26.5C410.1 6.219 401.1 0 391.1 0L24.16 .0313c-13 0-23.66 10.38-24 23.38C-.5495 50.32 1.349 74.22 4.945 95.98h353.9C367.9 80.76 383.4 63.34 407.8 42.09zM387.7 195.9c-22.02-25.33-38.96-44.87-39-67.93H12.05c11.47 40.4 30.38 71.34 53.15 96h345.8C403.4 214.1 395.4 204.8 387.7 195.9zM303.6 485.3c-1.125 10.12 4.249 19.84 13.44 24.28C320.3 511.2 323.9 512 327.4 512c6.219 0 12.34-2.406 16.94-7c43.73-43.61 73.32-83.63 89.35-121h-148.6C300.8 408.6 308.7 440 303.6 485.3zM431.7 255.1H100.5C127.1 276.3 155.8 291.6 182.4 305.8c28.14 15.01 54.04 28.9 74.73 46.14h186.8C446.4 341.1 447.1 330.4 448 320C448 295.4 441.4 274.6 431.7 255.1z"],
    "tower-broadcast": [576, 512, ["broadcast-tower"], "f519", "M160.9 59.01C149.3 52.6 134.7 56.76 128.3 68.39C117.6 87.6 112 109.4 112 131.4c0 19.03 4.031 37.44 11.98 54.62c4.047 8.777 12.73 13.93 21.8 13.93c3.375 0 6.797-.7187 10.05-2.219C167.9 192.2 173.1 177.1 167.5 165.9C162.5 155.1 160 143.5 160 131.4c0-13.93 3.547-27.69 10.25-39.81C176.7 80.04 172.5 65.42 160.9 59.01zM62.61 2.363C46.17-4.32 27.58 3.676 20.95 20.02C7.047 54.36 0 90.69 0 127.1C0 165.3 7.047 201.7 20.95 236C25.98 248.5 37.97 256 50.63 256C54.61 256 58.69 255.3 62.61 253.7C79 247 86.91 228.4 80.27 212C69.47 185.3 64 157.1 64 128c0-29.06 5.469-57.3 16.27-83.99C86.91 27.64 79 8.988 62.61 2.363zM555 20.02c-6.609-16.41-25.23-24.31-41.66-17.66c-16.39 6.625-24.3 25.28-17.66 41.65C506.5 70.7 512 98.95 512 128c0 29.06-5.469 57.31-16.27 83.1C489.1 228.4 497 247 513.4 253.7C517.3 255.3 521.4 256 525.4 256c12.66 0 24.64-7.562 29.67-20C568.1 201.7 576 165.3 576 127.1C576 90.69 568.1 54.36 555 20.02zM420.2 58.23c-12.03 5.562-17.28 19.81-11.72 31.84C413.5 100.9 416 112.5 416 124.6c0 13.94-3.547 27.69-10.25 39.81c-6.422 11.59-2.219 26.22 9.375 32.62c3.688 2.031 7.672 3 11.61 3c8.438 0 16.64-4.47 21.02-12.37C458.4 168.4 464 146.6 464 124.6c0-19.03-4.031-37.43-11.98-54.62C446.5 57.89 432.1 52.7 420.2 58.23zM301.8 65.45C260.5 56.78 224 88.13 224 128c0 23.63 12.95 44.04 32 55.12v296.9c0 17.67 14.33 32 32 32s32-14.33 32-32V183.1c23.25-13.54 37.42-40.96 30.03-71.18C344.4 88.91 325 70.31 301.8 65.45z"],
    "tower-control": [448, 512, [], "e2a2", "M415.1 128h-95.98c0-17.67-14.33-32-31.1-32H248V48h16C277.3 48 288 37.25 288 24C288 10.74 277.3 0 264 0h-80C170.7 0 160 10.74 160 24C160 37.25 170.7 48 184 48h16V96H160C142.3 96 128 110.3 128 128H32.02c-21.26 0-36.61 20.35-30.77 40.79l37.74 132.1C34.88 306.3 32 312.7 32 320c0 17.67 14.33 32 32 32h32L96 480c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32l-.0028-128H384c17.67 0 32-14.33 32-32c0-7.305-2.875-13.71-6.996-19.1l37.75-132.1C452.6 148.3 437.2 128 415.1 128zM394.8 176l-32 112H320V176H394.8zM160 176h128V288H160V176zM128 176V288H85.23l-32-112H128z"],
    "tractor": [640, 512, [], "f722", "M528 336c-48.63 0-88 39.38-88 88S479.4 512 528 512s88-39.38 88-88S576.6 336 528 336zM528 448c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S541.3 448 528 448zM608 160h-64V119.8c0-14.13 4.763-27.79 13.14-38.79c4.5-5.875 3.59-14.12-1.285-19.5L534.2 37.27c-6.75-7.375-18.35-6.922-24.72 .8281C490.6 60.85 480 89.77 480 119.8V160h-102.4l-56.04-130.9C313.1 11.51 296.6 0 277.5 0H144C117.5 0 96 21.5 96 48v146.5C87.38 187.8 75.01 188 67.14 196L36 227.1c-8.625 8.625-8.625 22.49 0 31.12l5.02 5.02C36.15 272.5 32.13 282.1 29.13 291.1H21.1C9.875 291.1 0 301.9 0 314v43.1C0 370.1 9.875 380 21.1 380h7.131c3 9.875 6.887 19.49 11.89 28.74l-5 5c-8.625 8.625-8.625 22.5 0 31.12L67.12 475.1c8.625 8.625 22.5 8.625 31.12 0l5.02-5.02c9.25 4.875 18.87 8.887 28.74 11.89v7.133C132 502.1 141.9 512 153.1 512h44C210.1 512 220 502.1 220 489.1v-7.13C229.9 479.9 239.5 476 248.7 471l5.02 5.02c8.625 8.625 22.5 8.625 31.12 0L316 444.9c8.625-8.625 8.625-22.49 0-31.12l-5.062-5.02c5-9.25 8.928-18.87 11.93-28.74h7.133C342.1 380 352 370.1 352 357.1V352h80.52c22-29 56.36-48 95.48-48c18.62 0 36.16 4.6 51.78 12.22l50.85-50.84C636.6 259.4 640 251.3 640 242.8V192C640 174.4 625.6 160 608 160zM176 415.1c-44.12 0-80-35.88-80-80s35.88-80 80-80s80 35.88 80 80S220.1 415.1 176 415.1zM197.1 160H160V64h106.9L308 160H197.1z"],
    "trademark": [640, 512, [], "f25c", "M618.1 97.67c-13.02-4.375-27.45 .1562-35.72 11.16L464 266.7l-118.4-157.8c-8.266-11.03-22.64-15.56-35.72-11.16C296.8 102 288 114.2 288 128v256c0 17.69 14.33 32 32 32s32-14.31 32-32v-160l86.41 115.2c12.06 16.12 39.13 16.12 51.19 0L576 224v160c0 17.69 14.33 32 32 32s32-14.31 32-32v-256C640 114.2 631.2 102 618.1 97.67zM224 96.01H32c-17.67 0-32 14.31-32 32s14.33 32 32 32h64v223.1c0 17.69 14.33 31.99 32 31.99s32-14.3 32-31.99V160h64c17.67 0 32-14.31 32-32S241.7 96.01 224 96.01z"],
    "traffic-cone": [512, 512, [], "f636", "M362.1 192H149.9L111.6 288h288.8L362.1 192zM289.8 10.12C287.2 4 281.4 0 274.9 0H237.1c-6.5 0-12.37 4-14.88 10.12L175.4 128h161.3L289.8 10.12zM480 448h-16l-38.25-96H86.25L48 448H31.1C14.33 448 0 462.3 0 479.1C0 497.7 14.33 512 31.1 512h448c17.67 0 32-14.33 32-31.1C512 462.3 497.7 448 480 448z"],
    "traffic-light": [384, 512, [], "f637", "M383.1 191.1L320 192V154.1c37.25-13.25 63.99-48.39 63.99-90.14L320 64V32c0-17.62-14.38-31.1-32-31.1H96c-17.62 0-32 14.38-32 31.1v31.1L.002 64c0 41.75 26.75 76.87 63.1 90.12v37.87L.0059 192c0 41.75 26.74 76.87 63.99 90.12v37.87l-63.99 .0072c0 42.88 28.24 78.74 66.99 90.99c12.38 57.75 63.63 101 125 101s112.6-43.25 124.1-101c38.75-12.25 66.99-48.13 66.99-91L320 320v-37.87C357.2 268.9 383.1 233.7 383.1 191.1zM192 416c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 416 192 416zM192 288c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 288 192 288zM192 160c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 160 192 160z"],
    "traffic-light-go": [384, 512, [], "f638", "M192 216c-13.22 0-24 10.78-24 24c0 13.22 10.78 24 24 24s24-10.78 24-24C216 226.8 205.2 216 192 216zM192 88c-13.22 0-24 10.78-24 24S178.8 136 192 136s24-10.78 24-24S205.2 88 192 88zM383.1 191.1L320 192V154.1c37.25-13.25 63.99-48.39 63.99-90.14L320 64V32c0-17.62-14.38-31.1-32-31.1H96c-17.62 0-32 14.38-32 31.1v31.1L.002 64c0 41.75 26.75 76.87 63.1 90.12v37.87L.0059 192c0 41.75 26.74 76.87 63.99 90.12v37.87l-63.99 .0072c0 42.88 28.24 78.74 66.99 90.99c12.38 57.75 63.63 101 125 101s112.6-43.25 124.1-101c38.75-12.25 66.99-48.13 66.99-91L320 320v-37.87C357.2 268.9 383.1 233.7 383.1 191.1zM192 416c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 416 192 416zM192 288c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 288 192 288zM192 160c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 160 192 160z"],
    "traffic-light-slow": [384, 512, [], "f639", "M192 344c-13.22 0-24 10.78-24 24s10.78 24 24 24s24-10.78 24-24S205.2 344 192 344zM383.1 191.1L320 192V154.1c37.25-13.25 63.99-48.39 63.99-90.14L320 64V32c0-17.62-14.38-31.1-32-31.1H96c-17.62 0-32 14.38-32 31.1v31.1L.002 64c0 41.75 26.75 76.87 63.1 90.12v37.87L.0059 192c0 41.75 26.74 76.87 63.99 90.12v37.87l-63.99 .0072c0 42.88 28.24 78.74 66.99 90.99c12.38 57.75 63.63 101 125 101s112.6-43.25 124.1-101c38.75-12.25 66.99-48.13 66.99-91L320 320v-37.87C357.2 268.9 383.1 233.7 383.1 191.1zM192 416c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 416 192 416zM192 288c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 288 192 288zM192 160c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 160 192 160zM192 88c-13.22 0-24 10.78-24 24S178.8 136 192 136s24-10.78 24-24S205.2 88 192 88z"],
    "traffic-light-stop": [384, 512, [], "f63a", "M192 344c-13.22 0-24 10.78-24 24s10.78 24 24 24s24-10.78 24-24S205.2 344 192 344zM192 216c-13.22 0-24 10.78-24 24c0 13.22 10.78 24 24 24s24-10.78 24-24C216 226.8 205.2 216 192 216zM383.1 191.1L320 192V154.1c37.25-13.25 63.99-48.39 63.99-90.14L320 64V32c0-17.62-14.38-32-32-32H96C78.38 0 64 14.38 64 32v32L.002 64c0 41.75 26.75 76.87 63.1 90.12V192L.0059 192c0 41.75 26.74 76.87 63.99 90.12V320l-63.99 .0072c0 42.88 28.24 78.74 66.99 90.99c12.38 57.75 63.63 101 125 101s112.6-43.25 124.1-101c38.75-12.25 66.99-48.13 66.99-91L320 320V282.1C357.2 268.9 383.1 233.7 383.1 191.1zM192 416c-26.5 0-48-21.5-48-48S165.5 320 192 320s48 21.5 48 48S218.5 416 192 416zM192 288C165.5 288 144 266.5 144 240S165.5 192 192 192s48 21.5 48 48S218.5 288 192 288zM192 160c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S218.5 160 192 160z"],
    "trailer": [640, 512, [], "e041", "M176 320C131.9 320 96 355.9 96 400S131.9 480 176 480S256 444.1 256 400S220.1 320 176 320zM176 432c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S193.6 432 176 432zM624 320H544V64c0-17.67-14.33-32-32-32H32C14.33 32 0 46.33 0 64v288c0 17.67 14.33 32 32 32h33.63C73.5 329.8 119.6 288 176 288s102.5 41.75 110.4 96H624c8.837 0 16-7.163 16-16v-32C640 327.2 632.8 320 624 320zM96 243.6C84.63 249.4 73.88 256.4 64 264.4V104C64 99.63 67.63 96 72 96h16C92.38 96 96 99.63 96 104V243.6zM192 225.1C186.8 224.6 181.4 224 176 224S165.3 224.6 160 225.1V104C160 99.63 163.6 96 168 96h16C188.4 96 192 99.63 192 104V225.1zM288 264.4c-9.875-8-20.62-15-32-20.75V104C256 99.63 259.6 96 264 96h16C284.4 96 288 99.63 288 104V264.4zM384 320h-32V104C352 99.63 355.6 96 360 96h16C380.4 96 384 99.63 384 104V320zM480 320h-32V104C448 99.63 451.6 96 456 96h16C476.4 96 480 99.63 480 104V320z"],
    "train": [448, 512, [], "f238", "M352 0H96C42.98 0 0 42.98 0 96v256c0 49.5 37.61 89.78 85.73 94.96l-51.38 51.38C29.32 503.4 32.88 512 40.01 512h41.94c4.244 0 8.314-1.686 11.31-4.688L152.6 448h142.8l59.31 59.31C357.7 510.3 361.8 512 366.1 512h41.94c7.127 0 10.7-8.617 5.656-13.66l-51.38-51.38C410.4 441.8 448 401.5 448 352V96C448 42.98 405 0 352 0zM224 368c-26.44 0-48-21.56-48-48S197.6 272 224 272s48 21.56 48 48S250.4 368 224 368zM384 192c0 17.6-14.4 32-32 32H96C78.4 224 64 209.6 64 192V96c0-17.6 14.4-32 32-32h256c17.6 0 32 14.4 32 32V192z"],
    "train-subway": [448, 512, ["subway"], "f239", "M352 0H96C42.98 0 0 42.98 0 96v256c0 49.5 37.61 89.78 85.73 94.96l-51.38 51.38C29.32 503.4 32.88 512 40.01 512h41.94c4.244 0 8.314-1.686 11.31-4.688L152.6 448h142.8l59.31 59.31C357.7 510.3 361.8 512 366.1 512h41.94c7.127 0 10.7-8.617 5.656-13.66l-51.38-51.38C410.4 441.8 448 401.5 448 352V96C448 42.98 405 0 352 0zM64 352c0-17.62 14.38-32 32-32s32 14.38 32 32s-14.38 32-32 32S64 369.6 64 352zM208 224c0 17.67-14.33 32-32 32H96C78.4 256 64 241.6 64 224V128c0-17.6 14.4-32 32-32h80c17.67 0 32 14.33 32 32V224zM352 384c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S369.6 384 352 384zM384 224c0 17.6-14.4 32-32 32h-80c-17.67 0-32-14.33-32-32V128c0-17.67 14.33-32 32-32H352c17.6 0 32 14.4 32 32V224z"],
    "train-subway-tunnel": [512, 512, ["subway-tunnel"], "e2a3", "M352 214.9C352 202.3 341.7 192 329.1 192H182.9C170.3 192 160 202.3 160 214.9v82.29C160 309.7 170.3 320 182.9 320h146.3C341.7 320 352 309.7 352 297.1V214.9zM328 352c-13.22 0-24 10.78-24 24s10.78 24 24 24S352 389.2 352 376S341.2 352 328 352zM184 400c13.22 0 24-10.78 24-24S197.2 352 184 352S160 362.8 160 376S170.8 400 184 400zM256 0C114.6 0 0 114.6 0 256v192c0 35.35 28.65 64 64 64h41.38l64.61-64.61C137.5 444.3 112 417.3 112 384V192c0-35.35 28.65-64 64-64h160c35.35 0 64 28.65 64 64v192c0 33.29-25.5 60.32-57.98 63.39L406.6 512H448c35.35 0 64-28.65 64-64V256C512 114.6 397.4 0 256 0zM214.6 448l-64 64h210.8l-64-64H214.6z"],
    "train-tram": [384, 512, ["tram"], "f7da", "M381.6 498.3l-68.31-69.76C336.7 411.1 352 383.4 352 352V192c0-53.02-42.98-96-96-96h-48V48h107.1c10.61 0 20.79 4.215 28.29 11.72l1.936 1.936c6.25 6.248 16.38 6.248 22.63 0l11.31-11.31c6.25-6.248 6.25-16.38 0-22.63l-1.936-1.936C360.9 9.273 338.5 0 315.1 0H68.84C45.51 0 23.14 9.268 6.639 25.77L4.688 27.72c-6.25 6.248-6.25 16.38 0 22.63l11.31 11.31c6.25 6.248 16.38 6.248 22.63 0l1.943-1.943C48.07 52.21 58.24 48 68.84 48H176V96H128C74.98 96 32 138.1 32 192v160c0 31.43 15.32 59.07 38.67 76.58l-68.31 69.76C-2.685 503.4 .8835 512 8.01 512h41.94c4.244 0 8.314-1.686 11.31-4.688L120.6 448l.416-.707C123.3 447.5 125.6 448 128 448h128c2.4 0 4.65-.5332 7.006-.707L263.4 448l59.31 59.31C325.7 510.3 329.8 512 334.1 512h41.94C383.1 512 386.7 503.4 381.6 498.3zM128 376c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24S152 338.7 152 352C152 365.3 141.3 376 128 376zM256 376c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C280 365.3 269.3 376 256 376zM288 224c0 17.6-14.4 32-32 32H128C110.4 256 96 241.6 96 224V192c0-17.6 14.4-32 32-32h128c17.6 0 32 14.4 32 32V224z"],
    "transformer-bolt": [384, 512, [], "e2a4", "M224 64h96c8.836 0 16-7.164 16-16C336 39.16 328.8 32 320 32h-24V24C296 10.74 285.3 0 272 0s-24 10.74-24 24V32H224c-8.836 0-16 7.162-16 16C208 56.84 215.2 64 224 64zM224 128h96c8.836 0 16-7.164 16-16C336 103.2 328.8 96 320 96h-96c-8.836 0-16 7.162-16 16C208 120.8 215.2 128 224 128zM384 208v-32C384 167.2 376.8 160 368 160h-352C7.164 160 0 167.2 0 176v32C0 216.8 7.164 224 16 224v224C7.164 448 0 455.2 0 464v32C0 504.8 7.164 512 16 512h352c8.836 0 16-7.164 16-16v-32c0-8.838-7.164-16-16-16V224C376.8 224 384 216.8 384 208zM271.2 344.5l-112 100C156.6 446.8 153.3 448 149.1 448c-2.871 0-5.769-.8887-8.232-2.68c-5.277-3.842-7.219-10.83-4.648-16.83L170.8 352H121.1c-5.824 0-11.05-3.609-13.1-9.078c-2.051-5.455-.5195-11.62 3.885-15.46l112-99.99c4.895-4.307 12.11-4.648 17.45-.7793c5.277 3.842 7.219 10.83 4.648 16.83L213.2 320h48.76c5.824 0 11.05 3.609 13.1 9.078C277.2 334.5 275.6 340.7 271.2 344.5zM64 64h96c8.836 0 16-7.164 16-16C176 39.16 168.8 32 160 32H136V24C136 10.74 125.3 0 112 0S88 10.74 88 24V32H64C55.16 32 48 39.16 48 48C48 56.84 55.16 64 64 64zM64 128h96c8.836 0 16-7.164 16-16C176 103.2 168.8 96 160 96H64C55.16 96 48 103.2 48 112C48 120.8 55.16 128 64 128z"],
    "transgender": [512, 512, [], "f224", "M480 .0002l-112.4 .0001c-21.38 0-32.09 25.85-16.97 40.97l29.56 29.56l-27.11 27.11C326.1 76.85 292.7 64 256 64c-88.37 0-160 71.63-160 160c0 77.4 54.97 141.9 128 156.8v19.22H192c-8.836 0-16 7.162-16 16v31.1c0 8.836 7.164 16 16 16l32 .0001v32c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16v-32l32-.0001c8.838 0 16-7.164 16-16v-31.1c0-8.838-7.162-16-16-16h-32v-19.22c73.03-14.83 128-79.37 128-156.8c0-28.38-8.018-54.65-20.98-77.77l30.45-30.45l29.56 29.56C470.1 160.5 496 149.8 496 128.4V16C496 7.164 488.8 .0002 480 .0002zM256 304c-44.11 0-80-35.89-80-80c0-44.11 35.89-80 80-80c44.11 0 80 35.89 80 80C336 268.1 300.1 304 256 304z"],
    "transgender-alt": [512, 512, [], "f225", "M498.6 .0003h-94.37c-17.96 0-26.95 21.71-14.25 34.41L411.1 55.61l-67.01 67.01C318.8 105.9 288.6 96 256 96S193.2 105.9 167.9 122.6L151.6 106.3l6.061-6.062c6.25-6.248 6.25-16.38 0-22.63L146.3 66.34c-6.25-6.248-16.38-6.248-22.63 0L117.7 72.41L100.9 55.61L122.1 34.41c12.7-12.7 3.703-34.41-14.25-34.41H13.44C6.016 .0003 0 6.016 0 13.44v94.37c0 17.96 21.71 26.95 34.41 14.25l21.2-21.2l16.8 16.8L66.35 123.7c-6.25 6.248-6.25 16.38 0 22.63l11.31 11.31c6.25 6.248 16.38 6.248 22.63 0l6.061-6.061L122.6 167.9C105.9 193.2 96 223.4 96 256c0 77.4 54.97 141.9 128 156.8v19.23l-16-.0014c-8.836 0-16 7.165-16 16v15.1c0 8.836 7.164 16 16 16L224 480v16c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16v-16l16-.0001c8.836 0 16-7.164 16-16v-15.1c0-8.836-7.164-16-16-16L288 432v-19.23c73.03-14.83 128-79.37 128-156.8c0-32.6-9.867-62.85-26.61-88.14l67.01-67.01l21.2 21.2C490.3 134.8 512 125.8 512 107.8V13.44C512 6.016 505.1 .0003 498.6 .0003zM256 336c-44.11 0-80-35.89-80-80c0-44.11 35.89-80 80-80c44.11 0 80 35.89 80 80C336 300.1 300.1 336 256 336z"],
    "transporter": [512, 512, [], "e042", "M152.6 276.5l31.38-37.75L184 416h64v-96h16v96h64l.0065-177.3l31.38 37.75c11.38 13.5 31.5 15.38 45.13 4.125c13.5-11.38 15.38-31.5 4.125-45.13l-70.5-84.5C326 136.4 308 128 289 128h-66c-19 0-37 8.375-49.12 23l-70.5 84.5c-11.25 13.62-9.5 33.75 4.125 45.13C121.1 291.9 141.3 290 152.6 276.5zM93.75 108.4L64 96L51.63 66.25C50.88 64.88 49.5 64 48 64S45.13 64.88 44.38 66.25L32 96L2.25 108.4C.875 109.1 0 110.5 0 112s.875 2.875 2.25 3.625L32 128l12.38 29.75C45.13 159.1 46.5 160 48 160s2.875-.875 3.625-2.25L64 128l29.75-12.38C95.13 114.9 96 113.5 96 112S95.13 109.1 93.75 108.4zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM384 448H128c-17.62 0-32 14.38-32 32v32h320v-32C416 462.4 401.6 448 384 448zM509.8 44.38L480 32l-12.38-29.75C466.9 .875 465.5 0 464 0s-2.875 .875-3.625 2.25L448 32l-29.75 12.38C416.9 45.13 416 46.5 416 48s.875 2.875 2.25 3.625L448 64l12.38 29.75C461.1 95.13 462.5 96 464 96s2.875-.875 3.625-2.25L480 64l29.75-12.38C511.1 50.88 512 49.5 512 48S511.1 45.13 509.8 44.38z"],
    "transporter-1": [512, 512, [], "e043", "M336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320zM336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM152.6 276.5l31.38-37.75L184 288h144l.0065-49.25l31.38 37.75c11.38 13.5 31.5 15.38 45.13 4.125c13.5-11.38 15.38-31.5 4.125-45.13l-70.5-84.5C326 136.4 308 128 289 128h-66c-19 0-37 8.375-49.12 23l-70.5 84.5c-11.25 13.62-9.5 33.75 4.125 45.13C121.1 291.9 141.3 290 152.6 276.5zM509.8 172.4L480 160l-12.38-29.75C466.9 128.9 465.5 128 464 128s-2.875 .875-3.625 2.25L448 160l-29.75 12.38C416.9 173.1 416 174.5 416 176s.875 2.875 2.25 3.625L448 192l12.38 29.75C461.1 223.1 462.5 224 464 224s2.875-.875 3.625-2.25L480 192l29.75-12.38C511.1 178.9 512 177.5 512 176S511.1 173.1 509.8 172.4zM384 448H128c-17.62 0-32 14.38-32 32v32h320v-32C416 462.4 401.6 448 384 448zM93.75 364.4L64 352l-12.38-29.75C50.88 320.9 49.5 320 48 320s-2.875 .875-3.625 2.25L32 352l-29.75 12.38C.875 365.1 0 366.5 0 368s.875 2.875 2.25 3.625L32 384l12.38 29.75C45.13 415.1 46.5 416 48 416s2.875-.875 3.625-2.25L64 384l29.75-12.38C95.13 370.9 96 369.5 96 368S95.13 365.1 93.75 364.4z"],
    "transporter-2": [512, 512, [], "e044", "M338.2 151C325.1 136.4 308 128 289 128h-66C204 128 185.1 136.4 173.9 151L113 224h286L338.2 151zM112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320zM336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384zM384 448H128c-17.62 0-32 14.38-32 32v32h320v-32C416 462.4 401.6 448 384 448zM509.8 364.4L480 352l-12.38-29.75C466.9 320.9 465.5 320 464 320s-2.875 .875-3.625 2.25L448 352l-29.75 12.38C416.9 365.1 416 366.5 416 368s.875 2.875 2.25 3.625L448 384l12.38 29.75C461.1 415.1 462.5 416 464 416s2.875-.875 3.625-2.25L480 384l29.75-12.38C511.1 370.9 512 369.5 512 368S511.1 365.1 509.8 364.4zM93.75 44.38L64 32L51.63 2.25C50.88 .875 49.5 0 48 0S45.13 .875 44.38 2.25L32 32L2.25 44.38C.875 45.13 0 46.5 0 48s.875 2.875 2.25 3.625L32 64l12.38 29.75C45.13 95.13 46.5 96 48 96s2.875-.875 3.625-2.25L64 64l29.75-12.38C95.13 50.88 96 49.5 96 48S95.13 45.13 93.75 44.38z"],
    "transporter-3": [512, 512, [], "e045", "M93.75 140.4L64 128L51.63 98.25C50.88 96.88 49.5 96 48 96S45.13 96.88 44.38 98.25L32 128L2.25 140.4C.875 141.1 0 142.5 0 144s.875 2.875 2.25 3.625L32 160l12.38 29.75C45.13 191.1 46.5 192 48 192s2.875-.875 3.625-2.25L64 160l29.75-12.38C95.13 146.9 96 145.5 96 144S95.13 141.1 93.75 140.4zM144 224h224C376.8 224 384 216.8 384 208S376.8 192 368 192h-224C135.2 192 128 199.2 128 208S135.2 224 144 224zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256zM509.8 44.38L480 32l-12.38-29.75C466.9 .875 465.5 0 464 0s-2.875 .875-3.625 2.25L448 32l-29.75 12.38C416.9 45.13 416 46.5 416 48s.875 2.875 2.25 3.625L448 64l12.38 29.75C461.1 95.13 462.5 96 464 96s2.875-.875 3.625-2.25L480 64l29.75-12.38C511.1 50.88 512 49.5 512 48S511.1 45.13 509.8 44.38zM384 448H128c-17.62 0-32 14.38-32 32v32h320v-32C416 462.4 401.6 448 384 448zM176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416z"],
    "transporter-4": [512, 512, [], "e2a5", "M93.75 396.4L64 384l-12.38-29.75C50.88 352.9 49.5 352 48 352s-2.875 .875-3.625 2.25L32 384l-29.75 12.38C.875 397.1 0 398.5 0 400s.875 2.875 2.25 3.625L32 416l12.38 29.75C45.13 447.1 46.5 448 48 448s2.875-.875 3.625-2.25L64 416l29.75-12.38C95.13 402.9 96 401.5 96 400S95.13 397.1 93.75 396.4zM176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM144 224h224C376.8 224 384 216.8 384 208S376.8 192 368 192h-224C135.2 192 128 199.2 128 208S135.2 224 144 224zM224 96h64c8.844 0 16-7.156 16-16S296.8 64 288 64H224C215.2 64 208 71.16 208 80S215.2 96 224 96zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM509.8 172.4L480 160l-12.38-29.75C466.9 128.9 465.5 128 464 128s-2.875 .875-3.625 2.25L448 160l-29.75 12.38C416.9 173.1 416 174.5 416 176s.875 2.875 2.25 3.625L448 192l12.38 29.75C461.1 223.1 462.5 224 464 224s2.875-.875 3.625-2.25L480 192l29.75-12.38C511.1 178.9 512 177.5 512 176S511.1 173.1 509.8 172.4zM176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256zM176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416zM384 448H128c-17.62 0-32 14.38-32 32v32h320v-32C416 462.4 401.6 448 384 448z"],
    "transporter-5": [512, 512, [], "e2a6", "M93.75 172.4L64 160L51.63 130.3C50.88 128.9 49.5 128 48 128S45.13 128.9 44.38 130.3L32 160L2.25 172.4C.875 173.1 0 174.5 0 176s.875 2.875 2.25 3.625L32 192l12.38 29.75C45.13 223.1 46.5 224 48 224s2.875-.875 3.625-2.25L64 192l29.75-12.38C95.13 178.9 96 177.5 96 176S95.13 173.1 93.75 172.4zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM384 448H128c-17.62 0-32 14.38-32 32v32h320v-32C416 462.4 401.6 448 384 448zM509.8 44.38L480 32l-12.38-29.75C466.9 .875 465.5 0 464 0s-2.875 .875-3.625 2.25L448 32l-29.75 12.38C416.9 45.13 416 46.5 416 48s.875 2.875 2.25 3.625L448 64l12.38 29.75C461.1 95.13 462.5 96 464 96s2.875-.875 3.625-2.25L480 64l29.75-12.38C511.1 50.88 512 49.5 512 48S511.1 45.13 509.8 44.38zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256zM336 416c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416H336z"],
    "transporter-6": [512, 512, [], "e2a7", "M112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM384 448H128c-17.62 0-32 14.38-32 32v32h320v-32C416 462.4 401.6 448 384 448zM93.75 44.38L64 32L51.63 2.25C50.88 .875 49.5 0 48 0S45.13 .875 44.38 2.25L32 32L2.25 44.38C.875 45.13 0 46.5 0 48s.875 2.875 2.25 3.625L32 64l12.38 29.75C45.13 95.13 46.5 96 48 96s2.875-.875 3.625-2.25L64 64l29.75-12.38C95.13 50.88 96 49.5 96 48S95.13 45.13 93.75 44.38zM509.8 396.4L480 384l-12.38-29.75C466.9 352.9 465.5 352 464 352s-2.875 .875-3.625 2.25L448 384l-29.75 12.38C416.9 397.1 416 398.5 416 400s.875 2.875 2.25 3.625L448 416l12.38 29.75C461.1 447.1 462.5 448 464 448s2.875-.875 3.625-2.25L480 416l29.75-12.38C511.1 402.9 512 401.5 512 400S511.1 397.1 509.8 396.4z"],
    "transporter-7": [512, 512, [], "e2a8", "M93.75 300.4L64 288L51.63 258.3C50.88 256.9 49.5 256 48 256S45.13 256.9 44.38 258.3L32 288L2.25 300.4C.875 301.1 0 302.5 0 304s.875 2.875 2.25 3.625L32 320l12.38 29.75C45.13 351.1 46.5 352 48 352s2.875-.875 3.625-2.25L64 320l29.75-12.38C95.13 306.9 96 305.5 96 304S95.13 301.1 93.75 300.4zM509.8 76.38L480 64l-12.38-29.75C466.9 32.88 465.5 32 464 32s-2.875 .875-3.625 2.25L448 64l-29.75 12.38C416.9 77.13 416 78.5 416 80s.875 2.875 2.25 3.625L448 96l12.38 29.75C461.1 127.1 462.5 128 464 128s2.875-.875 3.625-2.25L480 96l29.75-12.38C511.1 82.88 512 81.5 512 80S511.1 77.13 509.8 76.38zM384 448H128c-17.62 0-32 14.38-32 32v32h320v-32C416 462.4 401.6 448 384 448z"],
    "transporter-empty": [320, 512, [], "e046", "M288 448H32c-17.62 0-32 14.38-32 32v32h320v-32C320 462.4 305.6 448 288 448z"],
    "trash": [448, 512, [], "f1f8", "M53.21 467c1.562 24.84 23.02 45 47.9 45h245.8c24.88 0 46.33-20.16 47.9-45L416 128H32L53.21 467zM432 32H320l-11.58-23.16c-2.709-5.42-8.25-8.844-14.31-8.844H153.9c-6.061 0-11.6 3.424-14.31 8.844L128 32H16c-8.836 0-16 7.162-16 16V80c0 8.836 7.164 16 16 16h416c8.838 0 16-7.164 16-16V48C448 39.16 440.8 32 432 32z"],
    "trash-arrow-up": [448, 512, ["trash-restore"], "f829", "M53.25 467C54.75 492.3 75.75 512 101.1 512h245.8c25.38 0 46.38-19.75 47.88-45L416 128H32L53.25 467zM119 287l88-88C209.6 196.5 215.5 192 224 192s14.4 4.467 16.97 7.031l88 88c9.375 9.375 9.375 24.56 0 33.94s-24.56 9.375-33.94 0L248 273.9V424c0 13.25-10.75 24-24 24S200 437.3 200 424V273.9l-47.03 47.03c-9.375 9.375-24.56 9.375-33.94 0S109.7 296.4 119 287zM432 32h-120l-9.375-18.75C298.5 5.125 290.3 0 281.1 0H166.8c-9 0-17.38 5.125-21.38 13.25L136 32H16C7.125 32 0 39.13 0 48v32C0 88.88 7.125 96 16 96h416C440.9 96 448 88.88 448 80v-32C448 39.13 440.9 32 432 32z"],
    "trash-can": [448, 512, ["trash-alt"], "f2ed", "M32 464C32 490.5 53.5 512 80 512h288c26.5 0 48-21.5 48-48V128H32V464zM304 208C304 199.1 311.1 192 320 192s16 7.125 16 16v224c0 8.875-7.125 16-16 16s-16-7.125-16-16V208zM208 208C208 199.1 215.1 192 224 192s16 7.125 16 16v224c0 8.875-7.125 16-16 16s-16-7.125-16-16V208zM112 208C112 199.1 119.1 192 128 192s16 7.125 16 16v224C144 440.9 136.9 448 128 448s-16-7.125-16-16V208zM432 32H320l-11.58-23.16c-2.709-5.42-8.25-8.844-14.31-8.844H153.9c-6.061 0-11.6 3.424-14.31 8.844L128 32H16c-8.836 0-16 7.162-16 16V80c0 8.836 7.164 16 16 16h416c8.838 0 16-7.164 16-16V48C448 39.16 440.8 32 432 32z"],
    "trash-can-arrow-up": [448, 512, ["trash-restore-alt"], "f82a", "M32 464C32 490.5 53.5 512 80 512h288c26.5 0 48-21.5 48-48V128H32V464zM119 287l88-88C209.6 196.5 215.5 192 224 192s14.4 4.467 16.97 7.031l88 88c9.375 9.375 9.375 24.56 0 33.94s-24.56 9.375-33.94 0L248 273.9V424c0 13.25-10.75 24-24 24S200 437.3 200 424V273.9l-47.03 47.03c-9.375 9.375-24.56 9.375-33.94 0S109.7 296.4 119 287zM432 32h-120l-9.375-18.75C298.5 5.125 290.3 0 281.1 0H166.8c-9 0-17.38 5.125-21.38 13.25L136 32H16C7.125 32 0 39.13 0 48v32C0 88.88 7.125 96 16 96h416C440.9 96 448 88.88 448 80v-32C448 39.13 440.9 32 432 32z"],
    "trash-can-check": [448, 512, [], "e2a9", "M432 32H320l-11.58-23.16C305.7 3.424 300.2 0 294.1 0H153.9C147.8 0 142.3 3.424 139.6 8.844L128 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h416C440.8 96 448 88.84 448 80v-32C448 39.16 440.8 32 432 32zM32 464C32 490.5 53.5 512 80 512h288c26.5 0 48-21.5 48-48V128H32V464zM135 295c9.375-9.375 24.56-9.375 33.94 0l29.69 29.69l79.13-92.34c8.656-10.06 23.81-11.19 33.84-2.594c10.06 8.625 11.22 23.78 2.594 33.84l-96 112c-4.344 5.062-10.62 8.094-17.31 8.344C200.6 383.1 200.3 383.1 200 383.1c-6.344 0-12.47-2.531-16.97-7.031l-48-48C125.7 319.6 125.7 304.4 135 295z"],
    "trash-can-clock": [576, 512, [], "e2aa", "M448 80v-32C448 39.16 440.8 32 432 32H320l-11.58-23.16C305.7 3.424 300.2 0 294.1 0H153.9C147.8 0 142.3 3.424 139.6 8.844L128 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h416C440.8 96 448 88.84 448 80zM432 224C352.4 224 288 288.4 288 368s64.38 144 144 144s144-64.38 144-144S511.6 224 432 224zM480 384h-54.25C420.4 384 416 379.6 416 374.3V304C416 295.2 423.2 288 432 288C440.8 288 448 295.2 448 304V352h32c8.838 0 16 7.162 16 16C496 376.8 488.8 384 480 384zM256 368c0-46.6 18.33-88.99 48-120.5V208C304 199.1 311.1 192 320 192s16 7.125 16 16v12.63c23.42-15.32 50.67-25.16 80-27.82V128H32v336C32 490.5 53.5 512 80 512h251C285.7 480.1 256 427.5 256 368zM144 432C144 440.9 136.9 448 128 448s-16-7.125-16-16v-224C112 199.1 119.1 192 128 192s16 7.125 16 16V432zM240 432C240 440.9 232.9 448 224 448s-16-7.125-16-16v-224C208 199.1 215.1 192 224 192s16 7.125 16 16V432z"],
    "trash-can-list": [640, 512, [], "e2ab", "M32 463.1c0 26.5 21.5 48 48 48h256c26.5 0 48-21.5 48-48V128H32V463.1zM256 208C256 199.1 263.1 192 272 192S288 199.1 288 208v224C288 440.9 280.9 448 272 448S256 440.9 256 432V208zM128 208C128 199.1 135.1 192 144 192S160 199.1 160 208v224C160 440.9 152.9 448 144 448S128 440.9 128 432V208zM400 32H320L308.4 8.844C305.7 3.424 300.2 0 294.1 0H121.9C115.8 0 110.3 3.424 107.6 8.844L96 32H16C7.164 32 0 39.16 0 48l0 32C0 88.84 7.164 96 16 96h384C408.8 96 416 88.84 416 80v-32C416 39.16 408.8 32 400 32zM512 384H479.1C462.3 384 448 398.3 448 416c0 17.67 14.33 32 31.1 32h32C529.7 448 544 433.7 544 416S529.7 384 512 384zM608 128H479.1C462.3 128 448 142.3 448 159.1S462.3 192 479.1 192h128C625.7 192 640 177.7 640 160S625.7 128 608 128zM576 256H479.1C462.3 256 448 270.3 448 288c0 17.67 14.33 32 31.1 32h96C593.7 320 608 305.7 608 288S593.7 256 576 256z"],
    "trash-can-plus": [448, 512, [], "e2ac", "M32 464C32 490.5 53.5 512 80 512h288c26.5 0 48-21.5 48-48V128H32V464zM144 280h56V223.1C200 210.7 210.7 200 224 200s24 10.74 24 23.1V280h56c13.26 0 24 10.74 24 23.1s-10.74 23.1-24 23.1h-56v56C248 397.3 237.3 408 224 408c-13.27 0-24-10.74-24-23.1V327.1H144c-13.27 0-24-10.74-24-23.1C120 290.7 130.7 280 144 280zM432 32H320l-11.58-23.16C305.7 3.424 300.2 0 294.1 0H153.9C147.8 0 142.3 3.424 139.6 8.844L128 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h416C440.8 96 448 88.84 448 80v-32C448 39.16 440.8 32 432 32z"],
    "trash-can-slash": [640, 512, ["trash-alt-slash"], "e2ad", "M416 448c-8.875 0-16-7.125-16-16v-21.81l-64-50.16V432c0 8.875-7.125 16-16 16s-16-7.125-16-16v-97.05l-64-50.16V432C240 440.9 232.9 448 224 448s-16-7.125-16-16V259.7L128 197V464C128 490.5 149.5 512 176 512h288c16.36 0 30.77-8.226 39.44-20.73l-72.01-56.44C430.1 442.3 423.9 448 416 448zM630.8 469.1L512 375.1V128H195.6L154.8 96H528C536.8 96 544 88.84 544 80v-32C544 39.16 536.8 32 528 32H416l-11.58-23.16C401.7 3.424 396.2 0 390.1 0H249.9C243.8 0 238.3 3.424 235.6 8.844L224 32H112C103.2 32 96 39.16 96 48v1.93L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM336 238l-32-25.08V208C304 199.1 311.1 192 320 192s16 7.125 16 16V238zM432 313.3l-32-25.08V208C400 199.1 407.1 192 416 192s16 7.125 16 16V313.3z"],
    "trash-can-undo": [448, 512, ["trash-can-arrow-turn-left", "trash-undo-alt"], "f896", "M432 32h-120l-9.375-18.75C298.5 5.125 290.3 0 281.1 0H166.8c-9 0-17.38 5.125-21.38 13.25L136 32H16C7.125 32 0 39.13 0 48v32C0 88.88 7.125 96 16 96h416C440.9 96 448 88.88 448 80v-32C448 39.13 440.9 32 432 32zM32 464C32 490.5 53.5 512 80 512h288c26.5 0 48-21.5 48-48V128H32V464zM103 271l72-72c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L177.9 264H240c48.53 0 88 39.47 88 88v40c0 13.25-10.75 24-24 24s-24-10.75-24-24V352c0-22.06-17.94-40-40-40H177.9l31.03 31.03c9.375 9.375 9.375 24.56 0 33.94C204.3 381.7 198.1 384 192 384s-12.28-2.344-16.97-7.031l-72-72C93.66 295.6 93.66 280.4 103 271z"],
    "trash-can-xmark": [448, 512, [], "e2ae", "M432 32H320l-11.58-23.16C305.7 3.424 300.2 0 294.1 0H153.9C147.8 0 142.3 3.424 139.6 8.844L128 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h416C440.8 96 448 88.84 448 80v-32C448 39.16 440.8 32 432 32zM32 464C32 490.5 53.5 512 80 512h288c26.5 0 48-21.5 48-48V128H32V464zM143 256.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l47.03 47.03l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L257.9 304l47.03 47.03c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.379-24.56 9.371-33.94 0l-47.03-47.03l-47.03 47.03c-9.381 9.379-24.56 9.371-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L190.1 304L143 256.1z"],
    "trash-check": [448, 512, [], "e2af", "M432 32H320l-11.58-23.16C305.7 3.424 300.2 0 294.1 0H153.9C147.8 0 142.3 3.424 139.6 8.844L128 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h416C440.8 96 448 88.84 448 80v-32C448 39.16 440.8 32 432 32zM53.21 467C54.77 491.8 76.23 512 101.1 512h245.8c24.88 0 46.33-20.16 47.9-45L416 128H32L53.21 467zM135 295c9.375-9.375 24.56-9.375 33.94 0l29.69 29.69l79.13-92.34c8.656-10.06 23.81-11.19 33.84-2.594c10.06 8.625 11.22 23.78 2.594 33.84l-96 112c-4.344 5.062-10.62 8.094-17.31 8.344C200.6 383.1 200.3 383.1 200 383.1c-6.344 0-12.47-2.531-16.97-7.031l-48-48C125.7 319.6 125.7 304.4 135 295z"],
    "trash-clock": [576, 512, [], "e2b0", "M448 80v-32C448 39.16 440.8 32 432 32H320l-11.58-23.16C305.7 3.424 300.2 0 294.1 0H153.9C147.8 0 142.3 3.424 139.6 8.844L128 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h416C440.8 96 448 88.84 448 80zM432 224C352.4 224 288 288.4 288 368s64.38 144 144 144s144-64.38 144-144S511.6 224 432 224zM480 384h-54.25C420.4 384 416 379.6 416 374.3V304C416 295.2 423.2 288 432 288C440.8 288 448 295.2 448 304V352h32c8.838 0 16 7.162 16 16C496 376.8 488.8 384 480 384zM256 368c0-90.25 68.3-164.8 155.9-174.8L416 128H32l21.21 339C54.77 491.8 76.23 512 101.1 512h229.9C285.7 480.1 256 427.5 256 368z"],
    "trash-list": [640, 512, [], "e2b1", "M400 32H320L308.4 8.844C305.7 3.424 300.2 0 294.1 0H121.9C115.8 0 110.3 3.424 107.6 8.844L96 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h384C408.8 96 416 88.84 416 80v-32C416 39.16 408.8 32 400 32zM53.21 467C54.77 491.8 76.23 512 101.1 512h213.8c24.88 0 46.33-20.16 47.9-45L384 128H32L53.21 467zM608 128H479.1C462.3 128 448 142.3 448 159.1S462.3 192 479.1 192h128C625.7 192 640 177.7 640 160S625.7 128 608 128zM512 384H479.1C462.3 384 448 398.3 448 415.1C448 433.7 462.3 448 479.1 448h32C529.7 448 544 433.7 544 416C544 398.3 529.7 384 512 384zM576 256H479.1C462.3 256 448 270.3 448 287.1C448 305.7 462.3 320 479.1 320h96C593.7 320 608 305.7 608 288C608 270.3 593.7 256 576 256z"],
    "trash-plus": [448, 512, [], "e2b2", "M432 32H320l-11.58-23.16C305.7 3.424 300.2 0 294.1 0H153.9C147.8 0 142.3 3.424 139.6 8.844L128 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h416C440.8 96 448 88.84 448 80v-32C448 39.16 440.8 32 432 32zM53.21 467C54.77 491.8 76.23 512 101.1 512h245.8c24.88 0 46.33-20.16 47.9-45L416 128H32L53.21 467zM143.1 280H200V223.1C200 210.7 210.7 200 224 200s23.1 10.74 23.1 23.1V280h56C317.3 280 328 290.7 328 304s-10.74 23.1-23.1 23.1h-56v56C247.1 397.3 237.3 408 224 408c-13.27 0-23.1-10.74-23.1-23.1V327.1H143.1C130.7 327.1 120 317.3 120 304C120 290.7 130.7 280 143.1 280z"],
    "trash-slash": [640, 512, [], "e2b3", "M149.2 467C150.8 491.8 172.2 512 197.1 512h245.8c20.59 0 38.68-13.88 45.25-32.72L132.5 200.6L149.2 467zM630.8 469.1l-133.6-104.7L512 128h-316.4L154.8 96H528C536.8 96 544 88.84 544 80v-32C544 39.16 536.8 32 528 32H416l-11.58-23.16C401.7 3.424 396.2 0 390.1 0H249.9C243.8 0 238.3 3.424 235.6 8.844L224 32H112C103.2 32 96 39.16 96 48v1.931L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "trash-undo": [448, 512, ["trash-arrow-turn-left"], "f895", "M53.25 467C54.75 492.3 75.75 512 101.1 512h245.8c25.38 0 46.38-19.75 47.88-45L416 128H32L53.25 467zM103 271l72-72c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L177.9 264H240c48.53 0 88 39.47 88 88v40c0 13.25-10.75 24-24 24s-24-10.75-24-24V352c0-22.06-17.94-40-40-40H177.9l31.03 31.03c9.375 9.375 9.375 24.56 0 33.94C204.3 381.7 198.1 384 192 384s-12.28-2.344-16.97-7.031l-72-72C93.66 295.6 93.66 280.4 103 271zM432 32h-120l-9.375-18.75C298.5 5.125 290.3 0 281.1 0H166.8c-9 0-17.38 5.125-21.38 13.25L136 32H16C7.125 32 0 39.13 0 48v32C0 88.88 7.125 96 16 96h416C440.9 96 448 88.88 448 80v-32C448 39.13 440.9 32 432 32z"],
    "trash-xmark": [448, 512, [], "e2b4", "M432 32H320l-11.58-23.16C305.7 3.424 300.2 0 294.1 0H153.9C147.8 0 142.3 3.424 139.6 8.844L128 32H16C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96h416C440.8 96 448 88.84 448 80v-32C448 39.16 440.8 32 432 32zM53.21 467C54.77 491.8 76.23 512 101.1 512h245.8c24.88 0 46.33-20.16 47.9-45L416 128H32L53.21 467zM143 256.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l47.03 47.03l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L257.9 304l47.03 47.03c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.379-24.56 9.371-33.94 0l-47.03-47.03l-47.03 47.03c-9.381 9.379-24.56 9.371-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L190.1 304L143 256.1z"],
    "treasure-chest": [576, 512, [], "f723", "M352 336c0 8.875-7.125 16-16 16h-96C231.1 352 224 344.9 224 336V288H128v192h320V288h-96V336zM0 128v128h96V32C43 32 0 75 0 128zM0 448c0 17.62 14.38 32 32 32h64V288H0V448zM480 32v224h96V128C576 75 533 32 480 32zM304 304v-64C304 231.1 296.9 224 288 224S272 231.1 272 240v64C272 312.9 279.1 320 288 320S304 312.9 304 304zM480 480h64c17.62 0 32-14.38 32-32V288h-96V480zM128 256h96V208C224 199.1 231.1 192 240 192h96C344.9 192 352 199.1 352 208V256h96V32H128V256z"],
    "tree": [448, 512, [], "f1bb", "M413.8 447.1L256 448l0 31.99C256 497.7 241.8 512 224.1 512c-17.67 0-32.1-14.32-32.1-31.99l0-31.99l-158.9-.0099c-28.5 0-43.69-34.49-24.69-56.4l68.98-79.59H62.22c-25.41 0-39.15-29.8-22.67-49.13l60.41-70.85H89.21c-21.28 0-32.87-22.5-19.28-37.31l134.8-146.5c10.4-11.3 28.22-11.3 38.62-.0033l134.9 146.5c13.62 14.81 2.001 37.31-19.28 37.31h-10.77l60.35 70.86c16.46 19.34 2.716 49.12-22.68 49.12h-15.2l68.98 79.59C458.7 413.7 443.1 447.1 413.8 447.1z"],
    "tree-christmas": [512, 512, [], "f7db", "M471.6 455.6l-89.87-103.6h35.1c25.62 0 39.5-29.25 23.25-48.5l-134.8-160.1l-13.46 26.79C285.7 183.3 271.6 192 255.1 192c-15.64 0-29.72-8.684-36.74-22.66L204.8 140.5L71.04 303.5c-16.25 19.25-2.375 48.5 23.25 48.5h35.1l-89.87 103.6C21.42 477.5 36.67 512 65.17 512h381.6C475.4 512 490.5 477.4 471.6 455.6zM192 312C178.8 312 168 301.3 168 288s10.75-24 23.1-24c13.25 0 23.1 10.75 23.1 24S205.2 312 192 312zM319.1 440c-13.25 0-23.1-10.75-23.1-24s10.75-24 23.1-24s23.1 10.75 23.1 24S333.2 440 319.1 440zM181 88.15l44.48 22.35l22.35 44.48C249.5 158.3 252.8 160 255.1 160s6.465-1.677 8.149-5.027L286.5 110.5l44.48-22.35c6.699-3.365 6.699-12.93 0-16.3L286.5 49.51l-22.35-44.48c-3.367-6.701-12.93-6.701-16.3 0L225.5 49.51L181 71.85C174.3 75.22 174.3 84.78 181 88.15z"],
    "tree-deciduous": [512, 512, ["tree-alt"], "f400", "M512 288c0 27.84-10.25 51.44-30.61 70.53c-18.08 16.95-42.67 25.47-67.45 25.47L288 384l0 96C288 497.7 273.8 512 256.1 512S223.1 497.7 223.1 480L224 384l-125.9 .0002c-24.79 .0001-49.37-8.525-67.45-25.47C10.25 339.4 0 315.8 0 288c0-19.38 5.375-36.1 16-52.1s25-27.62 43-35c-9.375-16-12.88-32.5-10.5-49.5s9.125-31.62 20.5-44s25.12-20.5 41.5-24.5S143.4 79.63 160 87C162.6 62.38 173.1 41.63 191.5 25S231.4 0 256 0s46.13 8.375 64.5 25S349.4 62.38 352 87c16.62-7.375 33.13-8.1 49.5-4.1s30.12 12.12 41.5 24.5s18.12 27 20.5 44s-.875 33.5-9.5 49.5H453c18 7.375 32.38 19 43 35S512 268.6 512 288z"],
    "tree-decorated": [512, 512, [], "f7dc", "M471.6 455.6l-89.87-103.6h35.1c25.62 0 39.5-29.25 23.25-48.5L346.1 192h44.75c21.37 0 32.87-22.5 19.37-37.25l-134.1-146.5c-9.999-10.1-28.5-10.1-38.5 0l-134.9 146.5c-13.62 14.75-1.1 37.25 19.37 37.25h44.75L71.04 303.5c-16.25 19.25-2.375 48.5 23.25 48.5h35.1L40.42 455.6c-18.1 21.88-3.75 56.38 24.75 56.38h381.6C475.4 512 490.5 477.4 471.6 455.6zM192 312c-13.25 0-23.1-10.75-23.1-24s10.75-24 23.1-24c13.25 0 23.1 10.75 23.1 24S205.2 312 192 312zM264 160c0-13.25 10.75-24 23.1-24s23.1 10.75 23.1 24s-10.75 24-23.1 24S264 173.3 264 160zM320 440c-13.25 0-23.1-10.75-23.1-24s10.75-24 23.1-24s23.1 10.75 23.1 24S333.2 440 320 440z"],
    "tree-large": [512, 512, [], "f7dd", "M446.8 512H65.17c-28.5 0-43.75-34.5-24.75-56.38L130.3 352H94.29c-25.62 0-39.5-29.25-23.25-48.5L166 192H121.3c-21.37 0-32.1-22.5-19.37-37.25l134.9-146.5c9.999-10.1 28.5-10.1 38.5 0l134.1 146.5C423.8 169.5 412.3 192 390.9 192h-44.75l94.87 111.5C457.3 322.8 443.4 352 417.8 352H381.8l89.87 103.6C490.5 477.4 475.4 512 446.8 512z"],
    "tree-palm": [576, 512, [], "f82b", "M575.7 172.9c1.875 9.875-6.499 19.12-17.75 19.12L503.1 192l-23.1-48L455.1 192h-134.7c14.87 56.62 41.12 179.5 26.37 293C345.6 500.6 331.6 512 315.9 512H260.8c-20.75 0-36.12-19.5-30.1-39.63C244.1 415.2 266.3 305 255.6 200.2l-146.1 146.1c-7.1 8-20.37 7.375-26.12-1C48.01 293.6 61.76 212.1 118.8 155.1c3.375-3.375 7.125-5.1 10.75-9.125L96.01 79.1L72.01 128L18.01 127.1c-11.25 0-19.62-9.25-17.75-19.12C11.89 47.25 78.63 0 159.3 0c74.12 0 135.9 40.12 154.5 94.5c27.1-18.75 63.62-30.5 102.1-30.5C497.4 63.1 564.1 111.2 575.7 172.9z"],
    "trees": [640, 512, [], "f724", "M298.4 288H329c9 0 17-5 20.88-13c3.75-8.125 2.5-17.38-3.375-24.12L268.4 160h28.88c9.127 0 17.38-5.375 20.88-13.62c3.625-8.125 1.875-17.62-4.25-24.12L203.6 4.875c-6-6.5-17.25-6.5-23.25 0L69.97 122.3c-6 6.5-7.75 16-4.125 24.12C69.34 154.6 77.59 160 86.72 160h28.88L37.46 250.9c-5.875 6.875-7.125 16-3.375 24.12C37.96 283 45.84 288 54.96 288h30.63l-79.88 90.5c-6 6.75-7.377 16.12-3.625 24.25C5.834 410.8 14.08 416 23.09 416H160v64C160 497.7 174.3 512 192 512S224 497.7 224 480V416h136.9c9 0 17.25-5.25 21-13.25c3.75-8.125 2.5-17.5-3.5-24.25L298.4 288zM634.3 378.5L554.4 288h30.63c9 0 17-5 20.88-13c3.75-8.125 2.5-17.38-3.375-24.12L524.4 160h28.88c9.125 0 17.38-5.375 20.88-13.62c3.625-8.125 1.875-17.62-4.25-24.12l-110.3-117.4c-6-6.5-17.25-6.5-23.25 0l-95.14 101.3c11.13 15.38 14 35.25 6.377 52.88c-4 9.375-10.38 17.12-18.25 22.75l41.5 48.25c14 16.25 17.13 39.25 8.002 58.62c-4.25 8.875-10.5 16.12-18.13 21.5l41.63 47.13c8.625 9.875 13.37 14.2 13.62 26.7L416 480C416 497.7 430.3 512 448 512C465.7 512 480 497.7 480 480V416h136.9c9.002 0 17.25-5.25 21-13.25C641.7 394.6 640.3 385.3 634.3 378.5z"],
    "triangle": [512, 512, [], "f2ec", "M506.3 417c16.33 28-4.222 63-36.1 63H42.74c-32.89 0-53.33-35.11-36.1-63l213.2-364c16.44-28 57.66-28 73.1 0L506.3 417z"],
    "triangle-exclamation": [512, 512, ["exclamation-triangle", "warning"], "f071", "M506.3 417l-213.3-364c-16.33-28-57.54-28-73.98 0l-213.2 364C-10.59 444.9 9.849 480 42.74 480h426.6C502.1 480 522.6 445 506.3 417zM232 168c0-13.25 10.75-24 24-24S280 154.8 280 168v128c0 13.25-10.75 24-23.1 24S232 309.3 232 296V168zM256 416c-17.36 0-31.44-14.08-31.44-31.44c0-17.36 14.07-31.44 31.44-31.44s31.44 14.08 31.44 31.44C287.4 401.9 273.4 416 256 416z"],
    "triangle-instrument": [512, 512, ["triangle-music"], "f8e2", "M497.8 368.1c18.13 28.75 18.97 65.25 2.219 94.75c-17.13 30.5-49.25 49.25-84.13 49.12H96.12c-34.88 .125-66.97-18.56-84.09-49.06c-16.75-29.5-15.94-66.06 2.187-94.81L173.1 109.3c11.75-19 29.63-32.19 50.01-39.31v-37.1C223.1 14.33 238.3 0 255.1 0c17.67 0 32.05 14.33 32.05 32v37.1c20.5 7.125 38.24 20.34 49.99 39.34l36.15 58.55l96.94-96.9c9.365-9.367 24.65-9.326 33.97 .0938c9.299 9.404 9.258 24.55-.0937 33.91l-196.3 196.3c2.256 6.203 3.271 12.5 3.328 18.83c.0117 1.029-.3994 2.073-.4443 3.099c-.2305 5.07-.8516 10.06-2.404 14.86c-.709 2.23-2.008 4.164-2.988 6.293c-1.537 3.297-2.967 6.584-5.139 9.553c-1.92 2.672-4.434 4.812-6.83 7.141c-1.588 1.521-2.731 3.375-4.52 4.726c-.5215 .3984-1.156 .5296-1.687 .9085c-.8613 .6152-1.402 1.52-2.307 2.092c-2.293 1.473-4.889 1.971-7.311 3.076c-2.312 1.047-4.52 2.193-6.926 2.914c-3.652 1.107-7.275 1.598-11.03 1.945c-2.246 .209-4.416 .4473-6.668 .3848c-3.904-.0996-7.627-.7207-11.44-1.617c-2.045-.4844-4.018-.9824-6.012-1.701c-3.916-1.389-7.516-3.25-11.09-5.502c-.8867-.5645-1.913-.7581-2.776-1.375c-.8145-.5781-1.302-1.431-2.077-2.047C218.5 363.4 216.5 362.6 214.9 361c-1.453-1.463-2.184-3.334-3.449-4.916c-1.346-1.664-2.484-3.377-3.625-5.168c-2.133-3.371-3.988-6.729-5.354-10.41c-.7773-2.061-1.236-4.148-1.77-6.287c-.9004-3.678-1.658-7.266-1.814-11.04c-.1191-2.506 .2207-4.967 .4375-7.494C199.6 312.2 199.9 308.8 200.9 305.4c.2207-.8027 .1158-1.623 .3736-2.42c.791-2.414 2.328-4.349 3.41-6.594c.9766-2.025 1.348-4.221 2.584-6.156c.3809-.6016 .9941-.9531 1.395-1.537c2.172-3.164 4.877-5.742 7.607-8.379C217.1 278.7 219.4 276.7 221.4 275.3c3.523-2.637 7.514-4.459 11.56-6.221C234.4 268.4 235.8 267.4 237.3 266.9c5.682-1.896 11.69-2.904 17.89-2.896c.1113 0 .2168-.0488 .3281-.0488c.1484 .002 .2817-.0334 .4302-.0314c6.375 .125 12.75 1.219 18.75 3.344l52.87-52.84L283.5 143.1C275.1 129.6 261.5 128 256 128S236.9 129.5 228.5 143.1l-159.9 258.6c-5.75 9.123-6.125 20.62-.75 29.1c5.75 10.25 16.63 16.5 28.25 16.25h319.8c11.62 .25 22.5-6 28.25-16.25c5.375-9.375 5-20.88-.75-29.1l-72.51-117.4l46.49-46.56L497.8 368.1z"],
    "triangle-person-digging": [640, 512, ["construction"], "f85d", "M640 463.9c0-8.814-2.424-18.05-7.845-26.36l-271.1-417.1c-8.858-13.6-24.51-20.4-40.17-20.4c-15.65 0-31.31 6.799-40.17 20.4l-271.1 417.1c-5.429 8.331-7.848 17.56-7.848 26.37C-.0001 488.1 19.89 512 48.02 512h543.1C620.2 512 640 488.9 640 463.9zM292 159.1c15.5 0 27.1 12.5 27.1 28s-12.5 28-27.1 28c-15.5 0-27.1-12.5-27.1-28S276.5 159.1 292 159.1zM288 431.1c0 8.875-7.126 16-15.1 16c-8.873 0-15.1-7.125-15.1-16v-32.75l-46.25-30l-18.25 67c-1.1 6.875-8.25 11.75-15.5 11.75c-12.16 0-16.04-10.8-16.04-16.08c0-1.376 .1743-2.776 .5386-4.173l29.75-109l83.12 53.63c9.123 5.875 14.62 16 14.62 26.88V431.1zM336 447.1l12.01-30.01c2.375-6 8.25-10 14.87-10h35.62l-94.93-58.38c0 0 .125 0 0 0l-103.9-64c-1.438-.8818-7.616-5.075-7.616-13.51c0-3.504 1.081-6.893 3.241-9.741l11.5-15.5c9.209-12.25 23.5-19.17 38.36-19.17c3.491 0 7.016 .3821 10.51 1.167l24.62 7.25C297.7 239.1 312 254.7 315.8 273.2l10.62 52.75l87.62 54l21.12-42.5c2.656-5.186 7.938-8.783 14.5-8.783c5.379 0 10.43 2.81 13.37 7.283l71.75 112L336 447.1z"],
    "trophy": [576, 512, [], "f091", "M572.1 82.38C569.5 71.59 559.8 64 548.7 64h-100.8c.2422-12.45 .1078-23.7-.1559-33.02C447.3 13.63 433.2 0 415.8 0H160.2C142.8 0 128.7 13.63 128.2 30.98C127.1 40.3 127.8 51.55 128.1 64H27.26C16.16 64 6.537 71.59 3.912 82.38C3.1 85.78-15.71 167.2 37.07 245.9c37.44 55.82 100.6 95.03 187.5 117.4c18.7 4.805 31.41 22.06 31.41 41.37C256 428.5 236.5 448 212.6 448H208c-26.51 0-47.99 21.49-47.99 48c0 8.836 7.163 16 15.1 16h223.1c8.836 0 15.1-7.164 15.1-16c0-26.51-21.48-48-47.99-48h-4.644c-23.86 0-43.36-19.5-43.36-43.35c0-19.31 12.71-36.57 31.41-41.37c86.96-22.34 150.1-61.55 187.5-117.4C591.7 167.2 572.9 85.78 572.1 82.38zM77.41 219.8C49.47 178.6 47.01 135.7 48.38 112h80.39c5.359 59.62 20.35 131.1 57.67 189.1C137.4 281.6 100.9 254.4 77.41 219.8zM498.6 219.8c-23.44 34.6-59.94 61.75-109 81.22C426.9 243.1 441.9 171.6 447.2 112h80.39C528.1 135.7 526.5 178.7 498.6 219.8z"],
    "trophy-star": [576, 512, ["trophy-alt"], "f2eb", "M572.1 82.38C569.5 71.59 559.8 64 548.7 64h-100.8c.2422-12.45 .1076-23.7-.156-33.02C447.3 13.63 433.2 0 415.8 0H160.2c-17.35 0-31.43 13.63-31.92 30.98C127.1 40.3 127.8 51.55 128.1 64H27.26C16.16 64 6.537 71.59 3.912 82.38C3.1 85.78-15.71 167.2 37.07 245.9c37.44 55.82 100.6 95.03 187.5 117.4c18.7 4.805 31.41 22.06 31.41 41.37C256 428.5 236.5 448 212.6 448H208c-26.51 0-47.99 21.49-47.99 48c0 8.836 7.162 16 15.1 16H399.1c8.836 0 15.1-7.164 15.1-16c0-26.51-21.48-48-47.99-48h-4.644c-23.86 0-43.36-19.5-43.36-43.35c0-19.31 12.71-36.57 31.41-41.37c86.96-22.34 150.1-61.55 187.5-117.4C591.7 167.2 572.9 85.78 572.1 82.38zM77.41 219.8C49.47 178.6 47.01 135.7 48.38 112h80.39C134.1 171.6 149.1 243.1 186.4 301.1C137.4 281.6 100.8 254.4 77.41 219.8zM370 146.3l-36.34 35.3l8.58 49.98c.8945 5.227-4.584 9.207-9.273 6.742l-44.85-23.57L243.3 238.3C238.6 240.8 233.1 236.8 234 231.6l8.578-49.98L206.3 146.3C202.5 142.6 204.6 136.2 209.8 135.4l50.26-7.344l22.43-45.43c2.346-4.75 9.119-4.75 11.46 0l22.43 45.43l50.08 7.316C371.7 136.1 373.8 142.6 370 146.3zM498.6 219.8c-23.44 34.6-59.94 61.75-109 81.22C426.9 243.1 441.9 171.6 447.2 112h80.39C528.1 135.7 526.5 178.7 498.6 219.8z"],
    "truck": [640, 512, [], "f0d1", "M624 352H608V237.3C608 220.2 601.3 204.1 589.3 192L512 114.8C500.1 102.8 483.6 96 466.8 96H416V48C416 21.5 394.5 0 368 0h-320C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416H64c0 53 43 96 96 96s96-43 96-96h128c0 53 43 96 96 96s96-43 96-96h48c8.812 0 16-7.203 16-16v-32C640 359.2 632.8 352 624 352zM160 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S186.5 464 160 464zM416 160h50.75L544 237.3V256h-128V160zM480 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 464 480 464z"],
    "truck-clock": [640, 512, ["shipping-timed"], "f48c", "M624 352H608V237.3c0-16.97-6.746-33.25-18.74-45.24l-77.26-77.26C499.1 102.7 483.7 96 466.8 96H416V48C416 21.49 394.5 0 368 0h-320C21.49 0 0 21.49 0 48v320C0 394.5 21.49 416 48 416H64c0 53 43 96 96 96s96-43 96-96h128c0 53 43 96 96 96s96-43 96-96h48c8.801 0 16-7.201 16-16v-32C640 359.2 632.8 352 624 352zM160 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S186.5 464 160 464zM208 288C146.1 288 96 237.9 96 176S146.1 64 208 64S320 114.1 320 176S269.9 288 208 288zM480 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 464 480 464zM544 256h-128V160h50.75L544 237.3V256zM248 160H224V104C224 99.63 220.4 96 216 96h-16C195.6 96 192 99.63 192 104v80C192 188.4 195.6 192 200 192h48C252.4 192 256 188.4 256 184v-16C256 163.6 252.4 160 248 160z"],
    "truck-container": [640, 512, [], "f4dc", "M48 287.9H352c26.51 0 48-21.48 48-47.98V79.99C400 53.49 378.5 32 352 32H48C21.49 32 0 53.49 0 79.99l0 159.9C0 266.4 21.49 287.9 48 287.9zM304 79.98h32v159.9h-32V79.98zM224 79.98h32v159.9H224V79.98zM144 79.98h32v159.9h-32V79.98zM64 79.98h32v159.9H64V79.98zM621.3 237.2l-58.5-58.49c-12-11.1-28.25-18.62-45.25-18.62H464c-17.75 0-32 14.25-32 31.1v127.9L32 320c-17.75 0-32 14.25-32 31.99v43.75c0 40.86 28.75 78.1 69.13 83.47C99.75 483.3 127.4 469.7 144 447.6c18.38 24.62 50.38 38.65 85.25 29.65c25.25-6.498 46.06-26.16 54.44-50.78c4.875-14.87 5.361-29.28 2.736-42.4h163.2c-2.75 13.12-2.208 27.57 2.792 42.45c8.375 25.12 29.92 44.86 55.67 51.11c52.75 12.75 99.92-26.99 99.92-77.6c0-5.498-.5983-10.87-1.598-15.1L624 384.1c8.75 0 16-7.249 16-15.1V282.6C640 265.5 633.3 249.2 621.3 237.2zM80 431.9c-17.62 0-32-14.36-32-31.97c0-17.62 14.38-32.02 32-32.02s32 14.38 32 31.1C112 417.6 97.63 431.9 80 431.9zM208 431.9c-17.62 0-32-14.36-32-31.97c0-17.62 14.38-32.02 32-32.02s32 14.38 32 31.1C240 417.6 225.6 431.9 208 431.9zM528 431.9c-17.62 0-32-14.38-32-31.99c0-17.62 14.38-31.1 32-31.1s32 14.4 32 32.02C560 417.6 545.6 431.9 528 431.9zM480 255.1V207.1h37.5c4.25 0 8.25 1.751 11.25 4.749l43.38 43.24L480 255.1z"],
    "truck-container-empty": [640, 512, [], "e2b5", "M621.3 237.2l-58.5-58.52c-12-11.1-28.25-18.6-45.25-18.6H464c-17.75 0-32 14.25-32 31.1v127.9H32c-17.75 0-32 14.25-32 31.99v43.75c0 40.86 28.75 78.1 69.13 83.47C99.75 483.3 127.4 469.7 144 447.6c18.38 24.62 50.38 38.65 85.25 29.65c25.25-6.498 46.06-26.16 54.44-50.78c4.875-14.87 5.361-29.28 2.736-42.4h163.2c-2.75 13.12-2.208 27.57 2.792 42.45c8.375 25.12 29.92 44.86 55.67 51.11c52.75 12.75 99.92-26.99 99.92-77.6c0-5.498-.5983-10.87-1.598-15.1L624 384.1c8.75 0 16-7.249 16-15.1V282.5C640 265.4 633.3 249.2 621.3 237.2zM80 431.9c-17.62 0-32-14.36-32-31.97c0-17.62 14.38-32.02 32-32.02s32 14.38 32 31.1C112 417.6 97.63 431.9 80 431.9zM208 431.9c-17.62 0-32-14.36-32-31.97c0-17.62 14.38-32.02 32-32.02s32 14.38 32 31.1C240 417.6 225.6 431.9 208 431.9zM528 431.9c-17.62 0-32-14.38-32-31.99c0-17.62 14.38-31.1 32-31.1s32 14.4 32 32.02C560 417.6 545.6 431.9 528 431.9zM480 255.1V207.1h37.5c4.25 0 8.25 1.751 11.25 4.749l43.38 43.24L480 255.1z"],
    "truck-fast": [640, 512, ["shipping-fast"], "f48b", "M624 352H608V237.3c0-16.97-6.746-33.25-18.74-45.24l-77.26-77.26C499.1 102.7 483.7 96 466.8 96H416V48C416 21.49 394.5 0 368 0h-256C85.49 0 64 21.49 64 48V96H15.1C7.164 96 0 103.2 0 111.1C0 120.8 7.164 128 15.1 128h256C280.8 128 288 135.2 288 144C288 152.8 280.8 160 272 160h-224C39.16 160 32 167.2 32 176C32 184.8 39.16 192 47.1 192h192C248.8 192 256 199.2 256 208C256 216.8 248.8 224 240 224h-224C7.164 224 0 231.2 0 240C0 248.8 7.164 256 15.1 256h192C216.8 256 224 263.2 224 272C224 280.8 216.8 288 208 288H64v128c0 53 43 96 96 96s96-43 96-96h128c0 53 43 96 96 96s96-43 96-96h48c8.801 0 16-7.201 16-16v-32C640 359.2 632.8 352 624 352zM160 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S186.5 464 160 464zM480 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 464 480 464zM544 256h-128V160h50.75L544 237.3V256z"],
    "truck-flatbed": [640, 512, [], "e2b6", "M624 352H608V237.2c0-16.97-6.74-33.24-18.74-45.24l-77.27-77.27C499.1 102.7 483.7 96 466.8 96H384c-17.67 0-32 14.33-32 32v192H32c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h32c0 53 43 96 96 96s96-43 96-96h128c0 53 43 96 96 96s96-43 96-96h48c8.801 0 16-7.201 16-16v-32C640 359.2 632.8 352 624 352zM160 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S186.5 464 160 464zM480 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 464 480 464zM544 256h-128V160h50.75L544 237.3V256z"],
    "truck-front": [512, 512, [], "e2b7", "M64 0C28.65 0 0 28.65 0 64v304c0 23.63 12.95 44.04 32 55.12V480c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-48h256V480c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-56.88c19.05-11.09 32-31.49 32-55.12V64c0-35.35-28.65-64-64-64H64zM96 352c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C128 337.7 113.7 352 96 352zM110.1 224L134.8 149.9C139.2 136.8 151.4 128 165.2 128h181.6c13.8 0 26 8.793 30.36 21.88L401.9 224H110.1zM416 352c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C448 337.7 433.7 352 416 352z"],
    "truck-medical": [640, 512, ["ambulance"], "f0f9", "M624 352H608V237.3C608 220.2 601.3 204.1 589.3 192L512 114.8C500.1 102.8 483.6 96 466.8 96H416V48C416 21.5 394.5 0 368 0h-320C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416H64c0 53 43 96 96 96s96-43 96-96h128c0 53 43 96 96 96s96-43 96-96h48c8.812 0 16-7.203 16-16v-32C640 359.2 632.8 352 624 352zM160 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S186.5 464 160 464zM304 184C304 188.4 300.4 192 296 192H240v56C240 252.4 236.4 256 232 256h-48C179.6 256 176 252.4 176 248V192H120C115.6 192 112 188.4 112 184v-48C112 131.6 115.6 128 120 128H176V72C176 67.63 179.6 64 184 64h48C236.4 64 240 67.63 240 72V128h56C300.4 128 304 131.6 304 136V184zM480 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 464 480 464zM544 256h-128V160h50.75L544 237.3V256z"],
    "truck-monster": [640, 512, [], "f63b", "M624 224H608V160c0-17.62-14.38-32-32-32h-73.63l-83.12-104C407.1 8.875 388.7 0 369.3 0H256C238.4 0 224 14.38 224 32v96H48C39.12 128 32 135.1 32 144V224H16C7.125 224 0 231.1 0 240v32C0 280.9 7.125 288 16 288h16.75C61.88 249.4 107.9 224 160 224s98.13 25.38 127.3 64h65.5C381.1 249.4 427.9 224 480 224c52.25 0 98.13 25.38 127.3 64H624C632.9 288 640 280.9 640 272v-32C640 231.1 632.9 224 624 224zM288 128V64h81.25l51.25 64H288zM592 352h-5.25c-2.125-7.375-5-14.25-8.625-20.88l3.75-3.625c6.25-6.25 6.25-16.5 0-22.75l-22.62-22.62c-6.25-6.25-16.5-6.25-22.75 0l-3.625 3.75C526.3 282.2 519.3 279.4 512 277.3V272C512 263.1 504.9 256 496 256h-32C455.1 256 448 263.1 448 272v5.25c-7.375 2.125-14.25 4.1-20.88 8.625L423.5 282.1c-6.25-6.25-16.5-6.25-22.75 0l-22.62 22.62c-6.25 6.25-6.25 16.5 0 22.75l3.75 3.625C378.2 337.8 375.4 344.8 373.3 352H368c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h5.25c2.125 7.375 4.1 14.25 8.625 20.88l-3.75 3.625c-6.25 6.25-6.25 16.5 0 22.75l22.62 22.62c6.25 6.25 16.5 6.25 22.75 0l3.625-3.75c6.625 3.625 13.5 6.5 20.88 8.625V496c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-5.25c7.375-2.125 14.25-4.1 20.88-8.625l3.75 3.75c6.25 6.25 16.38 6.25 22.62 0l22.62-22.62c6.25-6.25 6.25-16.5 0-22.75l-3.75-3.625C581.8 430.2 584.6 423.2 586.9 416H592c8.875 0 16-7.125 16-16v-32C608 359.1 600.9 352 592 352zM480 432c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 432 480 432zM272 352H266.8c-2.125-7.375-4.1-14.25-8.625-20.88l3.75-3.625c6.25-6.25 6.25-16.5 0-22.75L239.3 282.1c-6.25-6.25-16.5-6.25-22.75 0L212.9 285.9C206.2 282.2 199.2 279.4 192 277.3V272C192 263.1 184.9 256 176 256h-32C135.1 256 128 263.1 128 272v5.25c-7.375 2.125-14.25 4.1-20.88 8.625L103.5 282.1c-6.25-6.25-16.5-6.25-22.75 0L58.12 304.8c-6.25 6.25-6.25 16.38 0 22.62l3.75 3.75C58.25 337.8 55.38 344.8 53.25 352H48C39.12 352 32 359.1 32 368v32C32 408.9 39.12 416 48 416h5.25c2.125 7.375 4.1 14.25 8.625 20.88L58.12 440.5c-6.25 6.25-6.25 16.38 0 22.62l22.63 22.62c6.25 6.25 16.5 6.25 22.75 0l3.625-3.625C113.8 485.8 120.6 488.6 128 490.8V496C128 504.9 135.1 512 144 512h32C184.9 512 192 504.9 192 496v-5.25c7.375-2.125 14.25-4.1 20.88-8.625l3.75 3.625c6.25 6.25 16.38 6.25 22.62 0l22.62-22.62c6.25-6.25 6.25-16.37 0-22.62l-3.75-3.625C261.8 430.2 264.6 423.2 266.9 416H272C280.9 416 288 408.9 288 400v-32C288 359.1 280.9 352 272 352zM160 432c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S186.5 432 160 432z"],
    "truck-moving": [640, 512, [], "f4df", "M621.3 237.3l-58.51-58.51c-11.93-11.93-28.1-18.62-44.96-18.62L480 160.1V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v299.6c0 40.81 28.61 78.19 69.06 83.65C99.76 483.4 127.4 469.8 144 447.6c16.77 22.5 44.72 36.01 75.74 31.57c32.44-4.639 59.16-30.57 66.44-62.52c2.754-12.09 2.158-22.41 .2089-32.64h163.2c-.625 2.92-1.051 5.842-1.311 8.807c-3.555 40.43 25.52 79.17 65.54 85.98C564.4 487.4 608 448.9 608 399.1c0-5.5-.6191-10.75-1.619-16L624 384c8.75 0 16-7.25 16-16V282.5C640 265.5 633.3 249.3 621.3 237.3zM79.1 431.1c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S97.62 431.1 79.1 431.1zM207.1 431.1c-17.62 0-31.1-14.38-31.1-32s14.37-32 31.1-32s32 14.38 32 32S225.6 431.1 207.1 431.1zM528 431.1c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S545.6 431.1 528 431.1zM480 256V208h37.5c4.25 0 8.25 1.75 11.25 4.75L572.1 256H480z"],
    "truck-pickup": [640, 512, [], "f63c", "M624 288H608V224c0-17.62-14.38-32-32-32h-48l-108.8-136C407.1 40.88 388.6 32 369.2 32H256C238.4 32 224 46.38 224 64v128H64C46.38 192 32 206.4 32 224v64H16C7.125 288 0 295.1 0 304v32C0 344.9 7.125 352 15.1 352h49.62C64.87 357.2 64 362.5 64 368C64 429.9 114.1 480 176 480S288 429.9 288 368c0-5.5-.8691-10.75-1.619-16h67.24C352.9 357.2 352 362.5 352 368c0 61.88 50.13 112 112 112s112-50.13 112-112c0-5.5-.8691-10.75-1.619-16H624c8.875 0 16-7.125 16-16v-32C640 295.1 632.9 288 624 288zM288 96h81.25l76.75 96H288V96zM176 416C149.5 416 128 394.5 128 368S149.5 320 176 320S224 341.5 224 368S202.5 416 176 416zM464 416c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S490.5 416 464 416z"],
    "truck-plow": [640, 512, [], "f7de", "M598.7 393.4c-14.5-14.5-22.63-34.13-22.63-54.63V237.2c0-20.5 8.126-40.13 22.63-54.63l36.63-36.75c6.251-6.125 6.251-16.35 .0001-22.6l-22.54-22.54c-6.251-6.25-16.46-6.229-22.59 .0208l-36.75 36.63c-26.5 26.5-41.38 62.38-41.38 99.87V288h-32V224c0-17.75-14.25-32-32-32h-45.88l-82.01-136.8C311.5 40.88 295.8 32 278.9 32H168C145.9 32 128 49.88 128 72L128 192H32C14.25 192 0 206.2 0 224v96c0 17.75 14.25 32 32 32h5.876c-3.625 10.12-5.877 20.75-5.877 32c0 53 42.1 96 96 96s96-43 96-96c0-11.25-2.249-21.88-5.874-32h75.76c-3.625 10.12-5.876 20.75-5.876 32c0 53 42.1 96 96 96s96-43 96-96c0-11.25-2.25-21.88-5.875-32h39.15c3.125 32.63 16.75 63.25 40.13 86.63l36.75 36.63c6.126 6.25 16.34 6.271 22.59 .0208l22.54-22.54c6.251-6.25 6.251-16.48-.0001-22.6L598.7 393.4zM192 96h77.88l57.63 96H192V96zM160 384c0 17.62-14.38 32-32 32S96.01 401.6 96.01 384s14.38-32 32-32S160 366.4 160 384zM384 416c-17.63 0-32-14.38-32-32s14.38-32 32-32s31.98 14.38 31.98 32S401.7 416 384 416z"],
    "truck-ramp": [640, 512, [], "f4e0", "M416 0c-35.35 0-63.1 28.65-63.1 63.1l.0009 291.6l-346.1 94.37c-4.25 1.25-6.75 5.625-5.625 9.75l12.62 46.37c1.25 4.25 5.625 6.75 9.875 5.625l393.6-107.5c2.471 62.28 55.26 111.6 118.1 107.5c59.99-3.829 104.7-57.75 104.7-117.9L640 0H416zM528 447.1c-26.5 0-48-21.5-48-47.1c0-26.5 21.5-47.1 48-47.1c26.5 0 47.1 21.5 47.1 47.1C576 426.5 554.5 447.1 528 447.1z"],
    "truck-ramp-box": [640, 512, ["truck-loading"], "f4de", "M50.27 375.6c2.25 8.5 11 13.62 19.5 11.25l216.5-57.1c8.5-2.25 13.5-11.12 11.25-19.62l-49.75-185.5c-2.25-8.498-11-13.5-19.5-11.25L151 133.2l24.75 92.75L114 242.5L89.27 149.7L11.89 170.5c-8.5 2.25-13.62 11.12-11.25 19.62L50.27 375.6zM416 0c-35.35 0-63.1 28.65-63.1 63.1l.001 291.6l-346.1 94.37c-4.25 1.25-6.75 5.625-5.625 9.75l12.62 46.37c1.25 4.25 5.625 6.75 9.875 5.625l393.6-107.5c2.471 62.28 55.26 111.6 118.1 107.5c59.99-3.829 104.7-57.75 104.7-117.9L640 0H416zM528 447.1c-26.5 0-48-21.5-48-47.1c0-26.5 21.5-47.1 48-47.1c26.5 0 47.1 21.5 47.1 47.1C576 426.5 554.5 447.1 528 447.1z"],
    "truck-ramp-couch": [640, 512, ["truck-couch"], "f4dd", "M21.39 235.1c39.62-10.62 73.75 13.33 85.5 43.33L231.1 244.9C226.6 209.2 248.5 174.2 284.2 164.7c2.5-.625 5.25-.6667 8-1.042c-9.998-36.1-45.1-55.12-78.75-46.37L58.93 158.7C26.18 167.6 4.186 201.4 13.81 237.9C16.31 236.9 18.77 235.7 21.39 235.1zM416 0c-35.35 0-63.1 28.65-63.1 63.1l.001 291.6l-346.1 94.37c-4.25 1.25-6.75 5.625-5.625 9.75l12.62 46.37c1.25 4.25 5.625 6.75 9.875 5.625l393.6-107.5c2.471 62.28 55.26 111.6 118.1 107.5c59.99-3.829 104.7-57.75 104.7-117.9L640 0H416zM528 447.1c-26.5 0-48-21.5-48-47.1c0-26.5 21.5-47.1 48-47.1c26.5 0 47.1 21.5 47.1 47.1C576 426.5 554.5 447.1 528 447.1zM24.19 399.1l295.9-79.25V198.7c-8.25-4-18-5.625-27.62-3.125c-21.25 5.625-33.1 27.62-28.25 48.1l6.125 23.13L84.89 317.5L78.77 294.2c-5.75-21.25-27.75-33.1-49-28.25c-21.37 5.75-33.1 27.75-28.37 48.1L24.19 399.1z"],
    "truck-tow": [640, 512, [], "e2b8", "M621.3 192L544 114.8C531.1 102.7 515.7 96 498.7 96H416c-17.67 0-32 14.33-32 32v135.8L160.8 10.83c-6.062-6.891-14.81-10.83-24-10.83c0 0-41.06-.0156-41.28 0C78.09 .2871 64 14.53 64 32v143.1c0 8.828-7.188 16-16 16S32 184.8 32 176V160c0-8.844-7.156-15.1-16-15.1S0 151.2 0 160v16c0 26.47 21.53 47.1 48 47.1S96 202.5 96 176V53.58L206.3 288H32c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32l32-.0007C64 468.1 107 512 160 512s96-43 96-96h128C384 468.1 427 512 480 512s96-43 96-96L608 416c17.67 0 32-14.33 32-32V237.3C640 220.3 633.3 204 621.3 192zM160 463.1c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S186.5 463.1 160 463.1zM480 463.1c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 463.1 480 463.1zM576 256h-128V160h50.75L576 237.3V256z"],
    "trumpet": [640, 512, [], "f8e3", "M624 64c-5.125 0-10 2.522-13 6.647c-19.88 25.88-42.09 49.85-66.22 71.72c-15.38 13-32.9 25.62-52.52 36C486.8 181.2 466.5 192 432.3 192H400V160c0-8.875-7.125-16-16-16h-16c-8.875 0-16 7.125-16 15.1L352 192H312V160c0-8.875-7.125-16-16-16h-16c-8.875 0-16 7.125-16 16v32H224L223.1 159.1C223.1 151.1 216.9 144 208 144H192C183.1 144 176 151.1 176 160v32h-128c0-8.875-7.125-16-16-16L16.02 176c-8.875 0-16.02 7.125-16.02 15.1L0 256c0 8.875 7.125 16 16 16H32c8.875 0 16-7.132 16-16.01L81.75 256C70.75 274.9 64 296.6 64 320c.125 70.63 57.38 127.9 128 128h224c53 0 96-43 96-96v-31.38c-10.88-8.5-22.5-16.12-34.63-22.75C468.8 293.4 458.6 290.9 448 289.5V352c0 17.62-14.38 32-32 32h-16V256l32.13 .0098c34.5 0 54.5 10.63 60.13 13.63c17.5 9.375 33.99 20.49 49.24 33.24c39.38 34.63 69 73.75 69.25 74C613.6 381.4 618.6 384 624 384c12.12 0 16-11 16-16V79.1C640 67.1 629.3 64 624 64zM176 381.7C147.8 374.5 128 349.1 128 320s19.75-54.49 48-61.74V381.7zM264 384H224V256h40V384zM352 384H312V256H352V384z"],
    "tshirt": [640, 512, [], "f553", "M636.6 138.1l-43.04 85.1c-7.863 15.71-26.92 22.14-42.7 14.41l-70.98-38.81L480 480c.0059 17.67-14.32 32-31.99 32H191.1C174.3 512 159.1 497.7 160 480l.0996-279.4L89.12 239.4c-15.78 7.73-34.83 1.299-42.7-14.41l-43.04-85.1C-4.537 123.2 1.945 103.8 17.78 96l185.7-96c20.12 27.75 64.66 47.25 116.5 47.25c.0117 0-.0117 0 0 0s-.0117 0 0 0c51.88 0 96.41-19.5 116.5-47.25l185.7 96C638.1 103.8 644.5 123.2 636.6 138.1z"],
    "tty": [512, 512, ["teletype"], "f1e4", "M271.1 364v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12v-40c0-6.625-5.375-12-12-12h-40C277.3 352 271.1 357.4 271.1 364zM367.1 364v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12v-40c0-6.625-5.375-12-12-12h-40C373.3 352 367.1 357.4 367.1 364zM275.1 256h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.376 12 12 12h39.1c6.625 0 12-5.375 12-12v-40C287.1 261.4 282.6 256 275.1 256zM83.96 448h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12v-40C95.96 453.4 90.59 448 83.96 448zM175.1 364v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12v-40c0-6.625-5.375-12-12-12h-40C181.3 352 175.1 357.4 175.1 364zM371.1 256h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.372 12 11.1 12h39.1c6.625 0 12-5.375 12-12v-40C383.1 261.4 378.6 256 371.1 256zM467.1 256h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.369 12 11.99 12h39.1c6.625 0 12.01-5.375 12.01-12v-40C479.1 261.4 474.6 256 467.1 256zM371.1 448h-232c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h232c6.625 0 12-5.375 12-12v-40C383.1 453.4 378.6 448 371.1 448zM179.1 256h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.38 12 12 12h39.1c6.625 0 11.1-5.375 11.1-12v-40C191.1 261.4 186.6 256 179.1 256zM467.1 448h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12v-40C479.1 453.4 474.6 448 467.1 448zM79.96 364v40c0 6.625 5.375 12 12 12h40c6.625 0 12-5.375 12-12v-40c0-6.625-5.375-12-12-12h-40C85.34 352 79.96 357.4 79.96 364zM83.96 256h-40c-6.625 0-12 5.375-12 12v40c0 6.625 5.383 12 12.01 12H83.97c6.625 0 11.99-5.375 11.99-12v-40C95.96 261.4 90.59 256 83.96 256zM504.9 102.9C367.7-34.31 144.3-34.32 7.083 102.9c-7.975 7.973-9.375 20.22-3.391 29.74l42.17 67.47c6.141 9.844 18.47 13.88 29.35 9.632l84.36-33.74C169.5 172.1 175.6 161.1 174.5 151.3l-5.303-53.27c56.15-19.17 117.4-19.17 173.6 .0059L337.5 151.3c-1.139 10.59 4.997 20.78 14.96 24.73l84.35 33.73c10.83 4.303 23.22 .1608 29.33-9.615l42.18-67.48C514.3 123.2 512.9 110.9 504.9 102.9z"],
    "tty-answer": [640, 512, ["teletype-answer"], "e2b9", "M348 96C341.4 96 336 101.4 336 108v40C336 154.6 341.4 160 348 160h40C394.6 160 400 154.6 400 148v-40C400 101.4 394.6 96 388 96H348zM444 96C437.4 96 432 101.4 432 108v40C432 154.6 437.4 160 444 160h40C490.6 160 496 154.6 496 148v-40C496 101.4 490.6 96 484 96H444zM396 64h39.1c6.625 0 11.1-5.375 11.1-12v-40c0-6.625-5.374-12-11.1-12h-39.1c-6.625 0-11.1 5.375-11.1 12v40C384 58.63 389.4 64 396 64zM528 108v40C528 154.6 533.4 160 540 160h40C586.6 160 592 154.6 592 148v-40C592 101.4 586.6 96 580 96h-40C533.4 96 528 101.4 528 108zM492 64h39.1c6.625 0 11.1-5.375 11.1-12v-40c0-6.625-5.374-12-11.1-12h-39.1c-6.625 0-11.1 5.375-11.1 12v40C480 58.63 485.4 64 492 64zM300 64h39.1c6.625 0 11.1-5.375 11.1-12v-40c0-6.625-5.374-12-11.1-12H300c-6.625 0-11.1 5.375-11.1 12v40C288 58.63 293.4 64 300 64zM628 0H588c-6.625 0-11.1 5.375-11.1 12v40c0 6.625 5.374 12 11.1 12h39.1C634.6 64 640 58.63 640 52v-40C640 5.375 634.6 0 628 0zM628 192h-40C581.4 192 576 197.4 576 204v40C576 250.6 581.4 256 588 256h40C634.6 256 640 250.6 640 244v-40C640 197.4 634.6 192 628 192zM493.1 351.2L384.6 304.7c-12.78-5.531-27.8-1.812-36.48 8.969l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09C209.1 155.2 212.8 140.3 207.4 127.5L160.8 18.93C154.7 5.026 139.7-2.599 124.1 .8073L24.22 24.06C9.969 27.31 0 39.84 0 54.49C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM300 256h40C346.6 256 352 250.6 352 244v-40C352 197.4 346.6 192 340 192h-40C293.4 192 288 197.4 288 204v40C288 250.6 293.4 256 300 256zM532 192h-136C389.4 192 384 197.4 384 204v40C384 250.6 389.4 256 396 256h136C538.6 256 544 250.6 544 244v-40C544 197.4 538.6 192 532 192z"],
    "tugrik-sign": [384, 512, [], "e2ba", "M384 64c0 17.69-14.31 32-32 32h-128v87.03l88.25-22.06c17.06-4.344 34.5 6.125 38.78 23.28c4.312 17.12-6.125 34.5-23.28 38.78L224 248.1v30.06l88.25-22.06c17.06-4.344 34.5 6.125 38.78 23.28c4.312 17.12-6.125 34.5-23.28 38.78L224 344.1V448c0 17.69-14.31 32-32 32s-32-14.31-32-32v-87.03l-88.25 22.06C69.16 383.7 66.53 384 63.97 384c-14.34 0-27.38-9.688-31-24.25c-4.312-17.12 6.125-34.5 23.28-38.78L160 295V264.1L71.75 287C69.16 287.7 66.53 288 63.97 288c-14.34 0-27.38-9.688-31-24.25c-4.312-17.12 6.125-34.5 23.28-38.78L160 199V96H32C14.31 96 0 81.69 0 64s14.31-32 32-32h320C369.7 32 384 46.31 384 64z"],
    "turkey": [640, 512, [], "f725", "M636.4 155.6c-7.375 19.5-26.62 33.38-47.5 33.88c-10.75 .375-21.25-2.5-30.25-8.251c-15.12-9.626-33.87-11.63-48.63-1.375c-27.62 19.25-69.87 57.25-90.62 120.5c-14.37 44-51.87 78.51-97.75 83.01c-4.25 .3751-8.5 .6251-12.62 .6251c-57.37 0-101.7-39.5-113.6-89.76c-.875-3.625-3.1-6.25-7.75-6.25H171.2c-2.5 0-4.75 1-6.25 2.875C163.5 292.6 162.9 295.1 163.2 297.4c3.1 20 12.12 39 23.87 55.63c28.12 40 72.62 63 121.9 63c5.25 0 10.37-.25 15.75-.7501c56.87-5.625 105.1-46.88 124.1-105c11.25-35.25 32.5-66.5 60.1-90.13c40.75 52.88 65.28 113.9 65.28 163.9C576 498.9 447 512 288 512S0 498.9 0 383.1s129-288 287.1-288c45.87 0 88.1 14.61 127.4 37.86c23.87-10.38 32.62-17.25 48.12-28c13.25-9.126 18.12-25.5 14.5-41.13c-1.5-6.875-1.625-14-.3746-20.88c2.75-15.25 11.87-28.5 25.12-36.38c13.25-7.876 29.25-9.626 43.87-4.75c19.87 6.5 34.12 25.13 36.12 46c1.25 12.88-2.375 25.88-10.25 36.25c7.75-2.25 15.87-2.75 23.87-1.375C628.5 89.47 648.6 123.2 636.4 155.6z"],
    "turkish-lira-sign": [384, 512, ["try", "turkish-lira"], "e2bb", "M384 288c0 105.9-86.13 192-192 192H96c-17.67 0-32-14.33-32-32V280.1L40.8 286.8C37.86 287.6 34.89 288 31.98 288c-13.92 0-26.73-9.172-30.75-23.22c-4.859-17 4.984-34.7 21.97-39.56L64 213.6V184.1L40.8 190.8C37.86 191.6 34.89 192 31.98 192c-13.92 0-26.73-9.172-30.75-23.22c-4.859-17 4.984-34.7 21.97-39.56L64 117.6V64c0-17.67 14.33-32 32-32s32 14.33 32 32v35.29l119.2-34.06c17.03-4.891 34.7 4.984 39.56 21.97c4.859 17-4.984 34.7-21.97 39.56L128 165.8v29.44l119.2-34.06c17.03-4.906 34.7 4.984 39.56 21.97c4.859 17-4.984 34.7-21.97 39.56L128 261.8V416h64c70.58 0 128-57.42 128-128c0-17.67 14.33-32 32-32S384 270.3 384 288z"],
    "turn-down": [384, 512, ["level-down-alt"], "f3be", "M313.6 392.3l-104 112c-9.5 10.23-25.69 10.23-35.19 0l-104-112c-6.484-6.984-8.219-17.17-4.406-25.92S78.45 352 88 352H160V80C160 71.19 152.8 64 144 64H32C14.33 64 0 49.69 0 32s14.33-32 32-32h112C188.1 0 224 35.88 224 80V352h72c9.547 0 18.19 5.656 22 14.41S320.1 385.3 313.6 392.3z"],
    "turn-down-left": [512, 512, [], "e331", "M119.7 409.6l-112-104c-10.23-9.5-10.23-25.69 0-35.19l112-104c6.984-6.484 17.17-8.219 25.92-4.406s14.41 12.45 14.41 22L160 256h272C440.8 256 448 248.8 448 240V64c0-17.67 14.31-32 32-32s32 14.33 32 32V240c0 44.11-35.88 80-80 80H160l-.0005 72c0 9.547-5.656 18.19-14.41 22S126.7 416.1 119.7 409.6z"],
    "turn-up": [384, 512, ["level-up-alt"], "f3bf", "M318 145.6c-3.812 8.75-12.45 14.41-22 14.41L224 160v272c0 44.13-35.89 80-80 80H32c-17.67 0-32-14.31-32-32s14.33-32 32-32h112C152.8 448 160 440.8 160 432V160L88 159.1c-9.547 0-18.19-5.656-22-14.41S63.92 126.7 70.41 119.7l104-112c9.498-10.23 25.69-10.23 35.19 0l104 112C320.1 126.7 321.8 136.8 318 145.6z"],
    "turntable": [576, 512, [], "f8e4", "M512 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h448c35.38 0 64-28.62 64-64V96C576 60.63 547.4 32 512 32zM224 416c-88.38 0-160-71.63-160-160s71.63-160 160-160s160 71.63 160 160S312.4 416 224 416zM512 267.9c0 9.875-2.375 19.62-6.75 28.62l-19 37.75c8 4 11.12 13.62 7.25 21.5l-25.75 51.38c-3.875 7.875-13.5 11.12-21.5 7.125L417.8 400c-8-4-11.12-13.5-7.25-21.5l25.75-51.38C440.1 319.3 449.8 316 457.8 320l18.88-37.88C478.8 277.7 480 272.8 480 267.8V112C480 103.2 487.2 96 496 96S512 103.2 512 112V267.9zM224 224C206.4 224 192 238.4 192 256s14.38 32 32 32s32-14.38 32-32S241.6 224 224 224z"],
    "turtle": [640, 512, [], "f726", "M100.2 256h279.5c23.5 0 41-19.75 35.12-40c-20-69-90.5-152-174.5-152H239.6c-84 0-154.5 83-174.5 152C59.25 236.2 76.75 256 100.2 256zM584.3 137.3l-48.63-34.75c-35.13-17.38-80.5 1.625-86.75 40.25C448.2 146.1 448 149.5 448 153v71.17c0 13.88-4.625 27.21-13.25 38.46C422.2 278.8 403.5 288 383 288L50.62 288C40.38 288 32 296.4 32 306.6c0 8 5.125 15.13 12.75 17.62l98.25 22.13l-44.88 77.63c-6.125 10.62 1.625 24 13.88 24h37c5.75 0 11-3 13.88-8l40.25-69.75C229.1 378.8 248.8 384 288 384c39.38 0 58.88-5.25 84.88-13.75l40.25 69.75c2.875 5 8.25 8 13.88 8H464c12.25 0 20-13.38 13.88-24l-47.25-81.75c21.25-8.375 40.38-21.75 54.88-40.5c14-18.38 22.38-39.5 25.25-61.75h40.62C582.6 240 608 214.6 608 183.4C608 165 599.1 147.9 584.3 137.3zM512 175.1c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S520.9 175.1 512 175.1z"],
    "tv": [640, 512, ["television", "tv-alt", 63717], "f26c", "M512 448H127.1C110.3 448 96 462.3 96 479.1S110.3 512 127.1 512h384C529.7 512 544 497.7 544 480S529.7 448 512 448zM592 0h-544C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h544c26.5 0 48-21.5 48-48v-320C640 21.5 618.5 0 592 0zM576 352H64v-288h512V352z"],
    "tv-music": [640, 512, [], "f8e6", "M240 320C266.5 320 288 305.6 288 288V203.1l96-37.5v60.38C378.8 224.7 373.4 224 368 224C341.5 224 320 238.4 320 256s21.5 32 48 32S416 273.6 416 256V112c0-5.125-2.375-9.875-6.5-12.88S400 95.25 395.3 96.75l-128 47.25C260.5 146.1 256 152.3 256 159.3v98.75C250.8 256.7 245.4 256 240 256C213.5 256 192 270.4 192 288S213.5 320 240 320zM512 448H127.1C110.3 448 96 462.3 96 479.1S110.3 512 127.1 512h384C529.7 512 544 497.7 544 480S529.7 448 512 448zM592 0h-544C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h544c26.5 0 48-21.5 48-48v-320C640 21.5 618.5 0 592 0zM576 352H64V64h512V352z"],
    "tv-retro": [512, 512, [], "f401", "M322 96l55.03-55.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-87.05 86.95L169 7.031c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L190.1 96L64 96c-35.35 0-64 28.65-64 63.1v287.1C0 483.3 28.65 512 64 512h384c35.35 0 64-28.65 64-63.1V160c0-35.35-28.65-63.1-64-63.1L322 96zM448.1 208c13.25 0 24.03 10.74 24.03 23.1c0 13.25-10.75 24-24 24s-24-10.75-24-24C424.1 218.7 434.8 208 448.1 208zM384.1 384c0 35.35-28.67 64-64.01 64L128.1 448c-35.35 0-64-28.65-64-64V224c0-35.35 28.65-64 64-64l191.1 .0011c35.35 0 64.01 28.65 64.01 63.1V384zM424.1 312c0-13.26 10.75-24 24-24s24 10.74 24 24c0 13.25-10.75 24-24 24S424.1 325.3 424.1 312z"],
    "typewriter": [512, 512, [], "f8e7", "M480 192h-32V77.26c0-8.488-3.373-16.63-9.375-22.63l-45.26-45.26C387.4 3.369 379.2 0 370.8 0H96C78.4 0 64 14.4 64 32v160H32C14.4 192 0 206.4 0 224v32c0 17.62 14.38 32 32 32v176C32 490.5 53.49 512 80 512h352c26.51 0 48-21.49 48-48V288c17.62 0 32-14.38 32-32V224C512 206.4 497.6 192 480 192zM128 64h192v48C320 120.9 327.1 128 336 128H384v64h-18.75c-8.5 0-16.62 3.375-22.62 9.375l-13.25 13.25C323.4 220.6 315.3 224 306.8 224h-101.5c-8.5 0-16.62-3.375-22.62-9.375L169.4 201.4C163.4 195.4 155.3 192 146.8 192H128V64zM368 296v16c0 4.375-3.625 8-8 8h-16c-4.375 0-8-3.625-8-8v-16C336 291.6 339.6 288 344 288h16C364.4 288 368 291.6 368 296zM304 360c0-4.375 3.625-8 8-8h16c4.375 0 8 3.625 8 8v16c0 4.375-3.625 8-8 8h-16c-4.375 0-8-3.625-8-8V360zM296 320h-16c-4.375 0-8-3.625-8-8v-16C272 291.6 275.6 288 280 288h16c4.375 0 8 3.625 8 8v16C304 316.4 300.4 320 296 320zM240 360C240 355.6 243.6 352 248 352h16c4.375 0 8 3.625 8 8v16c0 4.375-3.625 8-8 8h-16c-4.375 0-8-3.625-8-8V360zM232 320h-16C211.6 320 208 316.4 208 312v-16C208 291.6 211.6 288 216 288h16C236.4 288 240 291.6 240 296v16C240 316.4 236.4 320 232 320zM176 360C176 355.6 179.6 352 184 352h16c4.375 0 8 3.625 8 8v16C208 380.4 204.4 384 200 384h-16c-4.375 0-8-3.625-8-8V360zM168 320h-16C147.6 320 144 316.4 144 312v-16C144 291.6 147.6 288 152 288h16C172.4 288 176 291.6 176 296v16C176 316.4 172.4 320 168 320zM104 320h-16C83.63 320 80 316.4 80 312v-16C80 291.6 83.63 288 88 288h16C108.4 288 112 291.6 112 296v16C112 316.4 108.4 320 104 320zM136 384h-16c-4.375 0-8-3.625-8-8v-16C112 355.6 115.6 352 120 352h16c4.375 0 8 3.625 8 8v16C144 380.4 140.4 384 136 384zM368 440c0 4.375-3.625 8-8 8h-208c-4.375 0-8-3.625-8-8v-16C144 419.6 147.6 416 152 416h208c4.375 0 8 3.625 8 8V440zM400 376c0 4.375-3.625 8-8 8h-16c-4.375 0-8-3.625-8-8v-16c0-4.375 3.625-8 8-8h16c4.375 0 8 3.625 8 8V376zM432 312c0 4.375-3.625 8-8 8h-16c-4.375 0-8-3.625-8-8v-16C400 291.6 403.6 288 408 288h16c4.375 0 8 3.625 8 8V312z"],
    "u": [384, 512, [], "e332", "M384 64.01v225.7c0 104.1-86.13 190.3-192 190.3s-192-85.38-192-190.3V64.01C0 46.34 14.33 32.01 32 32.01S64 46.34 64 64.01v225.7c0 69.67 57.42 126.3 128 126.3s128-56.67 128-126.3V64.01c0-17.67 14.33-32 32-32S384 46.34 384 64.01z"],
    "ufo": [640, 512, [], "e047", "M494.8 212.9C481.5 128.6 408.4 64 320 64s-161.5 64.62-174.8 148.9C57.88 235.8 0 275.1 0 320C0 390.8 143.3 448 320 448s320-57.25 320-127.1C640 275.1 582.1 235.8 494.8 212.9zM128 360c-13.25 0-24-10.75-24-24S114.8 312 128 312s24 10.75 24 24S141.3 360 128 360zM320 392c-13.25 0-24-10.75-24-24s10.75-24 24-24s24 10.75 24 24S333.3 392 320 392zM447.4 256.8c-79.88 41.63-174.9 41.63-254.8 0C191.9 251.3 190.9 245.8 190.9 240c0-70.75 57.88-128 129.1-128s129.1 57.25 129.1 128C449.1 245.8 448.1 251.3 447.4 256.8zM512 360c-13.25 0-24-10.75-24-24S498.8 312 512 312s24 10.75 24 24S525.3 360 512 360z"],
    "ufo-beam": [576, 512, [], "e048", "M1.722 481.7c-4 8-.7406 17.61 7.134 21.48l14.29 7.145c8 4 17.48 .7363 21.48-7.141l81.72-163.4C127.2 338 127.8 336 127.9 334c-15.38-3.75-30.61-8.238-45.61-13.49L1.722 481.7zM493.7 320.5c-15 5.25-30.24 9.737-45.62 13.49c.125 2.002 .6602 4.022 1.535 5.772l81.72 163.4c4 7.877 13.48 11.14 21.48 7.141l14.28-7.143c7.875-3.875 11.14-13.48 7.139-21.48L493.7 320.5zM575.1 208c0-40.88-56.5-76.5-140.6-96.12C417.3 47.63 358.4 0 288 0S158.8 47.63 140.8 111.9C56.5 131.5 .0025 167.1 .0025 208c0 61.88 128.1 112 287.1 112S575.1 269.9 575.1 208zM96 232c-13.25 0-24-10.75-24-24c0-13.25 10.75-24 24-24S120 194.8 120 208C120 221.3 109.3 232 96 232zM288 280c-13.25 0-24-10.75-24-24c0-13.25 10.75-24 24-24S312 242.8 312 256C312 269.3 301.3 280 288 280zM392.3 166.5C360 183.3 324.3 192 288 192S216 183.3 183.8 166.5C183 161.9 182.6 157.4 182.4 152.8c0-57.88 47.25-104.8 105.6-104.8s105.6 46.88 105.6 104.8C393.5 157.4 393 161.9 392.3 166.5zM480 232c-13.25 0-24-10.75-24-24c0-13.25 10.75-24 24-24S504 194.8 504 208C504 221.3 493.3 232 480 232z"],
    "umbrella": [576, 512, [], "f0e9", "M255.1 301.7v130.3c0 8.814-7.188 16-16 16c-7.814 0-13.19-5.314-15.1-10.69c-5.906-16.72-24.1-25.41-40.81-19.5c-16.69 5.875-25.41 24.19-19.5 40.79C175.8 490.6 206.2 512 239.1 512C284.1 512 320 476.1 320 431.1v-130.3c-9.094-7.908-19.81-13.61-32-13.61C275.7 288.1 265.6 292.9 255.1 301.7zM575.7 280.9C547.1 144.5 437.3 62.61 320 49.91V32.01c0-17.69-14.31-32.01-32-32.01S255.1 14.31 255.1 32.01v17.91C138.3 62.61 29.48 144.5 .2949 280.9C-1.926 290.1 8.795 302.1 18.98 292.2c52-55.01 107.7-52.39 158.6 37.01c5.312 9.502 14.91 8.625 19.72 0C217.5 293.9 242.2 256 287.1 256c58.5 0 88.19 68.82 90.69 73.2c4.812 8.625 14.41 9.502 19.72 0c51-89.52 107.1-91.39 158.6-37.01C567.3 302.2 577.9 290.1 575.7 280.9z"],
    "umbrella-beach": [640, 512, [], "f5ca", "M115.4 136.8l102.1 37.35c35.13-81.62 86.25-144.4 139-173.7c-95.88-4.875-188.8 36.96-248.5 111.7C101.2 120.6 105.2 133.2 115.4 136.8zM247.6 185l238.5 86.87c35.75-121.4 18.62-231.6-42.63-253.9c-7.375-2.625-15.12-4.062-23.12-4.062C362.4 13.88 292.1 83.13 247.6 185zM521.5 60.51c6.25 16.25 10.75 34.62 13.13 55.25c5.75 49.87-1.376 108.1-18.88 166.9l102.6 37.37c10.13 3.75 21.25-3.375 21.5-14.12C642.3 210.1 598 118.4 521.5 60.51zM528 448h-207l65-178.5l-60.13-21.87l-72.88 200.4H48C21.49 448 0 469.5 0 496C0 504.8 7.163 512 16 512h544c8.837 0 16-7.163 16-15.1C576 469.5 554.5 448 528 448z"],
    "umbrella-simple": [512, 512, ["umbrella-alt"], "e2bc", "M288 34.19V32c0-17.67-14.33-32-32-32S224 14.33 224 32v2.188C108.6 48.36 16.65 137.8 .3184 251.6C-2.436 270.8 13 288 32.55 288h446.9c19.55 0 34.99-17.19 32.24-36.38C495.3 137.8 403.4 48.36 288 34.19zM223.1 432.1c0 8.814-7.188 16-16 16c-7.814 0-13.19-5.314-15.1-10.69c-5.906-16.72-24.1-25.41-40.81-19.5c-16.69 5.875-25.41 24.19-19.5 40.79C143.8 490.6 174.2 512 207.1 512C252.1 512 288 476.1 288 431.1V320H223.1V432.1z"],
    "underline": [448, 512, [], "f0cd", "M416 448H32c-17.69 0-32 14.31-32 32s14.31 32 32 32h384c17.69 0 32-14.31 32-32S433.7 448 416 448zM48 64.01H64v160c0 88.22 71.78 159.1 160 159.1s160-71.78 160-159.1v-160h16c17.69 0 32-14.32 32-32s-14.31-31.1-32-31.1l-96-.0049c-17.69 0-32 14.32-32 32s14.31 32 32 32H320v160c0 52.94-43.06 95.1-96 95.1S128 276.1 128 224v-160h16c17.69 0 32-14.31 32-32s-14.31-32-32-32l-96 .0049c-17.69 0-32 14.31-32 31.1S30.31 64.01 48 64.01z"],
    "unicorn": [640, 512, [], "f727", "M632 32h-100.2c5.875-6.125 10.29-13.61 12.04-22.36c1-5-2.938-9.643-7.938-9.643L416 0C345.3 0 288 57.25 288 128H160C131.2 128 105.6 141 88 161.1L88 160C39.5 160 0 199.5 0 248V304C0 312.9 7.125 320 16 320h16c8.875 0 16-7.125 16-16L48 248c0-13.25 6.875-24.38 16.75-31.62c-.125 2.5-.7514 5.002-.7514 7.627c0 27.62 11.87 52.5 30.5 69.1l-25.76 68.87c-4.496 12.04-5.232 25.16-2.111 37.63l21.85 87.27C92.04 502 104.8 512 119.5 512h32.99c20.81 0 36.09-19.55 31.05-39.74l-21.3-85.38l23.87-63.62l102 22.37V480c0 17.67 14.33 32 32 32h32c17.6 0 32-14.4 32-32V318.3C403.8 298 416.1 270.5 416.1 240c0-.25-.125-.375-.125-.625V136.9L432 144l18.75 37.72c7.455 14.91 25.12 21.6 40.57 15.36l32.53-13.05c12.16-4.912 20.15-16.68 20.15-29.8l-.0518-70.93l92.46-36.67C643 42.26 639.9 32 632 32zM479.9 96C471 96 463.9 88.88 463.9 80S471 64 479.9 64c8.875 0 16.02 7.125 16.02 16S488.8 96 479.9 96z"],
    "union": [384, 512, [], "f6a2", "M192 480c-105.9 0-192-86.12-192-191.1V64.01c0-17.69 14.31-32 32-32s32 14.31 32 32v223.1c0 70.59 57.41 128 128 128s128-57.41 128-128V64.01c0-17.69 14.31-32 32-32s32 14.31 32 32v223.1C384 393.9 297.9 480 192 480z"],
    "universal-access": [512, 512, [], "f29a", "M256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 80c22.09 0 40 17.91 40 40S278.1 160 256 160S216 142.1 216 120S233.9 80 256 80zM374.6 215.1L315.3 232C311.6 233.1 307.8 233.6 304 234.4v62.32l30.64 87.34c4.391 12.5-2.188 26.19-14.69 30.59C317.3 415.6 314.6 416 312 416c-9.906 0-19.19-6.188-22.64-16.06l-25.85-70.65c-2.562-7.002-12.46-7.002-15.03 0l-25.85 70.65C219.2 409.8 209.9 416 200 416c-2.641 0-5.312-.4375-7.953-1.344c-12.5-4.406-19.08-18.09-14.69-30.59L208 296.7V234.4C204.2 233.6 200.4 233.1 196.7 232L137.4 215.1C124.7 211.4 117.3 198.2 120.9 185.4S137.9 165.2 150.6 168.9l59.25 16.94c30.17 8.623 62.15 8.623 92.31 0l59.25-16.94c12.7-3.781 26.02 3.719 29.67 16.47C394.7 198.2 387.3 211.4 374.6 215.1z"],
    "unlock": [448, 512, [], "f09c", "M448 288v160C448 483.3 419.3 512 384 512H64c-35.35 0-64-28.66-64-63.1v-160c0-35.35 28.65-64 64-64L80 224V144C80 64.59 144.6 0 224 0s144 64.59 144 144V160h-64V144C304 99.88 268.1 64 224 64S144 99.88 144 144V224L384 224C419.3 224 448 252.7 448 288z"],
    "unlock-keyhole": [448, 512, ["unlock-alt"], "f13e", "M384 224L144 224V144C144 99.88 179.9 64 224 64s80 35.88 80 80V160h64V144C368 64.59 303.4 0 224 0S80 64.59 80 144V224L64 224c-35.35 0-64 28.65-64 64v160C0 483.3 28.65 512 64 512h320c35.35 0 64-28.66 64-63.1v-160C448 252.7 419.3 224 384 224zM256 384c0 17.67-14.33 32-32 32S192 401.7 192 384v-32c0-17.67 14.33-31.1 32-31.1S256 334.3 256 352V384z"],
    "up": [384, 512, ["arrow-alt-up"], "f357", "M381.6 236.3C376.6 248.2 364.9 256 352 256h-96v192c0 17.67-14.33 32-32 32h-64c-17.67 0-32-14.33-32-32V256H32c-12.94 0-24.61-7.797-29.56-19.75C-2.516 224.3 .2188 210.5 9.375 201.4l159.1-160C175.6 35.13 183.8 32 192 32s16.38 3.125 22.62 9.375l160 160C383.8 210.5 386.5 224.3 381.6 236.3z"],
    "up-down": [256, 512, ["arrows-alt-v"], "f338", "M249.6 392.3l-104 112c-9.094 9.781-26.09 9.781-35.19 0l-103.1-112c-6.484-6.984-8.219-17.17-4.406-25.92S14.45 352 24 352H80V160H24C14.45 160 5.812 154.3 1.999 145.6C-1.813 136.8-.0781 126.7 6.406 119.7l104-112c9.094-9.781 26.09-9.781 35.19 0l104 112c6.484 6.984 8.219 17.17 4.406 25.92C250.2 154.3 241.5 160 232 160H176v192h56c9.547 0 18.19 5.656 22 14.41S256.1 385.3 249.6 392.3z"],
    "up-down-left-right": [512, 512, ["arrows-alt"], "f0b2", "M512 256c0 6.797-2.891 13.28-7.938 17.84l-80 72C419.6 349.9 413.8 352 408 352c-3.312 0-6.625-.6875-9.766-2.078C389.6 346.1 384 337.5 384 328V288h-96v96l40-.0013c9.484 0 18.06 5.578 21.92 14.23s2.25 18.78-4.078 25.83l-72 80C269.3 509.1 262.8 512 255.1 512s-13.28-2.89-17.84-7.937l-71.1-80c-6.328-7.047-7.938-17.17-4.078-25.83s12.44-14.23 21.92-14.23l39.1 .0013V288H128v40c0 9.484-5.578 18.06-14.23 21.92C110.6 351.3 107.3 352 104 352c-5.812 0-11.56-2.109-16.06-6.156l-80-72C2.891 269.3 0 262.8 0 256s2.891-13.28 7.938-17.84l80-72C95 159.8 105.1 158.3 113.8 162.1C122.4 165.9 128 174.5 128 184V224h95.1V128l-39.1-.0013c-9.484 0-18.06-5.578-21.92-14.23S159.8 94.99 166.2 87.94l71.1-80c9.125-10.09 26.56-10.09 35.69 0l72 80c6.328 7.047 7.938 17.17 4.078 25.83s-12.44 14.23-21.92 14.23l-40 .0013V224H384V184c0-9.484 5.578-18.06 14.23-21.92c8.656-3.812 18.77-2.266 25.83 4.078l80 72C509.1 242.7 512 249.2 512 256z"],
    "up-from-line": [384, 512, ["arrow-alt-from-bottom"], "f346", "M352 416H31.1C14.33 416 0 430.3 0 447.1S14.33 480 31.1 480H352C369.7 480 384 465.7 384 448S369.7 416 352 416zM56 223.8H128v128.1c0 17.69 14.33 32.04 32 32.04h64c17.67 0 32-14.35 32-32.04V223.8h72c9.578 0 18.25-5.708 22.05-14.51c3.781-8.803 1.984-19.03-4.594-26l-136-144.1c-9.062-9.601-25.84-9.601-34.91 0l-136 144.1c-6.578 6.974-8.375 17.2-4.594 26C37.75 218.1 46.42 223.8 56 223.8z"],
    "up-left": [384, 512, [], "e2bd", "M358.6 377.4l-45.26 45.25c-12.5 12.5-32.76 12.5-45.25 0L138.5 293l-67.88 67.88c-9.148 9.148-22.92 11.89-34.87 6.938C23.79 362.9 16 351.2 16 338.3l0-226.3c0-8.836 3.58-16.84 9.369-22.63C31.16 83.58 39.16 80 47.1 80h226.3c12.95 0 24.61 7.789 29.57 19.75c4.949 11.95 2.209 25.72-6.939 34.87l-67.88 67.88l129.6 129.6C371.1 344.6 371.1 364.9 358.6 377.4z"],
    "up-long": [320, 512, ["long-arrow-alt-up"], "f30c", "M285.1 145.7c-3.81 8.758-12.45 14.42-21.1 14.42L192 160.1V480c0 17.69-14.33 32-32 32s-32-14.31-32-32V160.1L55.1 160.1c-9.547 0-18.19-5.658-22-14.42c-3.811-8.758-2.076-18.95 4.408-25.94l104-112.1c9.498-10.24 25.69-10.24 35.19 0l104 112.1C288.1 126.7 289.8 136.9 285.1 145.7z"],
    "up-right": [384, 512, [], "e2be", "M70.63 422.6l-45.25-45.26c-12.5-12.5-12.5-32.76 0-45.25l129.6-129.6L87.1 134.6c-9.148-9.148-11.89-22.92-6.938-34.87C85.12 87.79 96.78 80 109.7 80h226.3c8.836 0 16.84 3.58 22.63 9.369c5.789 5.791 9.371 13.79 9.371 22.63L368 338.3c0 12.95-7.789 24.61-19.75 29.57c-11.95 4.949-25.72 2.209-34.87-6.939l-67.88-67.88l-129.6 129.6C103.4 435.1 83.13 435.1 70.63 422.6z"],
    "up-right-and-down-left-from-center": [512, 512, ["expand-alt"], "f424", "M208 281.4c-12.5-12.5-32.76-12.5-45.26-.002l-78.06 78.07l-30.06-30.06c-6.125-6.125-14.31-9.367-22.63-9.367c-4.125 0-8.279 .7891-12.25 2.43c-11.97 4.953-19.75 16.62-19.75 29.56v135.1C.0013 501.3 10.75 512 24 512h136c12.94 0 24.63-7.797 29.56-19.75c4.969-11.97 2.219-25.72-6.938-34.87l-30.06-30.06l78.06-78.07c12.5-12.49 12.5-32.75 .002-45.25L208 281.4zM487.1 0h-136c-12.94 0-24.63 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.87l30.06 30.06l-78.06 78.07c-12.5 12.5-12.5 32.76 0 45.26l22.62 22.62c12.5 12.5 32.76 12.5 45.26 0l78.06-78.07l30.06 30.06c9.156 9.141 22.87 11.84 34.87 6.937C504.2 184.6 512 172.9 512 159.1V23.1C512 10.74 501.3 0 487.1 0z"],
    "up-right-from-square": [512, 512, ["external-link-alt"], "f35d", "M384 320c-17.67 0-32 14.33-32 32v96H64V160h96c17.67 0 32-14.32 32-32s-14.33-32-32-32L64 96c-35.35 0-64 28.65-64 64V448c0 35.34 28.65 64 64 64h288c35.35 0 64-28.66 64-64v-96C416 334.3 401.7 320 384 320zM488 0H352c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.88L370.8 96L169.4 297.4c-12.5 12.5-12.5 32.75 0 45.25C175.6 348.9 183.8 352 192 352s16.38-3.125 22.62-9.375L416 141.3l41.38 41.38c9.156 9.141 22.88 11.84 34.88 6.938C504.2 184.6 512 172.9 512 160V24C512 10.74 501.3 0 488 0z"],
    "up-to-line": [384, 512, ["arrow-alt-to-top"], "f34d", "M56 319.9L128 319.9v128.1c0 17.69 14.33 32.02 32 32.02h64c17.67 0 32-14.34 32-32.02V319.9l72-.0311c9.578 0 18.25-5.709 22.05-14.51c3.781-8.803 1.984-19.03-4.594-26l-136-144.1c-9.062-9.602-25.84-9.602-34.91 0l-136 144.1C31.97 286.3 30.17 296.6 33.95 305.4C37.75 314.2 46.42 319.9 56 319.9zM351.1 32H31.1C14.33 32 0 46.33 0 63.1C0 81.67 14.33 96 32 96h320C369.7 96 384 81.67 384 64C384 46.33 369.7 32 351.1 32z"],
    "upload": [512, 512, [], "f093", "M105.4 182.6c12.5 12.49 32.76 12.5 45.25 .001L224 109.3V352c0 17.67 14.33 32 32 32c17.67 0 32-14.33 32-32V109.3l73.38 73.38c12.49 12.49 32.75 12.49 45.25-.001c12.49-12.49 12.49-32.75 0-45.25l-128-128C272.4 3.125 264.2 0 256 0S239.6 3.125 233.4 9.375L105.4 137.4C92.88 149.9 92.88 170.1 105.4 182.6zM480 352h-160c0 35.35-28.65 64-64 64s-64-28.65-64-64H32c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32v-96C512 366.3 497.7 352 480 352zM432 456c-13.2 0-24-10.8-24-24c0-13.2 10.8-24 24-24s24 10.8 24 24C456 445.2 445.2 456 432 456z"],
    "usb-drive": [640, 512, [], "f8e9", "M0 160v192c0 35.35 28.65 64 64 64L448 416V96L64 96C28.65 96 0 124.7 0 160zM608 128h-128v256h128c17.67 0 32-14.33 32-32V160C640 142.3 625.7 128 608 128zM584 312c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V312zM584 216c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V216z"],
    "user": [448, 512, [], "f007", "M224 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 224 256zM274.7 304H173.3C77.61 304 0 381.6 0 477.3c0 19.14 15.52 34.67 34.66 34.67h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304z"],
    "user-alien": [448, 512, [], "e04a", "M206.7 378.1c10.23 7.832 24.32 7.832 34.55 0C282.6 346.3 384 259.6 384 173.6C384 65.83 312.3 0 224 0C135.6 0 64 65.83 64 173.6C64 259.6 165.4 346.3 206.7 378.1zM240 236c0-33.13 26.88-60 60-60h24c6.625 0 12 5.375 12 12v8C336 229.1 309.1 256 276 256h-24C245.4 256 240 250.6 240 244V236zM112 196v-8C112 181.4 117.4 176 124 176h24C181.1 176 208 202.9 208 236v8C208 250.6 202.6 256 196 256h-24C138.9 256 112 229.1 112 196zM319.7 352.5c-20.72 20.3-41.57 37.69-58.92 51.03C250.2 411.6 237.2 416 224 416s-26.23-4.43-36.78-12.51c-17.33-13.33-38.17-30.7-58.88-50.99C57.07 355.2 0 413.4 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 413.4 390.9 355.2 319.7 352.5z"],
    "user-astronaut": [448, 512, [], "f4fb", "M176 448C167.3 448 160 455.3 160 464V512h32v-48C192 455.3 184.8 448 176 448zM272 448c-8.75 0-16 7.25-16 16s7.25 16 16 16s16-7.25 16-16S280.8 448 272 448zM164 172l8.205 24.62c1.215 3.645 6.375 3.645 7.59 0L188 172l24.62-8.203c3.646-1.219 3.646-6.375 0-7.594L188 148L179.8 123.4c-1.215-3.648-6.375-3.648-7.59 0L164 148L139.4 156.2c-3.646 1.219-3.646 6.375 0 7.594L164 172zM336.1 315.4C304 338.6 265.1 352 224 352s-80.03-13.43-112.1-36.59C46.55 340.2 0 403.3 0 477.3C0 496.5 15.52 512 34.66 512H128v-64c0-17.75 14.25-32 32-32h128c17.75 0 32 14.25 32 32v64h93.34C432.5 512 448 496.5 448 477.3C448 403.3 401.5 340.2 336.1 315.4zM64 224h13.5C102.3 280.5 158.4 320 224 320s121.8-39.5 146.5-96H384c8.75 0 16-7.25 16-16v-96C400 103.3 392.8 96 384 96h-13.5C345.8 39.5 289.6 0 224 0S102.3 39.5 77.5 96H64C55.25 96 48 103.3 48 112v96C48 216.8 55.25 224 64 224zM104 136C104 113.9 125.5 96 152 96h144c26.5 0 48 17.88 48 40V160c0 53-43 96-96 96h-48c-53 0-96-43-96-96V136z"],
    "user-bounty-hunter": [448, 512, [], "e2bf", "M89.3 293.9L207.8 320h32.31l118.5-26.09c15.48-3.408 26.17-17.43 25.24-33.11l-6.906-117C372.8 63.19 305.5 0 224 0C170.4 0 123.4 27.6 96 69.22V32c8.836 0 16-7.164 16-16C112 7.162 104.8 0 96 0H80C71.16 0 64 7.162 64 16c0 0 .2891 247.7 .3984 247.6C64.86 278.1 74.79 290.7 89.3 293.9zM329.7 156.2l.8125 13.76c-25.14 13.92-64.23 43.82-72.69 97.02L248 269.1V171.5L329.7 156.2zM224 48c46.57 0 85.95 30.06 99.72 72H124.2C137.9 78.14 177.4 48 224 48zM118.3 156.2L200 171.5v97.63L190.2 266.1C181.7 213.8 142.6 183.9 117.5 169.9L118.3 156.2zM320 352H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 409.3 390.7 352 320 352zM160 464l64-48l64 48H160z"],
    "user-check": [640, 512, [], "f4fc", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM632.3 134.4c-9.703-9-24.91-8.453-33.92 1.266l-87.05 93.75l-38.39-38.39c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l56 56C499.5 285.5 505.6 288 512 288h.4375c6.531-.125 12.72-2.891 17.16-7.672l104-112C642.6 158.6 642 143.4 632.3 134.4z"],
    "user-clock": [640, 512, [], "f4fd", "M496 224c-79.63 0-144 64.38-144 144s64.38 144 144 144s144-64.38 144-144S575.6 224 496 224zM544 384h-54.25C484.4 384 480 379.6 480 374.3V304c0-8.836 7.164-16 16-16c8.838 0 16 7.164 16 16v48h32c8.838 0 16 7.164 16 15.1S552.8 384 544 384zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM320 368c0-19.3 3.221-37.82 8.961-55.2C311.9 307.2 293.6 304 274.7 304H173.3C77.61 304 0 381.7 0 477.4C0 496.5 15.52 512 34.66 512H395C349.7 480.2 320 427.6 320 368z"],
    "user-cowboy": [448, 512, [], "f8ea", "M342.5 113.6C331.5 64 310.1 0 278.2 0c-10.37 0-19.68 4.5-27.43 10.5c-15.25 11.88-36.77 11.88-52.02 0C191 4.5 181.8 0 171.4 0C138.6 0 118 64.5 106.9 114.1C133 124 170.7 132.6 223.1 132.6C278.1 132.6 316.4 123.8 342.5 113.6zM96.01 223.8C96.01 294.5 153.4 352 223.1 352c70.74 0 127.1-57.25 127.1-128c70.49-40.75 94.73-105.1 95.11-106.9c2.75-7.625-1.062-15.81-8.686-19.44C430.8 94.19 421.7 96.38 416.5 103c-.3749 .625-44.74 61.63-192.5 61.63c-146.9 0-191.6-60.38-192.5-61.63C26.39 96.38 17.27 94.13 9.647 97.63c-7.749 3.5-11.5 11.88-8.749 19.5C1.273 118.1 25.52 183.1 96.01 223.8zM447 472.2C434 420.4 387.5 384 334 384H114c-53.45 0-100 36.38-113 88.24C-4.043 492.4 11.19 512 32 512h383.1C436.8 512 452.1 492.4 447 472.2z"],
    "user-crown": [448, 512, [], "f6a4", "M224 272c70.75 0 128-57.25 128-128V0l-64 32l-64-32L160 32L96 0v144C96 214.8 153.3 272 224 272zM144 128h160v16C304 188.1 268.1 224 224 224S144 188.1 144 144V128zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304z"],
    "user-doctor": [448, 512, ["user-md"], "f0f0", "M224 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 224 256zM320 310.2v52.18c27.5 7.125 48 31.88 48 61.63v32c0 4.25-1.625 8.25-4.625 11.25L353 477.6c-3 3.125-8.125 3.125-11.25 0l-11.25-11.38c-3.125-3-3.125-8.125 0-11.25l5.625-5.75v-23.5c0-16-10.88-30.75-26.62-33.38c-20-3.125-37.38 12.25-37.38 31.62v25.25l5.75 5.75c3.125 3.125 3.125 8.25 0 11.25l-11.38 11.38c-3 3.125-8.125 3.125-11.25 0L245 467.3c-3-3-4.812-7-4.812-11.25l.0625-29.25c0-30 19.75-57 48-64.5V304.7C283.8 304.3 279.3 304 274.7 304H173.3c-4.418 0-8.752 .3359-13.09 .6602v65.96c23.12 6.875 40 28.12 40 53.38c0 30.88-25.12 56-56 56s-56-25.12-56-56c0-25.25 16.88-46.5 40-53.38V310.1C54.42 330 0 397.2 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 397.3 393.7 330.1 320 310.2zM120.3 424c0 13.25 10.69 24 23.94 24s24.06-10.75 24.06-24s-10.75-24-24-24S120.3 410.8 120.3 424z"],
    "user-doctor-message": [640, 512, ["user-md-chat"], "f82e", "M320 310.2v52.18c27.5 7.125 48 31.88 48 61.63v32c0 4.25-1.625 8.25-4.625 11.25L353 477.6c-3 3.125-8.125 3.125-11.25 0l-11.25-11.38c-3.125-3-3.125-8.125 0-11.25l5.625-5.75v-23.5c0-16-10.88-30.75-26.62-33.38c-20-3.125-37.38 12.25-37.38 31.62v25.25L277.9 455c3.125 3.125 3.125 8.25 0 11.25L266.5 477.6c-3 3.125-8.125 3.125-11.25 0L245 467.3c-3-3-4.812-7-4.812-11.25l.0625-29.25c0-30 19.75-57 48-64.5V304.7C283.8 304.3 279.3 304 274.7 304H173.3c-4.418 0-8.752 .3359-13.09 .6602v65.96c23.12 6.875 40 28.12 40 53.38c0 30.88-25.12 56-56 56s-56-25.12-56-56c0-25.25 16.88-46.5 40-53.38V310.1C54.42 330 0 397.2 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 397.3 393.7 330.1 320 310.2zM120.3 424c0 13.25 10.69 24 23.94 24s24.06-10.75 24.06-24s-10.75-24-24-24S120.3 410.8 120.3 424zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM592 0h-160C405.5 0 384 21.49 384 48v128C384 202.5 405.5 224 432 224H448v55.97c0 6.5 7.5 10.33 12.75 6.5L543.1 224H592C618.5 224 640 202.5 640 176v-128C640 21.49 618.5 0 592 0z"],
    "user-gear": [640, 512, ["user-cog"], "f4fe", "M425.1 482.6c-2.303-1.25-4.572-2.559-6.809-3.93l-7.818 4.493c-6.002 3.504-12.83 5.352-19.75 5.352c-10.71 0-21.13-4.492-28.97-12.75c-18.41-20.09-32.29-44.15-40.22-69.9c-5.352-18.06 2.343-36.87 17.83-45.24l8.018-4.669c-.0664-2.621-.0664-5.242 0-7.859l-7.655-4.461c-12.3-6.953-19.4-19.66-19.64-33.38C305.6 306.3 290.4 304 274.7 304H173.3C77.61 304 0 381.7 0 477.4C0 496.5 15.52 512 34.66 512H413.3c5.727 0 10.9-1.727 15.66-4.188c-2.271-4.984-3.86-10.3-3.86-16.06V482.6zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM610.5 373.3c2.625-14 2.625-28.5 0-42.5l25.75-15c3-1.625 4.375-5.125 3.375-8.5c-6.75-21.5-18.25-41.13-33.25-57.38c-2.25-2.5-6-3.125-9-1.375l-25.75 14.88c-10.88-9.25-23.38-16.5-36.88-21.25V212.3c0-3.375-2.5-6.375-5.75-7c-22.25-5-45-4.875-66.25 0c-3.25 .625-5.625 3.625-5.625 7v29.88c-13.5 4.75-26 12-36.88 21.25L394.4 248.5c-2.875-1.75-6.625-1.125-9 1.375c-15 16.25-26.5 35.88-33.13 57.38c-1 3.375 .3751 6.875 3.25 8.5l25.75 15c-2.5 14-2.5 28.5 0 42.5l-25.75 15c-3 1.625-4.25 5.125-3.25 8.5c6.625 21.5 18.13 41 33.13 57.38c2.375 2.5 6 3.125 9 1.375l25.88-14.88c10.88 9.25 23.38 16.5 36.88 21.25v29.88c0 3.375 2.375 6.375 5.625 7c22.38 5 45 4.875 66.25 0c3.25-.625 5.75-3.625 5.75-7v-29.88c13.5-4.75 26-12 36.88-21.25l25.75 14.88c2.875 1.75 6.75 1.125 9-1.375c15-16.25 26.5-35.88 33.25-57.38c1-3.375-.3751-6.875-3.375-8.5L610.5 373.3zM496 400.5c-26.75 0-48.5-21.75-48.5-48.5s21.75-48.5 48.5-48.5c26.75 0 48.5 21.75 48.5 48.5S522.8 400.5 496 400.5z"],
    "user-graduate": [512, 512, [], "f501", "M45.63 79.75L52 81.25v58.5C45 143.9 40 151.3 40 160c0 8.375 4.625 15.38 11.12 19.75L35.5 242C33.75 248.9 37.63 256 43.13 256h41.75c5.5 0 9.375-7.125 7.625-13.1L76.88 179.8C83.38 175.4 88 168.4 88 160c0-8.75-5-16.12-12-20.25V87.13L128 99.63l.001 60.37c0 70.75 57.25 128 128 128s127.1-57.25 127.1-128L384 99.62l82.25-19.87c18.25-4.375 18.25-27 0-31.5l-190.4-46c-13-3-26.62-3-39.63 0l-190.6 46C27.5 52.63 27.5 75.38 45.63 79.75zM359.2 312.8l-103.2 103.2l-103.2-103.2c-69.93 22.3-120.8 87.2-120.8 164.5C32 496.5 47.53 512 66.67 512h378.7C464.5 512 480 496.5 480 477.3C480 400 429.1 335.1 359.2 312.8z"],
    "user-group": [640, 512, ["user-friends"], "f500", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM274.7 304H173.3c-95.73 0-173.3 77.6-173.3 173.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM479.1 320h-73.85C451.2 357.7 480 414.1 480 477.3C480 490.1 476.2 501.9 470 512h138C625.7 512 640 497.6 640 479.1C640 391.6 568.4 320 479.1 320zM432 256C493.9 256 544 205.9 544 144S493.9 32 432 32c-25.11 0-48.04 8.555-66.72 22.51C376.8 76.63 384 101.4 384 128c0 35.52-11.93 68.14-31.59 94.71C372.7 243.2 400.8 256 432 256z"],
    "user-group-crown": [640, 512, ["users-crown"], "f6a5", "M224 272c70.75 0 128-57.25 128-128V0L288 32L224 0L160 32L96 0v144C96 214.8 153.3 272 224 272zM144 128h160v16C304 188.1 268.1 224 224 224S144 188.1 144 144V128zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM544 144C544 82.14 493.9 32 432 32c-17.3 0-33.45 4.285-48 11.38V144c0 31.09-9.285 59.89-24.69 84.47C378.9 245.4 404.1 256 432 256C493.9 256 544 205.9 544 144zM479.1 320h-73.85C451.2 357.7 480 414.1 480 477.3C480 490.1 476.2 501.9 470 512h137.1C625.7 512 640 497.6 640 479.1C640 391.6 568.4 320 479.1 320z"],
    "user-headset": [448, 512, [], "f82d", "M48 224C56.88 224 64 216.9 64 208V192c0-88.25 71.75-160 160-160s160 71.75 160 160v16C384 252.1 348.1 288 304 288h-32c0-17.62-14.38-32-32-32h-32c-17.62 0-32 14.38-32 32s14.38 32 32 32h96c61.88-.125 111.9-50.13 112-112V192c0-105.9-86.13-192-192-192S32 86.13 32 192v16C32 216.9 39.13 224 48 224zM208 224h32c22.88 0 43.98 12.2 55.36 31.95L304 256c26.5 0 48-21.5 48-47.1V192c0-70.75-57.25-128-128-128s-128 57.25-128 128c0 40.38 19.12 75.99 48.37 99.49C144.2 290.2 144 289.3 144 288C144 252.6 172.6 224 208 224zM314.7 352H133.3C59.7 352 0 411.7 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 411.7 388.3 352 314.7 352z"],
    "user-helmet-safety": [448, 512, ["user-construction", "user-hard-hat"], "f82c", "M224 320c65.25 0 118.5-49 126.4-112H97.63C105.5 271 158.8 320 224 320zM88 176h272c4.375 0 8-3.625 8-8V136c0-4.375-3.625-8-8-8H352c0-45-26.88-85.62-68.38-103.2L256 80V16c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16V80L164.4 24.75C122.9 42.38 96 83 96 128H88c-4.375 0-8 3.625-8 8v31.1C80 172.4 83.63 176 88 176zM314.7 352H133.3C59.7 352 0 411.7 0 485.3c0 14.73 11.94 26.67 26.66 26.67H421.3c14.72 0 26.66-11.94 26.66-26.67C448 411.7 388.3 352 314.7 352z"],
    "user-injured": [448, 512, [], "f728", "M277.4 11.98C261.1 4.469 243.1 0 224 0C170.3 0 124.5 33.13 105.5 80h81.07L277.4 11.98zM342.5 80c-7.895-19.47-20.66-36.19-36.48-49.51L240 80H342.5zM224 256c70.7 0 128-57.31 128-128c0-5.48-.9453-10.7-1.613-16H97.61C96.95 117.3 96 122.5 96 128C96 198.7 153.3 256 224 256zM272 416h-45.14l58.64 93.83C305.4 503.1 320 485.8 320 464C320 437.5 298.5 416 272 416zM274.7 304H173.3c-5.393 0-10.71 .3242-15.98 .8047L206.9 384H272c44.13 0 80 35.88 80 80c0 18.08-6.252 34.59-16.4 48h77.73C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM0 477.3C0 496.5 15.52 512 34.66 512H64v-169.1C24.97 374.7 0 423.1 0 477.3zM96 322.4V512h153.1L123.7 311.3C114.1 314.2 104.8 317.9 96 322.4z"],
    "user-large": [512, 512, ["user-alt"], "f406", "M256 288c79.53 0 144-64.47 144-144s-64.47-144-144-144c-79.52 0-144 64.47-144 144S176.5 288 256 288zM351.1 320H160c-88.36 0-160 71.63-160 160c0 17.67 14.33 32 31.1 32H480c17.67 0 31.1-14.33 31.1-32C512 391.6 440.4 320 351.1 320z"],
    "user-large-slash": [640, 512, ["user-alt-slash"], "f4fa", "M284.9 320l-60.9-.0002c-88.36 0-160 71.63-160 159.1C63.1 497.7 78.33 512 95.1 512l448-.0039c.0137 0-.0137 0 0 0l-14.13-.0013L284.9 320zM630.8 469.1l-249.5-195.5c48.74-22.1 82.65-72.1 82.65-129.6c0-79.53-64.47-143.1-143.1-143.1c-69.64 0-127.3 49.57-140.6 115.3L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187c-8.187 10.44-6.375 25.53 4.062 33.7L601.2 506.9c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "user-lock": [640, 512, [], "f502", "M592 288H576V212.7c0-41.84-30.03-80.04-71.66-84.27C456.5 123.6 416 161.1 416 208V288h-16C373.6 288 352 309.6 352 336v128c0 26.4 21.6 48 48 48h192c26.4 0 48-21.6 48-48v-128C640 309.6 618.4 288 592 288zM496 432c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S513.6 432 496 432zM528 288h-64V208c0-17.62 14.38-32 32-32s32 14.38 32 32V288zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM320 336c0-8.672 1.738-16.87 4.303-24.7C308.6 306.6 291.9 304 274.7 304H173.3C77.61 304 0 381.7 0 477.4C0 496.5 15.52 512 34.66 512h301.7C326.3 498.6 320 482.1 320 464V336z"],
    "user-minus": [640, 512, [], "f503", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM616 200h-144C458.8 200 448 210.8 448 224s10.75 24 24 24h144C629.3 248 640 237.3 640 224S629.3 200 616 200z"],
    "user-music": [640, 512, [], "f8eb", "M389.4 347.7C358.8 320.6 318.7 304 274.7 304H173.3C77.61 304 0 381.7 0 477.4C0 496.5 15.52 512 34.66 512h320.5C333.4 493.4 320 468.3 320 440C320 399 348 364.7 389.4 347.7zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM601.7 160.6l-96 19.2C490.8 182.8 480 195.1 480 211.2v161.2C469.9 369.7 459.3 368 448 368c-53.02 0-96 32.23-96 72c0 39.76 42.98 72 96 72s96-32.24 96-72V300.2l70.28-14.05C629.2 283.1 640 269.1 640 254.7V192C640 171.8 621.5 156.7 601.7 160.6z"],
    "user-ninja": [512, 512, [], "f504", "M64 192c27.25 0 51.75-11.5 69.25-29.75c15 54 64 93.75 122.8 93.75c70.75 0 127.1-57.25 127.1-128s-57.25-128-127.1-128c-50.38 0-93.63 29.38-114.5 71.75C124.1 47.75 96 32 64 32c0 33.37 17.12 62.75 43.13 80C81.13 129.3 64 158.6 64 192zM208 96h95.1C321.7 96 336 110.3 336 128h-160C176 110.3 190.3 96 208 96zM337.8 306.9L256 416L174.2 306.9C93.36 321.6 32 392.2 32 477.3c0 19.14 15.52 34.67 34.66 34.67H445.3c19.14 0 34.66-15.52 34.66-34.67C480 392.2 418.6 321.6 337.8 306.9z"],
    "user-nurse": [448, 512, [], "f82f", "M224 304c70.75 0 128-57.25 128-128V65.88c0-13.38-8.25-25.38-20.75-30L246.5 4.125C239.3 1.375 231.6 0 224 0S208.8 1.375 201.5 4.125L116.8 35.88C104.3 40.5 96 52.5 96 65.88V176C96 246.8 153.3 304 224 304zM184 71.63c0-2.75 2.25-5 5-5h21.62V45c0-2.75 2.25-5 5-5h16.75c2.75 0 5 2.25 5 5v21.62H259c2.75 0 5 2.25 5 5v16.75c0 2.75-2.25 5-5 5h-21.62V115c0 2.75-2.25 5-5 5H215.6c-2.75 0-5-2.25-5-5V93.38H189c-2.75 0-5-2.25-5-5V71.63zM144 160h160v16C304 220.1 268.1 256 224 256S144 220.1 144 176V160zM327.2 312.8L224 416L120.8 312.8c-69.93 22.3-120.8 87.25-120.8 164.6C.0006 496.5 15.52 512 34.66 512H413.3c19.14 0 34.66-15.46 34.66-34.61C447.1 400.1 397.1 335.1 327.2 312.8z"],
    "user-pen": [640, 512, ["user-edit"], "f4ff", "M223.1 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 223.1 256zM274.7 304H173.3C77.61 304 0 381.7 0 477.4C0 496.5 15.52 512 34.66 512h286.4c-1.246-5.531-1.43-11.31-.2832-17.04l14.28-71.41c1.943-9.723 6.676-18.56 13.68-25.56l45.72-45.72C363.3 322.4 321.2 304 274.7 304zM371.4 420.6c-2.514 2.512-4.227 5.715-4.924 9.203l-14.28 71.41c-1.258 6.289 4.293 11.84 10.59 10.59l71.42-14.29c3.482-.6992 6.682-2.406 9.195-4.922l125.3-125.3l-72.01-72.01L371.4 420.6zM629.5 255.7l-21.1-21.11c-14.06-14.06-36.85-14.06-50.91 0l-38.13 38.14l72.01 72.01l38.13-38.13C643.5 292.5 643.5 269.7 629.5 255.7z"],
    "user-pilot": [448, 512, [], "e2c0", "M78.54 102.4v28.04C119.1 148.9 169.4 160 224 160s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67c-5.096-1.295-10.43-1.295-15.52 0l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM161.7 72.85c3.969-7.875 13.56-11.09 21.47-7.156L224 86.13l40.84-20.44c7.938-3.969 17.5-.7505 21.47 7.156c3.938 7.906 .75 17.5-7.156 21.47l-48 23.1C228.9 119.4 226.4 120 224 120S219.1 119.4 216.8 118.3l-48-23.1C160.9 90.35 157.8 80.75 161.7 72.85zM319.7 352.5L224 416l-95.7-63.49C57.05 355.2 0 413.4 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 413.4 390.1 355.2 319.7 352.5zM368 448h-32c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16C384 440.8 376.8 448 368 448zM97.97 172.4C96.98 178.9 96 185.3 96 192c0 70.69 57.3 128 127.1 128s127.1-57.31 127.1-128c0-6.705-.9401-13.15-1.934-19.57C311.2 185.2 268.4 192 224 192C179.6 192 136.8 185.2 97.97 172.4z"],
    "user-pilot-tie": [448, 512, [], "e2c1", "M97.97 172.4C96.98 178.9 96 185.3 96 192c0 70.69 57.3 128 127.1 128s127.1-57.31 127.1-128c0-6.705-.9401-13.15-1.934-19.57C311.2 185.2 268.4 192 224 192C179.6 192 136.8 185.2 97.97 172.4zM78.54 102.4v28.04C119.1 148.9 169.4 160 224 160s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67c-5.096-1.295-10.43-1.295-15.52 0l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM161.7 72.84c3.969-7.875 13.56-11.09 21.47-7.156L224 86.13l40.84-20.44c7.938-3.969 17.5-.75 21.47 7.156c3.938 7.906 .75 17.5-7.156 21.47l-48 24C228.9 119.4 226.4 120 224 120S219.1 119.4 216.8 118.3l-48-24C160.9 90.34 157.8 80.75 161.7 72.84zM319.7 352.5l-66.63 111L240 408l32-56h-96l32 56l-13.07 55.55l-66.63-111C57.05 355.2 0 413.4 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 413.4 390.1 355.2 319.7 352.5zM368 448h-32c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16h32c8.836 0 16 7.162 16 16C384 440.8 376.8 448 368 448z"],
    "user-plus": [640, 512, [], "f234", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM616 200h-48v-48C568 138.8 557.3 128 544 128s-24 10.75-24 24v48h-48C458.8 200 448 210.8 448 224s10.75 24 24 24h48v48C520 309.3 530.8 320 544 320s24-10.75 24-24v-48h48C629.3 248 640 237.3 640 224S629.3 200 616 200z"],
    "user-police": [448, 512, [], "e333", "M78.54 102.4v28.04C119.1 148.9 169.4 160 224 160s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67c-5.096-1.295-10.43-1.295-15.52 0l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM191.1 61.08l30-12.5C221.9 48.26 223.2 48 224 48c.8281 0 2.122 .2559 2.884 .5723l30 12.5c2.779 1.152 4.609 3.889 4.609 6.92C261.5 107.1 232.1 128 223.1 128C216.1 128 186.5 108.2 186.5 67.1C186.5 64.96 188.3 62.23 191.1 61.08zM97.97 172.4C96.98 178.9 96 185.3 96 192c0 70.69 57.3 128 127.1 128s127.1-57.31 127.1-128c0-6.705-.9399-13.15-1.934-19.57C311.2 185.2 268.4 192 224 192C179.6 192 136.8 185.2 97.97 172.4zM320 352h-32l-64 64l-64-64H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 409.3 390.7 352 320 352zM358.5 437.3l-15.81 15.37l3.736 21.71c.6719 3.926-3.469 6.852-6.939 5.029L320 469.2l-19.54 10.25c-3.471 1.836-7.611-1.104-6.939-5.029l3.736-21.71l-15.81-15.37c-2.844-2.76-1.27-7.58 2.648-8.146L305.9 426l9.764-19.76c1.766-3.566 6.834-3.521 8.582 0L334.1 426l21.85 3.18C359.8 429.7 361.4 434.6 358.5 437.3z"],
    "user-police-tie": [448, 512, [], "e334", "M78.54 102.4v28.04C119.1 148.9 169.4 160 224 160s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67c-5.096-1.295-10.43-1.295-15.52 0l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM191.1 61.08l30-12.5C221.9 48.26 223.2 48 224 48c.8281 0 2.122 .2559 2.884 .5723l30 12.5c2.779 1.152 4.609 3.889 4.609 6.92C261.5 107.1 232.1 128 223.1 128C216.1 128 186.5 108.2 186.5 67.1C186.5 64.96 188.3 62.23 191.1 61.08zM319.7 352.5l-66.63 111L240 408l32-56h-96l32 56l-13.07 55.55l-66.63-111C57.05 355.2 0 413.4 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 413.4 390.1 355.2 319.7 352.5zM390.5 437.3l-15.81 15.37l3.736 21.71c.6719 3.926-3.469 6.852-6.939 5.029L352 469.2l-19.54 10.25c-3.471 1.836-7.611-1.104-6.939-5.029l3.736-21.71l-15.81-15.37c-2.844-2.76-1.27-7.58 2.648-8.146L337.9 426l9.764-19.76c1.766-3.566 6.834-3.521 8.582 0L366.1 426l21.85 3.18C391.8 429.7 393.4 434.6 390.5 437.3zM97.97 172.4C96.98 178.9 96 185.3 96 192c0 70.69 57.3 128 127.1 128s127.1-57.31 127.1-128c0-6.705-.9399-13.15-1.934-19.57C311.2 185.2 268.4 192 224 192C179.6 192 136.8 185.2 97.97 172.4z"],
    "user-robot": [448, 512, [], "e04b", "M116 320h216c19.88 0 36-16.12 36-36V109C368 84.13 347.9 64 323 64H240V16C240 7.162 232.8 0 224 0S208 7.162 208 16V64H125C100.1 64 80 84.13 80 109V284C80 303.9 96.13 320 116 320zM304 272h-32v-32h32V272zM288 128c17.62 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S270.4 128 288 128zM176 272h-32v-32h32V272zM208 240h32v32h-32V240zM160 128c17.62 0 32 14.38 32 32S177.6 192 160 192S128 177.6 128 160S142.4 128 160 128zM442.8 133.3C439.4 129.9 434.8 128 429.1 128H400v128h29.1c4.75 0 9.375-1.875 12.75-5.25S448 242.8 448 238v-92C448 141.3 446.1 136.6 442.8 133.3zM272 448c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S280.9 448 272 448zM352 352H96c-53 0-96 43-96 96v32c0 17.62 14.38 32 32 32h96v-64c0-17.62 14.38-32 32-32h128c17.62 0 32 14.38 32 32v64h96c17.62 0 32-14.38 32-32v-32C448 395 405 352 352 352zM176 448C167.1 448 160 455.1 160 464V512h32v-48C192 455.1 184.9 448 176 448zM17.1 256H48V128H17.1C13.25 128 8.625 129.9 5.25 133.3S0 141.3 0 146v92c0 4.75 1.875 9.375 5.25 12.75S13.25 256 17.1 256z"],
    "user-secret": [448, 512, [], "f21b", "M377.7 338.8l37.15-92.87C419 235.4 411.3 224 399.1 224h-57.48C348.5 209.2 352 193 352 176c0-4.117-.8359-8.057-1.217-12.08C390.7 155.1 416 142.3 416 128c0-16.08-31.75-30.28-80.31-38.99C323.8 45.15 304.9 0 277.4 0c-10.38 0-19.62 4.5-27.38 10.5c-15.25 11.88-36.75 11.88-52 0C190.3 4.5 181.1 0 170.7 0C143.2 0 124.4 45.16 112.5 88.98C63.83 97.68 32 111.9 32 128c0 14.34 25.31 27.13 65.22 35.92C96.84 167.9 96 171.9 96 176C96 193 99.47 209.2 105.5 224H48.02C36.7 224 28.96 235.4 33.16 245.9l37.15 92.87C27.87 370.4 0 420.4 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 420.4 420.1 370.4 377.7 338.8zM176 479.1L128 288l64 32l16 32L176 479.1zM271.1 479.1L240 352l16-32l64-32L271.1 479.1zM320 186C320 207 302.8 224 281.6 224h-12.33c-16.46 0-30.29-10.39-35.63-24.99C232.1 194.9 228.4 192 224 192S215.9 194.9 214.4 199C209 213.6 195.2 224 178.8 224h-12.33C145.2 224 128 207 128 186V169.5C156.3 173.6 188.1 176 224 176s67.74-2.383 96-6.473V186z"],
    "user-shakespeare": [448, 512, [], "e2c2", "M336.3 329.1C319.3 313.6 296.9 304 272 304h-96c-24.85 0-47.28 9.645-64.33 25.07C47.09 349.6 0 408.1 0 480C0 497.6 14.33 512 32 512h176c0-8.799 7.164-15.96 16-15.96S240 503.2 240 512H416c17.67 0 32-14.37 32-31.96C448 408.1 400.9 349.6 336.3 329.1zM224 464.1c-8.836 0-16-7.023-16-15.82s7.164-15.93 16-15.93s16 7.131 16 15.93S232.8 464.1 224 464.1zM224 383.6c-32.79 0-66.31 4.852-95.97 14.3c.8652-25.58 22.05-46.02 47.95-46.05h96.04c25.9 .0234 47.09 20.46 47.95 46.05C290.3 388.5 256.8 383.6 224 383.6zM256 144c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S240 119.2 240 128C240 136.8 247.2 144 256 144zM109.3 272h53.98C181.4 281.9 201.9 288 224 288s42.62-6.123 60.77-16h53.98C363.7 272 384 251.7 384 226.7c0-12-4.768-23.51-13.25-32C358.7 182.7 352 166.5 352 149.5V128c0-70.69-57.31-128-128-128S96 57.31 96 128v21.49c0 16.97-6.742 33.25-18.75 45.25C68.77 203.2 64 214.7 64 226.7C64 251.7 84.26 272 109.3 272zM144 128c0-44.11 35.89-80 80-80s80 35.89 80 80v32c0 40-29.6 72.94-68 78.79V224c0-6.625-5.375-12-12-12S212 217.4 212 224v14.79C173.6 232.9 144 200 144 160V128zM192 144c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S176 119.2 176 128C176 136.8 183.2 144 192 144zM188 204c14.34 0 27.78-7.316 36-12.91C232.2 196.7 245.7 204 260 204c6.625 0 12-5.377 12-12.01c0-6.627-5.375-12-12-12c-10.91 0-23.94-9.379-28.06-12.99c-4.5-4-11.38-4-15.88 0C211.9 170.6 198.9 179.1 188 179.1c-6.625 0-12 5.377-12 12C176 198.6 181.4 204 188 204z"],
    "user-shield": [640, 512, [], "f505", "M622.3 271.1l-115.1-45.01c-4.125-1.629-12.62-3.754-22.25 0L369.8 271.1C359 275.2 352 285.1 352 295.1c0 111.6 68.75 188.8 132.9 213.9c9.625 3.75 18 1.625 22.25 0C558.4 489.9 640 420.5 640 295.1C640 285.1 633 275.2 622.3 271.1zM496 462.4V273.2l95.5 37.38C585.9 397.8 530.6 446 496 462.4zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM320.6 310.3C305.9 306.3 290.6 304 274.7 304H173.3C77.61 304 0 381.7 0 477.4C0 496.5 15.52 512 34.66 512H413.3c3.143 0 5.967-1.004 8.861-1.789C369.7 469.8 324.1 400.3 320.6 310.3z"],
    "user-slash": [640, 512, [], "f506", "M95.1 477.3c0 19.14 15.52 34.67 34.66 34.67h378.7c5.625 0 10.73-1.65 15.42-4.029L264.9 304.3C171.3 306.7 95.1 383.1 95.1 477.3zM630.8 469.1l-277.1-217.9c54.69-14.56 95.18-63.95 95.18-123.2C447.1 57.31 390.7 0 319.1 0C250.2 0 193.7 55.93 192.3 125.4l-153.4-120.3C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187c-8.187 10.44-6.375 25.53 4.062 33.7L601.2 506.9c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "user-tag": [640, 512, [], "f507", "M351.8 367.3v-44.1C328.5 310.7 302.4 304 274.7 304H173.3c-95.73 0-173.3 77.65-173.3 173.4C.0005 496.5 15.52 512 34.66 512h378.7c11.86 0 21.82-6.337 28.07-15.43l-61.65-61.57C361.7 416.9 351.8 392.9 351.8 367.3zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM630.6 364.8L540.3 274.8C528.3 262.8 512 256 495 256h-79.23c-17.75 0-31.99 14.25-31.99 32l.0147 79.2c0 17 6.647 33.15 18.65 45.15l90.31 90.27c12.5 12.5 32.74 12.5 45.24 0l92.49-92.5C643.1 397.6 643.1 377.3 630.6 364.8zM447.8 343.9c-13.25 0-24-10.62-24-24c0-13.25 10.75-24 24-24c13.38 0 24 10.75 24 24S461.1 343.9 447.8 343.9z"],
    "user-tie": [448, 512, [], "f508", "M224 256c70.75 0 128-57.25 128-128s-57.25-128-128-128S96 57.25 96 128S153.3 256 224 256zM314.7 308.8l-42.72 171.1L240 344l32-56h-96l32 56l-31.99 135.1L133.3 308.8C56.91 326.9 0 395.4 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 395.4 391.1 326.9 314.7 308.8z"],
    "user-unlock": [640, 512, [], "e058", "M592 288h-128V208c0-17.62 14.38-32 32-32s32 14.38 32 32V224H576V212.7c0-41.84-30.03-80.04-71.66-84.27C456.5 123.6 416 161.1 416 208V288h-16C373.6 288 352 309.6 352 336v128c0 26.4 21.6 48 48 48h192c26.4 0 48-21.6 48-48v-128C640 309.6 618.4 288 592 288zM496 432c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S513.6 432 496 432zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM320 336c0-8.672 1.738-16.87 4.303-24.7C308.6 306.6 291.9 304 274.7 304H173.3C77.61 304 0 381.7 0 477.4C0 496.5 15.52 512 34.66 512h301.7C326.3 498.6 320 482.1 320 464V336z"],
    "user-visor": [448, 512, [], "e04c", "M105 174.6C123.8 222.2 169.8 256 224 256s100.2-33.77 118.1-81.39C357.1 171.4 368 159.3 368 144v-64c0-17.62-14.38-32-32-32h-12.85C299.8 19 264.3 0 224 0S148.2 19 124.8 48H112c-17.62 0-32 14.38-32 32v64C80 159.3 90.91 171.4 105 174.6zM128 96h192v32H128V96zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM353.3 463.9C352.9 464 352.4 464 352 464c-1.25 0-2.5-.625-3.25-1.625c-12.25-17.25-17.62-23-19.88-25c-.5 0-.875 .125-1.375 .375c-3.25 1-12.25 5.5-37 24.75c-1.375 1-3 1.125-4.5 .375C284.6 462.1 283.9 460.5 284 459c3.875-36.5 15.88-66.5 35.75-89.5C320.5 368.6 321.6 368 322.9 368c1.25 .125 2.375 .625 3 1.625c18.88 24.62 29 55 30.12 90.25C356 461.8 355 463.3 353.3 463.9z"],
    "user-xmark": [640, 512, ["user-times"], "f235", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM577.9 223.1l47.03-47.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L544 190.1l-47.03-47.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l47.03 47.03l-47.03 47.03c-9.375 9.375-9.375 24.56 0 33.94c9.373 9.373 24.56 9.381 33.94 0L544 257.9l47.03 47.03c9.373 9.373 24.56 9.381 33.94 0c9.375-9.375 9.375-24.56 0-33.94L577.9 223.1z"],
    "users": [640, 512, ["group"], "f0c0", "M319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h327.2C499.3 512 512 500.1 512 485.3C512 411.7 448.4 352 369.9 352zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM183.9 216c0-5.449 .9824-10.63 1.609-15.91C174.6 194.1 162.6 192 149.9 192H88.08C39.44 192 0 233.8 0 285.3C0 295.6 7.887 304 17.62 304h199.5C196.7 280.2 183.9 249.7 183.9 216zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM551.9 192h-61.84c-12.8 0-24.88 3.037-35.86 8.24C454.8 205.5 455.8 210.6 455.8 216c0 33.71-12.78 64.21-33.16 88h199.7C632.1 304 640 295.6 640 285.3C640 233.8 600.6 192 551.9 192z"],
    "users-gear": [640, 512, ["users-cog"], "f509", "M512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM368 400c0-16.69 3.398-32.46 8.619-47.36C374.3 352.5 372.2 352 369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h266.1C389.5 485.6 368 445.5 368 400zM183.9 216c0-5.449 .9824-10.63 1.609-15.91C174.6 194.1 162.6 192 149.9 192H88.08C39.44 192 0 233.8 0 285.3C0 295.6 7.887 304 17.62 304h199.5C196.7 280.2 183.9 249.7 183.9 216zM551.9 192h-61.84c-12.8 0-24.88 3.037-35.86 8.24C454.8 205.5 455.8 210.6 455.8 216c0 21.47-5.625 41.38-14.65 59.34C462.2 263.4 486.1 256 512 256c42.48 0 80.27 18.74 106.6 48h3.756C632.1 304 640 295.6 640 285.3C640 233.8 600.6 192 551.9 192zM618.1 366.7c-5.025-16.01-13.59-30.62-24.75-42.71c-1.674-1.861-4.467-2.326-6.699-1.023l-19.17 11.07c-8.096-6.887-17.4-12.28-27.45-15.82V295.1c0-2.514-1.861-4.746-4.281-5.213c-16.56-3.723-33.5-3.629-49.32 0C484.9 291.2 483.1 293.5 483.1 295.1v22.24c-10.05 3.537-19.36 8.932-27.45 15.82l-19.26-11.07c-2.139-1.303-4.932-.8379-6.697 1.023c-11.17 12.1-19.73 26.71-24.66 42.71c-.7441 2.512 .2793 5.117 2.42 6.326l19.17 11.17c-1.859 10.42-1.859 21.21 0 31.64l-19.17 11.17c-2.234 1.209-3.164 3.816-2.42 6.328c4.932 16.01 13.49 30.52 24.66 42.71c1.766 1.863 4.467 2.328 6.697 1.025l19.26-11.07c8.094 6.887 17.4 12.28 27.45 15.82v22.24c0 2.514 1.77 4.746 4.188 5.211c16.66 3.723 33.5 3.629 49.32 0c2.42-.4648 4.281-2.697 4.281-5.211v-22.24c10.05-3.535 19.36-8.932 27.45-15.82l19.17 11.07c2.141 1.303 5.025 .8379 6.699-1.025c11.17-12.1 19.73-26.7 24.75-42.71c.7441-2.512-.2773-5.119-2.512-6.328l-19.17-11.17c1.953-10.42 1.953-21.22 0-31.64l19.17-11.17C618.7 371.8 619.7 369.2 618.1 366.7zM512 432c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C544 417.7 529.7 432 512 432z"],
    "users-medical": [640, 512, [], "f830", "M628 380h-48v-48c0-6.627-5.373-12-12-12h-48c-6.627 0-12 5.373-12 12v48h-48c-6.627 0-12 5.373-12 12v48c0 6.627 5.373 12 12 12h48v48c0 6.627 5.373 12 12 12h48c6.627 0 12-5.373 12-12v-48h48c6.627 0 12-5.373 12-12v-48C640 385.4 634.6 380 628 380zM490.1 192c-12.8 0-24.88 3.037-35.86 8.24C454.8 205.5 455.8 210.6 455.8 216c0 33.71-12.78 64.21-33.16 88h63.7C494.4 294.3 506.4 288 520 288h48c13.57 0 25.58 6.309 33.65 16h20.73C632.1 304 640 295.6 640 285.3C640 233.8 600.6 192 551.9 192H490.1zM319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM476 484h-16c-24.26 0-44-19.74-44-44v-48c0-10.1 4.199-20.94 10.89-28.66C409.4 356.1 390.2 352 369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h321.5C476.8 508.2 476 504.2 476 500V484zM183.9 216c0-5.449 .9824-10.63 1.609-15.91C174.6 194.1 162.6 192 149.9 192H88.08C39.44 192 0 233.8 0 285.3C0 295.6 7.887 304 17.62 304h199.5C196.7 280.2 183.9 249.7 183.9 216zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160z"],
    "users-slash": [640, 512, [], "e073", "M512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM490.1 192c-12.8 0-24.88 3.037-35.86 8.24C454.8 205.5 455.8 210.6 455.8 216c0 33.71-12.78 64.21-33.16 88h199.7C632.1 304 640 295.6 640 285.3C640 233.8 600.6 192 551.9 192H490.1zM396.6 285.5C413.4 267.2 423.8 242.9 423.8 216c0-57.44-46.54-104-103.1-104c-35.93 0-67.07 18.53-85.59 46.3L193.1 126.1C202.4 113.1 208 97.24 208 80C208 35.82 172.2 0 128 0C103.8 0 82.52 10.97 67.96 27.95L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.188C-3.061 19.62-1.248 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078c8.188-10.44 6.375-25.53-4.062-33.7L396.6 285.5zM270.1 352C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h327.2c11.62 0 21.54-6.583 25.95-15.96L325.7 352H270.1zM186.1 243.2L121.6 192H88.08C39.44 192 0 233.8 0 285.3C0 295.6 7.887 304 17.62 304h199.5C202.4 286.8 191.8 266.1 186.1 243.2z"],
    "utensils": [512, 512, ["cutlery"], "f2e7", "M223.5 11.8C221.3 4.086 214-1.133 205.9 .2109c-7.938 1.062-13.85 7.843-13.85 15.84v143.1H174.5L159.9 14.46C159.1 6.273 152.3 .0547 144 .0547c-8.219 0-15.1 6.218-15.91 14.4L113.6 160H96.02V16.05c0-7.999-5.91-14.78-13.85-15.84c-8.063-1.344-15.44 3.875-17.57 11.59L34.5 120.6C27.41 153.9 35.57 188 56.95 214.5c12.23 15.11 28.07 26.01 45.56 33.02L96.02 487.3c-.1563 6.468 2.283 12.75 6.814 17.4C107.3 509.4 113.6 512 120 512h48.01c6.469 0 12.69-2.625 17.19-7.249c4.531-4.656 6.971-10.94 6.814-17.4l-6.484-239.9c17.49-7.011 33.33-17.91 45.56-33.02c21.38-26.43 29.54-60.62 22.19-94.74L223.5 11.8zM455.1 .0195c-56.66 0-235.7 147.1-61.98 301.7l-9.998 184.1c-.3438 6.562 2 12.1 6.532 17.78C395.1 509.3 401.4 512 407.1 512h48.01C469.2 512 480 501.2 480 488V24.02C480 10.83 469.3 .0195 455.1 .0195z"],
    "utility-pole": [512, 512, [], "e2c3", "M488 32c-13.25 0-24 10.75-24 23.1V64h-32V55.1C432 42.75 421.3 32 408 32S384 42.75 384 55.1V64h-96V16C288 7.163 280.8 0 272 0h-32C231.2 0 224 7.163 224 16V64H128V55.1C128 42.75 117.3 32 104 32S80 42.75 80 55.1V64h-32V55.1C48 42.75 37.25 32 24 32S0 42.75 0 55.1V96c0 17.67 14.33 32 32 32h51.16L224 221.9V512h64V221.9L428.8 128H480c17.67 0 32-14.33 32-32V55.1C512 42.75 501.3 32 488 32zM140.8 128H224v55.44L140.8 128zM288 128h83.16L288 183.4V128z"],
    "utility-pole-double": [512, 512, [], "e2c4", "M488 32c-13.25 0-24 10.75-24 23.1V64h-32V55.1C432 42.75 421.3 32 408 32S384 42.75 384 55.1V64h-96V16C288 7.163 280.8 0 272 0h-32C231.2 0 224 7.163 224 16V64H128V55.1C128 42.75 117.3 32 104 32S80 42.75 80 55.1V64h-32V55.1C48 42.75 37.25 32 24 32S0 42.75 0 55.1V96c0 17.67 14.33 32 32 32h51.16L224 221.9V256H128V247.1C128 234.7 117.3 224 104 224S80 234.7 80 247.1V256h-32V247.1C48 234.7 37.25 224 24 224S0 234.7 0 247.1V288c0 17.67 14.33 32 32 32h51.16L224 413.9V512h64v-98.1L428.8 320H480c17.67 0 32-14.33 32-32V247.1C512 234.7 501.3 224 488 224S464 234.7 464 247.1V256h-32V247.1C432 234.7 421.3 224 408 224S384 234.7 384 247.1V256h-96V221.9L428.8 128H480c17.67 0 32-14.33 32-32V55.1C512 42.75 501.3 32 488 32zM140.8 320H224v55.44L140.8 320zM371.2 320L288 375.4V320H371.2zM140.8 128H224v55.44L140.8 128zM288 128h83.16L288 183.4V128z"],
    "v": [384, 512, [], "e335", "M381.5 76.33l-160 384C216.6 472.2 204.9 480 192 480s-24.56-7.757-29.53-19.68l-160-384c-6.797-16.31 .9062-35.05 17.22-41.84c16.38-6.859 35.08 .9219 41.84 17.22L192 364.8l130.5-313.1c6.766-16.3 25.47-24.09 41.84-17.22C380.6 41.28 388.3 60.01 381.5 76.33z"],
    "vacuum": [640, 512, [], "e04d", "M143.3 256l-41.13 192H48C21.5 448 0 469.5 0 496C0 504.9 7.125 512 16 512h160C184.9 512 192 504.9 192 496v-32C192 455.1 184.9 448 176 448H167.6l41.14-192H143.3zM640 128c-.125-70.63-57.38-127.9-128-128H301.6c-60 0-112.6 42.47-125.1 101.2L150.1 224h65.5L239 114.6C245.5 85.11 271.5 64.13 301.6 64H512c32.63 .125 59.88 24.75 63.38 57.25c3.5 32.38-18.01 62.25-49.89 69.25C489.2 150.6 437.9 128 384 128c-17.62 0-32 14.38-32 32v165.7c-7.68 2.73-15 6.227-21.64 10.72c-10.21 6.906-19.04 15.73-25.94 25.94C294.1 377.7 288 396.1 288 416c0 52.95 43.05 96 96 96h128c35.38 0 64-28.62 64-64v-128c0-25.62-5.145-51-15.02-74.63C607.1 226.1 640 181.1 640 128zM384 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S401.6 448 384 448z"],
    "vacuum-robot": [512, 512, [], "e04e", "M437 74.99C337-24.1 174.1-25 74.99 74.99C-24.1 174.1-24.99 337 74.99 437c99.99 99.99 262 99.99 362 .0027C536.1 337 536.1 174.1 437 74.99zM203.3 395.3c-3.125 3.125-7.219 4.688-11.31 4.688s-8.188-1.563-11.31-4.688l-64-64c-6.25-6.25-6.25-16.38 0-22.63s16.38-6.25 22.63 0l64 64C209.6 378.9 209.6 389.1 203.3 395.3zM283.3 379.3C280.2 382.4 276.1 383.1 272 383.1s-8.188-1.563-11.31-4.688L132.7 251.3c-6.25-6.25-6.25-16.38 0-22.63s16.38-6.25 22.62 0l128 128C289.6 362.9 289.6 373.1 283.3 379.3zM299.3 299.3C296.2 302.4 292.1 303.1 288 303.1s-8.188-1.562-11.31-4.687l-64-64C206.4 229.1 206.4 218.9 212.7 212.7s16.38-6.25 22.63 0l64 64C305.6 282.9 305.6 293.1 299.3 299.3zM379.3 379.3c-3.125 3.125-7.219 4.688-11.31 4.688s-8.188-1.563-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.63c27.47-27.47 42.84-63.31 43.31-100.9c.4687-38.13-14.44-74.31-41.98-101.8c-27.52-27.53-62.72-41.97-101.8-41.97C218.6 112.5 182.8 127.8 155.3 155.3c-6.25 6.25-16.38 6.25-22.63 0s-6.25-16.38 0-22.63c33.41-33.41 77.13-52.13 123.1-52.69c45.98-1.094 91.14 17.66 124.8 51.34c33.69 33.69 51.92 78.03 51.36 124.8C431.4 302.2 412.7 345.9 379.3 379.3z"],
    "value-absolute": [512, 512, [], "f6a6", "M374.6 137.4c-12.5-12.5-32.75-12.5-45.25 0L256 210.8L182.6 137.4c-12.5-12.5-32.75-12.5-45.25 0s-12.5 32.75 0 45.25l73.38 73.37l-73.38 73.38c-12.5 12.5-12.5 32.75 0 45.25C143.6 380.9 151.8 384 160 384s16.38-3.125 22.62-9.375L256 301.3l73.38 73.38C335.6 380.9 343.8 384 352 384s16.38-3.125 22.62-9.375c12.5-12.5 12.5-32.75 0-45.25l-73.38-73.38l73.38-73.37C387.1 170.1 387.1 149.9 374.6 137.4zM32 32.01c-17.67 0-32 14.31-32 32v384c0 17.69 14.33 32 32 32s32-14.31 32-32v-384C64 46.33 49.67 32.01 32 32.01zM480 32.01c-17.67 0-32 14.31-32 32v384c0 17.69 14.33 32 32 32s32-14.31 32-32v-384C512 46.33 497.7 32.01 480 32.01z"],
    "van-shuttle": [640, 512, ["shuttle-van"], "f5b6", "M628.9 210.6L494.4 49.27C485.3 38.33 471.8 32 457.5 32H48C21.6 32 0 53.6 0 80v256C0 362.4 21.6 384 48 384H64c0 53 43 96 96 96s96-43 96-96h128c0 53 43 96 96 96s96-43 96-96h16c26.4 0 48-21.6 48-48V241.4C640 230.1 636 219.3 628.9 210.6zM64 192V96h96v96H64zM160 432c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S186.5 432 160 432zM320 192H224V96h96V192zM480 432c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 432 480 432zM384 192V96h65.1l79.1 96H384z"],
    "vault": [576, 512, [], "e2c5", "M224 320c-44.18 0-80-35.82-80-80S179.8 160 224 160s80 35.82 80 80S268.2 320 224 320zM512 0H64C28.65 0 0 28.65 0 64v352c0 35.35 28.65 64 64 64h16L96 512h64l16-32h224l16 32h64l16-32H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM224 400c-88.37 0-160-71.63-160-160s71.63-160 160-160s160 71.63 160 160S312.4 400 224 400zM480 221.1V336c0 8.844-7.156 16-16 16S448 344.8 448 336V221.1C429.4 214.4 416 196.9 416 176C416 149.5 437.5 128 464 128S512 149.5 512 176C512 196.9 498.6 214.4 480 221.1z"],
    "vector-circle": [512, 512, [], "e2c6", "M480 192h-9.398C449.1 119.8 392.2 62.91 320 41.4V32c0-17.67-14.33-32-32-32H224C206.3 0 192 14.33 192 32v9.398C119.8 62.91 62.91 119.8 41.4 192H32C14.33 192 0 206.3 0 224v64c0 17.67 14.33 32 32 32h9.398C62.91 392.2 119.8 449.1 192 470.6V480c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-9.398C392.2 449.1 449.1 392.2 470.6 320H480c17.67 0 32-14.33 32-32V224C512 206.3 497.7 192 480 192zM80 272h-32v-32h32V272zM240 48h32v32h-32V48zM272 464h-32v-32h32V464zM403.6 317.5c-16.23 38.82-47.3 69.89-86.13 86.13C312.7 392.1 301.3 384 288 384H224c-13.29 0-24.66 8.1-29.5 19.63c-38.82-16.23-69.89-47.3-86.13-86.13C119.9 312.7 128 301.3 128 288V224c0-13.29-8.102-24.66-19.63-29.5c16.23-38.82 47.31-69.89 86.13-86.13C199.3 119.9 210.7 128 224 128h64c13.29 0 24.66-8.102 29.5-19.63c38.82 16.23 69.89 47.31 86.13 86.13C392.1 199.3 384 210.7 384 224v64C384 301.3 392.1 312.7 403.6 317.5zM464 272h-32v-32h32V272z"],
    "vector-polygon": [448, 512, [], "e2c7", "M416 160c17.67 0 32-14.33 32-32V64c0-17.67-14.33-32-32-32h-64c-17.67 0-32 14.33-32 32H128c0-17.67-14.33-32-32-32H32C14.33 32 0 46.33 0 64v64c0 17.67 14.33 32 32 32v192c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32h192c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64c0-17.67-14.33-32-32-32h-33.07L350.1 297.3C351 294.3 352 291.3 352 288V224c0-3.316-.9512-6.342-1.887-9.35L382.9 160H416zM80 432h-32v-32h32V432zM80 112h-32v-32h32V112zM289.1 192H256c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h33.07l32.81 54.65C320.1 377.7 320 380.7 320 384H128c0-17.67-14.33-32-32-32V160c17.67 0 32-14.33 32-32h192c0 3.316 .9531 6.341 1.889 9.349L289.1 192zM304 240v32h-32v-32H304zM368 400h32v32h-32V400zM368 80h32v32h-32V80z"],
    "vector-square": [448, 512, [], "f5cb", "M448 128V64c0-17.67-14.33-32-32-32h-64c-17.67 0-32 14.33-32 32H128c0-17.67-14.33-32-32-32H32C14.33 32 0 46.33 0 64v64c0 17.67 14.33 32 32 32v192c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32h192c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64c0-17.67-14.33-32-32-32V160C433.7 160 448 145.7 448 128zM368 80h32v32h-32V80zM48 80h32v32h-32V80zM80 432h-32v-32h32V432zM400 432h-32v-32h32V432zM352 352c-17.67 0-32 14.33-32 32H128c0-17.67-14.33-32-32-32V160c17.67 0 32-14.33 32-32h192c0 17.67 14.33 32 32 32V352z"],
    "venus": [384, 512, [], "f221", "M368 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 86.26 62.1 157.9 144 172.1v35.05H112c-8.836 0-16 7.162-16 16v32c0 8.836 7.164 16 16 16H160v48c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16v-48h48c8.838 0 16-7.164 16-16v-32c0-8.838-7.162-16-16-16H224v-35.05C305.9 333.9 368 262.3 368 176zM192 272c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96c52.94 0 96 43.06 96 96C288 228.9 244.9 272 192 272z"],
    "venus-double": [640, 512, [], "f226", "M368 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 86.26 62.1 157.9 144 172.1v35.05H112c-8.836 0-16 7.162-16 16v32c0 8.836 7.164 16 16 16H160v48c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16v-48h48c8.838 0 16-7.164 16-16v-32c0-8.838-7.162-16-16-16H224v-35.05C305.9 333.9 368 262.3 368 176zM192 272c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96c52.94 0 96 43.06 96 96C288 228.9 244.9 272 192 272zM624 176C624 78.8 545.2 0 448 0c-39.02 0-74.95 12.85-104.1 34.34c18.38 19.7 32.94 42.91 42.62 68.58C403.2 88.83 424.5 80 448 80c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96c-23.57 0-44.91-8.869-61.63-23.02c-9.572 25.45-23.95 48.54-42.23 68.23C365.1 332.7 389.3 344 416 348.1V384h-48c-8.836 0-16 7.162-16 16v32c0 8.836 7.164 16 16 16H416v48c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16V448h48c8.838 0 16-7.164 16-16v-32c0-8.838-7.162-16-16-16H480v-35.05C561.9 333.9 624 262.3 624 176z"],
    "venus-mars": [640, 512, [], "f228", "M256 384H208v-35.05C289.9 333.9 352 262.3 352 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 86.26 62.1 157.9 144 172.1v35.05H96c-8.836 0-16 7.162-16 16v32c0 8.836 7.164 16 16 16h48v48c0 8.836 7.164 16 16 16h32c8.838 0 16-7.164 16-16v-48H256c8.838 0 16-7.164 16-16v-32C272 391.2 264.8 384 256 384zM176 272c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96c52.94 0 96 43.06 96 96C272 228.9 228.9 272 176 272zM624 0h-112.4c-21.38 0-32.09 25.85-16.97 40.97l29.56 29.56l-24.55 24.55c-29.97-20.66-64.81-31.05-99.74-31.05c-15.18 0-30.42 2.225-45.19 6.132c13.55 22.8 22.82 48.36 26.82 75.67c6.088-1.184 12.27-1.785 18.45-1.785c24.58 0 49.17 9.357 67.88 28.07c37.43 37.43 37.43 98.33 0 135.8c-18.71 18.71-43.3 28.07-67.88 28.07c-23.55 0-46.96-8.832-65.35-26.01c-15.92 18.84-34.93 35.1-56.75 47.35c11.45 5.898 20.17 16.3 23.97 28.82C331.5 406 365.7 416 400 416c45.04 0 90.08-17.18 124.5-51.55c60.99-60.99 67.73-155.6 20.47-224.1l24.55-24.55l29.56 29.56c4.889 4.889 10.9 7.078 16.8 7.078C628.2 152.4 640 142.8 640 128.4V16C640 7.164 632.8 0 624 0z"],
    "vest": [448, 512, [], "e085", "M437.3 239.9L384 160V32c0-17.67-14.33-32-32-32h-32c-4.75 0-9.375 1.406-13.31 4.031l-25 16.66c-35.03 23.38-80.28 23.38-115.4 0l-25-16.66C137.4 1.406 132.8 0 128 0H96C78.33 0 64 14.33 64 32v128L10.75 239.9C3.74 250.4 0 262.7 0 275.4V480c0 17.67 14.33 32 32 32h160V288c0-3.439 .5547-6.855 1.643-10.12l13.49-40.48L150.2 66.56C173.2 79.43 198.5 86.25 224 86.25s50.79-6.824 73.81-19.69L224 288v224h192c17.67 0 32-14.33 32-32V275.4C448 262.7 444.3 250.4 437.3 239.9zM131.3 371.3l-48 48C80.19 422.4 76.09 424 72 424s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62l48-48c6.25-6.25 16.38-6.25 22.62 0S137.6 365.1 131.3 371.3zM387.3 419.3C384.2 422.4 380.1 424 376 424s-8.188-1.562-11.31-4.688l-48-48c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l48 48C393.6 402.9 393.6 413.1 387.3 419.3z"],
    "vest-patches": [448, 512, [], "e086", "M437.3 239.9L384 160V32c0-17.67-14.33-32-32-32h-32c-4.75 0-9.375 1.406-13.31 4.031l-25 16.66c-35.03 23.38-80.28 23.38-115.4 0l-25-16.66C137.4 1.406 132.8 0 128 0H96C78.33 0 64 14.33 64 32v128L10.75 239.9C3.74 250.4 0 262.7 0 275.4V480c0 17.67 14.33 32 32 32h160V288c0-3.439 .5547-6.855 1.643-10.12l13.49-40.48L150.2 66.56C173.2 79.43 198.5 86.25 224 86.25s50.79-6.824 73.81-19.69L224 288v224h192c17.67 0 32-14.33 32-32V275.4C448 262.7 444.3 250.4 437.3 239.9zM63.5 272.5c-4.656-4.688-4.656-12.31 0-17c4.688-4.688 12.31-4.688 17 0L96 271l15.5-15.5c4.688-4.688 12.31-4.688 17 0c4.656 4.688 4.656 12.31 0 17L113 288l15.5 15.5c4.656 4.688 4.656 12.31 0 17C126.2 322.8 123.1 324 120 324s-6.156-1.156-8.5-3.5L96 305l-15.5 15.5C78.16 322.8 75.06 324 72 324s-6.156-1.156-8.5-3.5c-4.656-4.688-4.656-12.31 0-17L79 288L63.5 272.5zM96 456c-22.09 0-40-17.91-40-40S73.91 376 96 376S136 393.9 136 416S118.1 456 96 456zM359.2 335.8L310.7 336C306.1 336 303.1 333 304 329.3l.2158-48.53c.1445-14.4 12.53-25.98 27.21-24.67c12.79 1.162 22.13 12.62 22.06 25.42l-.0557 5.076l5.069-.0566c12.83-.0352 24.24 9.275 25.4 22.08C385.2 323.3 373.7 335.7 359.2 335.8z"],
    "vial": [512, 512, [], "f492", "M502.6 169.4l-160-160C336.4 3.125 328.2 0 320 0s-16.38 3.125-22.62 9.375c-12.5 12.5-12.5 32.75 0 45.25l6.975 6.977l-271.4 271c-38.75 38.75-45.13 102-9.375 143.5C44.08 500 72.76 512 101.5 512h.4473c26.38 0 52.75-9.1 72.88-30.12l275.2-274.6l7.365 7.367C463.6 220.9 471.8 224 480 224s16.38-3.125 22.62-9.375C515.1 202.1 515.1 181.9 502.6 169.4zM310.6 256H200.2l149.3-149.1l55.18 55.12L310.6 256z"],
    "vials": [512, 512, [], "f493", "M200 32h-176C10.75 32 0 42.74 0 56C0 69.25 10.75 80 24 80H32v320C32 444.1 67.88 480 112 480S192 444.1 192 400v-320h8C213.3 80 224 69.25 224 56C224 42.74 213.3 32 200 32zM144 256h-64V80h64V256zM488 32h-176C298.7 32 288 42.74 288 56c0 13.25 10.75 24 24 24H320v320c0 44.13 35.88 80 80 80s80-35.88 80-80v-320h8C501.3 80 512 69.25 512 56C512 42.74 501.3 32 488 32zM432 256h-64V80h64V256z"],
    "video": [576, 512, ["video-camera"], "f03d", "M384 112v288c0 26.51-21.49 48-48 48h-288c-26.51 0-48-21.49-48-48v-288c0-26.51 21.49-48 48-48h288C362.5 64 384 85.49 384 112zM576 127.5v256.9c0 25.5-29.17 40.39-50.39 25.79L416 334.7V177.3l109.6-75.56C546.9 87.13 576 102.1 576 127.5z"],
    "video-arrow-down-left": [576, 512, [], "e2c8", "M336 64h-288C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h288c26.51 0 48-21.49 48-48v-288C384 85.49 362.5 64 336 64zM296.1 184.1l-135 135H216c13.25 0 24 10.75 24 23.1s-10.75 24-24 24h-112c-13.25 0-24-10.75-24-24v-112c0-13.25 10.75-24 24-24S128 218.8 128 232v54.06l135-135C267.7 146.4 273.8 144 280 144s12.28 2.344 16.97 7.031C306.3 160.4 306.3 175.6 296.1 184.1zM525.6 101.8L416 177.3v157.4l109.6 75.49C546.8 424.8 576 409.9 576 384.4V127.5C576 102.1 546.9 87.14 525.6 101.8z"],
    "video-arrow-up-right": [576, 512, [], "e2c9", "M525.6 101.8L416 177.3v157.4l109.6 75.49C546.8 424.8 576 409.9 576 384.4V127.5C576 102.1 546.9 87.14 525.6 101.8zM336 64h-288C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h288c26.51 0 48-21.49 48-48v-288C384 85.49 362.5 64 336 64zM304 280c0 13.25-10.75 23.1-24 23.1S256 293.3 256 280V225.1l-135 135C116.3 365.7 110.2 368 104 368s-12.28-2.344-16.97-7.031c-9.375-9.375-9.375-24.56 0-33.94l135-135H168c-13.25 0-24-10.75-24-24s10.75-23.1 24-23.1h112c13.25 0 24 10.75 24 24V280z"],
    "video-plus": [576, 512, [], "f4e1", "M336 64h-288C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h288c26.51 0 48-21.49 48-48v-288C384 85.49 362.5 64 336 64zM272 279.1H215.1v56C215.1 349.3 205.3 360 192 360c-13.27 0-23.1-10.74-23.1-23.1V279.1H111.1C98.73 279.1 88 269.3 88 256c0-13.26 10.74-23.1 23.1-23.1H168V175.1C168 162.7 178.7 152 192 152s23.1 10.74 23.1 23.1V232H272C285.3 232 296 242.7 296 256S285.3 279.1 272 279.1zM525.6 101.7L416 177.3v157.4l109.6 75.49C546.8 424.8 576 409.9 576 384.4V127.5C576 102.1 546.9 87.13 525.6 101.7z"],
    "video-slash": [640, 512, [], "f4e2", "M32 399.1c0 26.51 21.49 47.1 47.1 47.1h287.1c19.57 0 36.34-11.75 43.81-28.56L32 121.8L32 399.1zM630.8 469.1l-89.21-69.92l15.99 11.02c21.22 14.59 50.41-.2971 50.41-25.8V127.5c0-25.41-29.07-40.37-50.39-25.76l-109.6 75.56l.0001 148.5l-32-25.08l.0001-188.7c0-26.51-21.49-47.1-47.1-47.1H113.9L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.84 3.158 5.121 9.189C-3.066 19.63-1.249 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "vihara": [640, 512, [], "f6a7", "M632.9 400.8L543.1 352l.0007-64l55.12-17.75c11.88-5.875 11.88-22.62 0-28.5L479.1 192l.0005-64l27.25-16.25c7.75-7.75 5.625-20.75-4.125-25.63L320 0L136.9 86.13C127.1 91 125 104 132.8 111.8L160 128l.0005 64L40.88 241.8c-11.88 5.875-11.88 22.62 0 28.5L96 288l.0007 64l-88.87 48.75C1.758 404.4-.6145 410.4 .1355 416c.625 5 3.622 9.75 8.747 12.38L64 448l-.0007 48c0 8.875 7.125 16 15.1 16h31.1c8.875 0 15.1-7.125 15.1-16V448h159.1v48c0 8.875 7.124 16 15.1 16h31.1c8.875 0 15.1-7.125 15.1-16V448h159.1v48c0 8.875 7.127 16 16 16h31.1c8.875 0 15.1-7.125 15.1-16L575.1 448l55.12-19.62C636.2 425.8 639.2 421 639.9 416C640.6 410.4 638.2 404.4 632.9 400.8zM224 128h191.1v64H224V128zM479.1 352h-319.1V288h319.1V352z"],
    "violin": [640, 512, [], "f8ed", "M471.1 96.01c13.25 0 24-10.75 24-24c0-13.25-10.75-24-24-24c-13.25 0-24 10.75-24 24C447.1 85.26 458.7 96.01 471.1 96.01zM519.1 48.01c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S506.7 48.01 519.1 48.01zM237.6 415.9l-13.45-13.47c-5.375-5.375-13.82-6.25-20.2-2l-68.83 45.83c-4 2.75-6.642 6.996-7.017 11.75c-.5 4.75 1.118 9.503 4.62 12.88l36.39 36.38c3.377 3.5 8.125 5.114 12.87 4.614c4.75-.375 9.001-3.011 11.75-7.011l45.86-68.81C243.8 429.7 242.9 421.3 237.6 415.9zM615.1 96.01c-13.25 0-24 10.75-24 24s10.75 24 24 24C629.2 144 640 133.3 640 120S629.2 96.01 615.1 96.01zM457.8 227.5l177.5-177.5c6.25-6.254 6.266-16.43 .0161-22.68l-22.59-22.59c-6.252-6.25-16.42-6.251-22.67-.0007l-177.5 177.5c-12.13-8.75-25.54-15.78-40.16-19.15c-32.88-7.754-65.77-.9639-88.65 21.04c2.75 7.879 4.098 16.03 4.223 24.28C288.1 237.8 272.1 264.6 246.3 278.6c-25.75 14-57.25 12.9-81.75-3.099c-2.5 1.875-4.834 3.879-7.209 6.004c-31.25 31.13-36.55 79.22-19.42 124.5l48.25-32.26c19-12.62 44.38-10.12 60.63 6.004l13.38 13.5c16.13 16.25 18.63 41.5 6 60.5l-32.13 48.25c45.13 17.13 93.28 11.74 124.4-19.39c2.25-2.375 4.244-4.869 6.244-7.494c-18.63-28.25-17.4-65.24 3.106-92.12c20.63-26.88 55.93-37.55 88.06-26.93c21.88-22.88 28.64-55.68 21.01-88.44C473.5 253 466.5 239.6 457.8 227.5zM567.1 144c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24c13.25 0 24-10.75 24-24C591.1 154.8 581.2 144 567.1 144zM345 7.031c-9.376-9.375-24.56-9.375-33.94 0L7.032 311c-9.376 9.375-9.376 24.56 0 33.94c4.688 4.688 10.83 7.031 16.97 7.031s12.28-2.344 16.97-7.031l304-304C354.4 31.59 354.4 16.41 345 7.031z"],
    "virus": [576, 512, [], "e074", "M515.6 227.6h-21.55c-50.68 0-76.06-61.28-40.23-97.12l15.25-15.25c11.11-11.11 11.11-29.11 .001-40.22c-11.11-11.11-29.11-11.11-40.22 .001l-15.24 15.24c-35.84 35.84-97.12 10.46-97.12-40.23V28.44c0-15.72-12.72-28.44-28.45-28.44S259.6 12.72 259.6 28.44v21.55c0 50.68-61.28 76.06-97.12 40.23L147.2 74.97C136.1 63.86 118.1 63.86 106.1 74.97c-11.11 11.11-11.11 29.11 .001 40.22l15.25 15.25C158.1 166.3 132.7 227.6 81.99 227.6H60.45C44.72 227.6 32 240.3 32 256s12.72 28.44 28.45 28.44h21.55c50.68 0 76.06 61.28 40.23 97.12l-15.25 15.25c-11.11 11.11-11.11 29.11-.001 40.22c5.555 5.555 12.83 8.333 20.11 8.333c7.277 0 14.55-2.779 20.11-8.334l15.24-15.25c35.84-35.84 97.12-10.46 97.12 40.23v21.55c0 15.72 12.72 28.45 28.45 28.45s28.45-12.72 28.45-28.45v-21.55c0-50.68 61.28-76.06 97.12-40.23l15.24 15.25c5.557 5.555 12.83 8.334 20.11 8.334c7.279 0 14.56-2.778 20.11-8.333c11.11-11.11 11.11-29.11-.001-40.22l-15.25-15.25c-35.84-35.84-10.46-97.12 40.23-97.12h21.55C531.3 284.4 544 271.7 544 256S531.3 227.6 515.6 227.6zM256 272c-26.51 0-48-21.49-48-48s21.49-48 48-48s48 21.49 48 48S282.5 272 256 272zM336 328c-13.25 0-24-10.75-24-24c0-13.26 10.75-23.1 24-23.1s24 10.74 24 24C360 317.3 349.3 328 336 328z"],
    "virus-slash": [640, 512, [], "e075", "M113.1 227.6H92.44c-15.72 0-28.45 12.72-28.45 28.45s12.72 28.44 28.45 28.44h21.55c50.68 0 76.06 61.28 40.23 97.11l-15.25 15.25c-11.11 11.11-11.11 29.11-.0006 40.22c5.555 5.555 12.83 8.332 20.11 8.332c7.277 0 14.55-2.779 20.11-8.334l15.24-15.25c35.84-35.84 97.12-10.45 97.12 40.23v21.55c0 15.72 12.72 28.45 28.45 28.45c15.72 0 28.45-12.72 28.45-28.45v-21.55c0-30.08 21.69-50.85 46.74-55.6L150 214.3C140.5 222.2 128.5 227.6 113.1 227.6zM630.8 469.1l-161.2-126.4c-.5176-29.6 21.73-58.3 56.41-58.3h21.55c15.72 0 28.45-12.72 28.45-28.44s-12.72-28.45-28.45-28.45h-21.55c-50.68 0-76.06-61.28-40.23-97.11l15.25-15.25c11.11-11.11 11.11-29.11 .0011-40.22c-11.11-11.11-29.11-11.11-40.22 .0007l-15.24 15.24c-35.84 35.84-97.12 10.46-97.12-40.23V28.44C348.4 12.72 335.7 0 319.1 0C304.3 0 291.6 12.72 291.6 28.44v21.55c0 50.68-61.28 76.06-97.12 40.23L179.2 74.97c-11.11-11.11-29.11-11.11-40.22 0C137.3 76.63 136.2 78.61 135 80.53L38.81 5.112C34.41 1.675 29.19 0 24.03 0C16.91 0 9.845 3.159 5.126 9.19C-3.061 19.63-1.248 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM334.1 236.6L264.6 182.1c6.904-3.885 14.86-6.109 23.36-6.109c26.51 0 47.1 21.49 47.1 47.1C335.1 228.4 335.2 232.5 334.1 236.6z"],
    "viruses": [640, 512, [], "e076", "M346.5 213.3h16.16C374.5 213.3 384 203.8 384 192c0-11.79-9.541-21.33-21.33-21.33h-16.16c-38.01 0-57.05-45.96-30.17-72.84l11.44-11.44c8.332-8.332 8.331-21.83-.0012-30.17c-8.334-8.334-21.83-8.332-30.17 .002L286.2 67.66C259.3 94.54 213.3 75.51 213.3 37.49V21.33C213.3 9.542 203.8 0 192 0S170.7 9.542 170.7 21.33v16.16c0 38.01-45.96 57.05-72.84 30.17L86.4 56.23c-8.334-8.334-21.83-8.336-30.17-.002c-8.332 8.334-8.333 21.84-.0012 30.17L67.66 97.83c26.88 26.88 7.842 72.84-30.17 72.84H21.33C9.541 170.7 0 180.2 0 192c0 11.79 9.541 21.33 21.33 21.33h16.16c38.01 0 57.05 45.96 30.17 72.84L56.23 297.6c-8.332 8.334-8.328 21.84 .0043 30.17c4.168 4.168 9.621 6.248 15.08 6.248s10.92-2.082 15.08-6.25L97.83 316.3c26.88-26.88 72.84-7.842 72.84 30.17v16.16C170.7 374.5 180.2 384 192 384s21.33-9.543 21.33-21.33v-16.16c0-38.01 45.96-57.05 72.84-30.17l11.43 11.43c4.168 4.168 9.625 6.25 15.08 6.25s10.91-2.08 15.08-6.248c8.332-8.332 8.333-21.83 .0012-30.17L316.3 286.2C289.5 259.3 308.5 213.3 346.5 213.3zM160 192C142.3 192 128 177.7 128 160c0-17.67 14.33-32 32-32s32 14.33 32 32C192 177.7 177.7 192 160 192zM240 224C231.2 224 224 216.8 224 208C224 199.2 231.2 192 240 192S256 199.2 256 208C256 216.8 248.8 224 240 224zM624 352h-12.12c-28.51 0-42.79-34.47-22.63-54.63l8.576-8.576c6.25-6.25 6.25-16.37 0-22.62s-16.38-6.253-22.62-.0031l-8.576 8.576C546.5 294.9 512 280.6 512 252.1V240C512 231.2 504.8 224 496 224S480 231.2 480 240v12.12c0 28.51-34.47 42.79-54.63 22.63l-8.576-8.576c-6.25-6.25-16.37-6.253-22.62-.0031s-6.253 16.38-.0031 22.63l8.576 8.576C422.9 317.5 408.6 352 380.1 352H368c-8.844 0-16 7.156-16 16s7.156 16 16 16h12.12c28.51 0 42.79 34.47 22.63 54.63l-8.576 8.576c-6.25 6.25-6.253 16.37-.0031 22.62c3.125 3.125 7.222 4.691 11.32 4.691s8.188-1.562 11.31-4.688l8.576-8.576C445.5 441.1 480 455.4 480 483.9V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-12.12c0-28.51 34.47-42.79 54.63-22.63l8.576 8.576c3.125 3.125 7.219 4.688 11.31 4.688s8.184-1.559 11.31-4.684c6.25-6.25 6.253-16.38 .0031-22.63l-8.576-8.576C569.1 418.5 583.4 384 611.9 384H624c8.844 0 16-7.156 16-16S632.8 352 624 352zM480 384c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C512 369.7 497.7 384 480 384z"],
    "voicemail": [640, 512, [], "f897", "M495.1 96c-53.13 0-102 29.25-127 76.13c-25 46.88-22.25 103.8 7.25 147.9H263.7c36.63-54.88 31.25-127.8-13-176.8c-44.38-48.87-116.4-61.37-174.6-30.25s-87.88 97.88-71.75 162c16 64 73.63 108.1 139.6 108.1h352C575.5 384 640 319.5 640 240S575.5 96 495.1 96zM63.99 240c0-44.12 35.88-80 80-80s80 35.88 80 80s-35.88 79.1-80 79.1S63.99 284.1 63.99 240zM495.1 320c-44.13 0-80-35.88-80-79.1s35.88-80 80-80s80 35.88 80 80S540.1 320 495.1 320z"],
    "volcano": [512, 512, [], "f770", "M304.4 224H207.6C197.7 224 188.5 228.5 182.4 236.3l-55.63 71l13.25 16.5C149.7 336 170.2 336 180.1 323.8c10.75-13.5 26.75-21.25 44.13-21.5c17.13-1.5 33.5 7 44.75 20l31.63 36.88c9.751 11.38 29.13 11.38 39 0l45.13-52.62l-55-70.25C323.5 228.5 314.3 224 304.4 224zM159.1 144c12.88 0 24.75-3.875 34.75-10.38L223.1 192h64l29.25-58.38C327.3 140.1 339.1 144 352 144c35.25 0 64-28.75 64-64s-28.75-64-64-64c-15.75 0-30 5.875-41.25 15.38C299.6 12.75 279.4 0 255.1 0C232.6 0 212.4 12.75 201.2 31.38C189.1 21.88 175.7 16 159.1 16c-35.25 0-64 28.75-64 64S124.7 144 159.1 144zM505.5 460.8l-100.8-128.6l-41 47.63C352.8 392.6 336.8 400 320 400s-32.75-7.25-43.75-20.25L244.6 343C239.7 337.3 232.6 334 225.1 334H224.7c-7.751 .25-14.88 3.75-19.63 9.75c-22.13 27.5-68.13 27.5-90.13 0l-8.376-10.62l-100.1 127.6C-9.397 481.9 5.727 512 32.1 512h447.9C506.3 512 521.4 481.9 505.5 460.8z"],
    "volleyball-ball": [512, 512, [], "f45f", "M200.3 106C185.4 80.24 165.2 53.9 137.4 29.26C55.75 72.05 0 157.4 0 256c0 21.33 2.898 41.94 7.814 61.75C53.59 182.1 155.1 124.9 200.3 106zM381.7 281.1c5.947-44.23 10.4-172.3-109-280.2C267.1 .4896 261.6 0 256 0C225.5 0 196.5 5.591 169.4 15.36c93.83 90.15 102.6 198.5 102.8 231.7C287.8 255.9 327.3 275.1 381.7 281.1zM240.1 246.5C239.1 228.5 236.9 184.7 214.9 134.6C173.6 151.6 60.4 211.7 26.67 369.2c15.66 31.64 37.52 59.66 64.22 82.23C122 325.1 211.5 263.3 240.1 246.5zM326.5 10.07c94.69 107.5 93.08 224.8 87.23 272.6c29.69 .0547 62.53-4.251 97.71-15.99C511.6 263.1 512 259.6 512 256C512 139.1 433.6 40.72 326.5 10.07zM255.7 274.5c-15.43 9.086-51.89 33.63-84.32 77.86c35.35 27.28 144.2 95.29 297.6 45.58c19.08-28.59 32.41-61.34 38.71-96.47C474.5 311.1 443 315 414.4 315C334.6 315 276.5 286.3 255.7 274.5zM153.1 379.3c-14.91 25.71-27.62 56.33-35.03 92.72C158.6 497.2 205.5 512 256 512c69 0 131.5-27.43 177.5-71.82c-25.42 5.105-49.71 7.668-72.38 7.668C258.6 447.8 185.5 402.1 153.1 379.3z"],
    "volume": [576, 512, ["volume-medium"], "f6a8", "M444.6 181.9c-10.28-8.344-25.41-6.875-33.75 3.406c-8.406 10.25-6.906 25.37 3.375 33.78C425.5 228.4 432 241.8 432 256c0 14.19-6.5 27.62-17.81 36.87c-10.28 8.406-11.78 23.53-3.375 33.78c4.719 5.812 11.62 8.812 18.56 8.812c5.344 0 10.75-1.781 15.19-5.406C467.1 311.6 480 284.7 480 256S467.1 200.4 444.6 181.9zM505.1 108c-10.22-8.344-25.34-6.906-33.78 3.344c-8.406 10.25-6.906 25.37 3.344 33.78C508.6 172.9 528 213.3 528 256s-19.44 83.09-53.31 110.9c-10.25 8.406-11.75 23.53-3.344 33.78c4.75 5.781 11.62 8.781 18.56 8.781c5.375 0 10.75-1.781 15.22-5.437C550.2 367.1 576 313.1 576 256S550.2 144.9 505.1 108zM333.2 34.84c-11.5-5.187-25.01-3.116-34.43 5.259L163.8 160H80c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C304.7 477.2 312.3 480 320 480c4.438 0 8.959-.9313 13.16-2.837C344.7 472 352 460.6 352 448V64C352 51.41 344.7 39.1 333.2 34.84z"],
    "volume-high": [640, 512, ["volume-up"], "f028", "M412.6 182c-10.28-8.334-25.41-6.867-33.75 3.402c-8.406 10.24-6.906 25.35 3.375 33.74C393.5 228.4 400 241.8 400 255.1c0 14.17-6.5 27.59-17.81 36.83c-10.28 8.396-11.78 23.5-3.375 33.74c4.719 5.806 11.62 8.802 18.56 8.802c5.344 0 10.75-1.779 15.19-5.399C435.1 311.5 448 284.6 448 255.1S435.1 200.4 412.6 182zM473.1 108.2c-10.22-8.334-25.34-6.898-33.78 3.34c-8.406 10.24-6.906 25.35 3.344 33.74C476.6 172.1 496 213.3 496 255.1s-19.44 82.1-53.31 110.7c-10.25 8.396-11.75 23.5-3.344 33.74c4.75 5.775 11.62 8.771 18.56 8.771c5.375 0 10.75-1.779 15.22-5.431C518.2 366.9 544 313 544 255.1S518.2 145 473.1 108.2zM534.4 33.4c-10.22-8.334-25.34-6.867-33.78 3.34c-8.406 10.24-6.906 25.35 3.344 33.74C559.9 116.3 592 183.9 592 255.1s-32.09 139.7-88.06 185.5c-10.25 8.396-11.75 23.5-3.344 33.74C505.3 481 512.2 484 519.2 484c5.375 0 10.75-1.779 15.22-5.431C601.5 423.6 640 342.5 640 255.1S601.5 88.34 534.4 33.4zM301.2 34.98c-11.5-5.181-25.01-3.076-34.43 5.29L131.8 160.1H48c-26.51 0-48 21.48-48 47.96v95.92c0 26.48 21.49 47.96 48 47.96h83.84l134.9 119.8C272.7 477 280.3 479.8 288 479.8c4.438 0 8.959-.9314 13.16-2.835C312.7 471.8 320 460.4 320 447.9V64.12C320 51.55 312.7 40.13 301.2 34.98z"],
    "volume-low": [448, 512, ["volume-down"], "f027", "M412.6 181.9c-10.28-8.344-25.41-6.875-33.75 3.406c-8.406 10.25-6.906 25.37 3.375 33.78C393.5 228.4 400 241.8 400 256c0 14.19-6.5 27.62-17.81 36.87c-10.28 8.406-11.78 23.53-3.375 33.78c4.719 5.812 11.62 8.812 18.56 8.812c5.344 0 10.75-1.781 15.19-5.406C435.1 311.6 448 284.7 448 256S435.1 200.4 412.6 181.9zM301.2 34.84c-11.5-5.187-25.01-3.116-34.43 5.259L131.8 160H48c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C272.7 477.2 280.3 480 288 480c4.438 0 8.959-.9313 13.16-2.837C312.7 472 320 460.6 320 448V64C320 51.41 312.7 39.1 301.2 34.84z"],
    "volume-off": [320, 512, [], "f026", "M320 64v383.1c0 12.59-7.337 24.01-18.84 29.16C296.1 479.1 292.4 480 288 480c-7.688 0-15.28-2.781-21.27-8.094l-134.9-119.9H48c-26.51 0-48-21.49-48-47.1V208c0-26.51 21.49-47.1 48-47.1h83.84l134.9-119.9c9.422-8.375 22.93-10.45 34.43-5.259C312.7 39.1 320 51.41 320 64z"],
    "volume-slash": [640, 512, [], "f2e2", "M630.8 469.1l-88.78-69.59C583.9 362.8 608 310.9 608 256c0-57.12-25.84-111.1-70.88-147.1c-10.22-8.344-25.34-6.906-33.78 3.344c-8.406 10.25-6.906 25.38 3.344 33.78C540.6 172.9 560 213.3 560 256c0 42.69-19.44 83.09-53.31 110.9c-1.045 .8574-1.599 2.029-2.46 3.013l-44.33-34.74c.5039 .0313 .9713 .3249 1.477 .3249c5.344 0 10.75-1.781 15.19-5.406C499.1 311.6 512 284.7 512 256c0-28.65-12.91-55.62-35.44-74.06c-10.28-8.344-25.41-6.875-33.75 3.406c-8.406 10.25-6.906 25.38 3.375 33.78C457.5 228.4 464 241.8 464 256s-6.5 27.62-17.81 36.88c-7.719 6.311-10.48 16.41-7.824 25.39L384 275.7V64c0-12.59-7.337-24.01-18.84-29.16c-11.5-5.188-25.01-3.116-34.43 5.259L214.9 143.1L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.839 3.158 5.12 9.189c-8.188 10.44-6.37 25.53 4.068 33.7l591.1 463.1c10.5 8.203 25.57 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM64 208V304c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C336.7 477.2 344.3 480 352 480c4.438 0 8.959-.9312 13.16-2.837C376.7 472 384 460.6 384 448v-50.34L88.75 166.3C74.05 174.5 64 189.1 64 208z"],
    "volume-xmark": [576, 512, ["volume-mute", "volume-times"], "f6a9", "M301.2 34.85c-11.5-5.188-25.02-3.122-34.44 5.253L131.8 160H48c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9c5.984 5.312 13.58 8.094 21.26 8.094c4.438 0 8.972-.9375 13.17-2.844c11.5-5.156 18.82-16.56 18.82-29.16V64C319.1 51.41 312.7 40 301.2 34.85zM513.9 255.1l47.03-47.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L480 222.1L432.1 175c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l47.03 47.03l-47.03 47.03c-9.375 9.375-9.375 24.56 0 33.94c9.373 9.373 24.56 9.381 33.94 0L480 289.9l47.03 47.03c9.373 9.373 24.56 9.381 33.94 0c9.375-9.375 9.375-24.56 0-33.94L513.9 255.1z"],
    "vr-cardboard": [640, 512, [], "f729", "M576 64H64c-35.2 0-64 28.8-64 64v256c0 35.2 28.8 64 64 64l128.3 .0001c25.18 0 48.03-14.77 58.37-37.73l27.76-61.65c7.875-17.5 24-28.63 41.63-28.63s33.75 11.13 41.63 28.63l27.75 61.63c10.35 22.98 33.2 37.75 58.4 37.75L576 448c35.2 0 64-28.8 64-64v-256C640 92.8 611.2 64 576 64zM160 304c-35.38 0-64-28.63-64-64s28.62-63.1 64-63.1s64 28.62 64 63.1S195.4 304 160 304zM480 304c-35.38 0-64-28.63-64-64s28.62-63.1 64-63.1s64 28.62 64 63.1S515.4 304 480 304z"],
    "w": [576, 512, [], "e336", "M573.1 75.25l-144 384c-4.703 12.53-16.67 20.77-29.95 20.77c-.4062 0-.8125 0-1.219-.0156c-13.77-.5156-25.66-9.797-29.52-23.03L288 178.3l-81.28 278.7c-3.859 13.23-15.75 22.52-29.52 23.03c-13.75 .4687-26.33-7.844-31.17-20.75l-144-384c-6.203-16.55 2.188-34.98 18.73-41.2C37.31 27.92 55.75 36.23 61.97 52.78l110.2 293.1l85.08-291.7C261.3 41.41 273.8 32.01 288 32.01s26.73 9.396 30.72 23.05l85.08 291.7l110.2-293.1c6.219-16.55 24.67-24.86 41.2-18.73C571.8 40.26 580.2 58.7 573.1 75.25z"],
    "wagon-covered": [640, 512, [], "f8ee", "M383.1 55.99c0-22.11-17.87-39.98-39.1-39.98H296c-22.12 0-39.1 17.88-39.1 39.98v167.8h127.1V55.99zM224 223.8V92.81c0-36.84-25.37-68.06-59.37-73.31L39.51 .3908c-25.1-3.996-46.5 23.38-37.25 49.73l68.5 173.7H224zM542.2 319.8h17.76c8.875 0 16-7.124 16-15.99V271.8c0-8.867-7.128-15.95-16-15.95H80c-8.875 0-16.01 7.085-16.01 15.95v31.98c0 8.867 7.125 15.99 16 15.99h17.76c-.25 .2498-.6387 .4083-1.014 .6581c-34.62 34.34-43.12 87.17-20.88 130.6s70.19 67.44 118.3 59.32c48.25-8.118 85.44-46.46 92.31-94.79h67.06c6.1 48.08 44.25 86.11 92.25 94.23c47.1 7.993 95.69-15.92 117.9-59.14c22.25-43.21 13.87-95.92-20.5-130.3C542.9 320.2 542.5 320.1 542.2 319.8zM159.1 461.4c-22.62-5.62-40.13-23.11-45.75-45.71h45.75V461.4zM159.1 383.7H114.2c5.5-22.6 23.13-40.11 45.75-45.61L159.1 383.7zM221.2 444.9c-8.125 7.993-18.25 13.74-29.25 16.49v-45.71h45.75C234.1 426.6 229.2 436.7 221.2 444.9zM191.1 383.7l.0024-45.61c22.62 5.495 40.25 23 45.75 45.61H191.1zM447.1 461.4c-22.62-5.62-40.13-23.11-45.75-45.71h45.75V461.4zM447.1 383.7h-45.75c5.5-22.6 23.12-40.11 45.75-45.61L447.1 383.7zM509.2 444.9c-8.125 7.993-18.25 13.74-29.25 16.49v-45.71h45.75C522.1 426.6 517.2 436.7 509.2 444.9zM479.1 383.7l-.0022-45.61c22.62 5.495 40.25 23 45.75 45.61H479.1zM600.5 .3908L475.5 19.5c-34.12 5.245-59.5 36.47-59.5 73.31v131h153.2l68.5-173.7C646.1 23.77 626.5-3.606 600.5 .3908z"],
    "walker": [448, 512, [], "f831", "M415.9 392.8V95.98c0-52.97-43.01-95.98-96.01-95.98L190.6 .0002C143.7-.1248 103.6 33.75 95.98 79.98L.2377 487.6c-1.5 8.746 4.25 16.1 12.1 18.5l31.5 5.499c8.749 1.499 16.1-4.251 18.5-12.1l64.49-274.7h224.2v168.9c-25.12 14.49-37.37 43.87-29.87 71.85C329.6 492.6 354.1 512 383.1 512c28.1 0 54.35-19.37 61.85-47.35C453.3 436.7 441.1 407.3 415.9 392.8zM351.9 159.1h-209.1l16.25-69.23c2.5-15.49 15.87-26.74 31.5-26.74h129.4c17.62 0 31.1 14.38 31.1 31.99V159.1zM383.9 463.8c-8.874 0-16.01-7.123-16.01-15.99s7.168-15.94 16.04-15.94s15.98 7.071 15.98 15.94S392.8 463.8 383.9 463.8z"],
    "walkie-talkie": [384, 512, [], "f8ef", "M352 96h-32V80C320 71.16 312.8 64 304 64h-32C263.2 64 256 71.16 256 80V96h-32V80C224 71.16 216.8 64 208 64h-32C167.2 64 160 71.16 160 80V96H112V23.1C112 10.74 101.3 0 88 0S64 10.74 64 23.1V96H32C14.4 96 0 110.4 0 128v178.7c0 8.484 3.373 16.62 9.371 22.62L32 352v112C32 490.5 53.49 512 80 512h224c26.51 0 48-21.49 48-48V352l22.63-22.63C380.6 323.4 384 315.2 384 306.7V128C384 110.4 369.6 96 352 96zM288 312C288 316.4 284.4 320 280 320h-176C99.63 320 96 316.4 96 312v-16C96 291.6 99.63 288 104 288h176C284.4 288 288 291.6 288 296V312zM288 248C288 252.4 284.4 256 280 256h-176C99.63 256 96 252.4 96 248v-16C96 227.6 99.63 224 104 224h176C284.4 224 288 227.6 288 232V248zM288 184C288 188.4 284.4 192 280 192h-176C99.63 192 96 188.4 96 184v-16C96 163.6 99.63 160 104 160h176C284.4 160 288 163.6 288 168V184z"],
    "wallet": [512, 512, [], "f555", "M448 128H80C71.13 128 64 120.9 64 112S71.13 96 80 96H480V80C480 53.49 458.5 32 432 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V192C512 156.7 483.3 128 448 128zM416 336c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S433.6 336 416 336z"],
    "wand": [512, 512, [], "f72a", "M376.3 191.1l-279.2 309.5c-12.25 13.5-33.38 14.13-46.37 1.133l-41.4-41.41c-12.1-12.1-12.35-34.09 1.145-46.34l117.5-106V271.1c0-8.874 7.124-16 15.1-16h42.62l279.1-251.8c6.374-5.75 15.1-5.5 22.12 .625l19.5 19.37c5.999 6.125 6.249 15.75 .5 22.12L415.1 147.1v28c0 8.874-7.124 16-15.1 16H376.3z"],
    "wand-magic": [512, 512, ["magic"], "f0d0", "M497.9 48l-33.92-33.94c-18.74-18.75-49.14-18.75-67.88-.002L14.06 396.1c-18.75 18.74-18.75 49.13-.0039 67.88l33.93 33.95c18.74 18.75 49.14 18.75 67.88 .0039L497.9 115.9C516.7 97.13 516.7 66.75 497.9 48zM347.3 187.3l-22.63-22.63l105.4-105.4l22.66 22.63L347.3 187.3z"],
    "wand-magic-sparkles": [576, 512, ["magic-wand-sparkles"], "e2ca", "M91.61 204.3c1.016 2.043 3.697 3.695 5.977 3.695c.0078 0-.0078 0 0 0C99.86 207.1 102.5 206.3 103.5 204.3l20.72-49.63l49.62-20.71c2.023-1.012 3.664-3.676 3.676-5.938C177.5 125.8 175.9 123 173.9 122L124.5 101.4L124.1 101L103.5 51.7C102.5 49.66 99.86 48.02 97.59 48c-.0078 0 .0078 0 0 0c-2.279 0-4.966 1.647-5.981 3.69L70.91 101.3L21.27 122C19.24 123.1 17.59 125.7 17.59 127.1c0 2.266 1.652 4.949 3.682 5.965l49.64 20.7L91.61 204.3zM225.6 63.1l12.42 29.78C238.6 95.01 240.2 96 241.6 96s2.967-.9941 3.576-2.219L257.6 63.1l29.78-12.42c1.219-.6094 2.211-2.221 2.211-3.58c0-1.365-.9922-2.967-2.211-3.576L257.6 32L245.2 2.217C244.6 .9902 242.1 0 241.6 0S238.6 .9902 238 2.217L225.6 32L195.8 44.42C194.6 45.03 193.6 46.63 193.6 47.1c0 1.359 .9922 2.971 2.209 3.58L225.6 63.1zM529.9 48l-33.92-33.94c-18.74-18.75-49.14-18.75-67.88-.002L46.06 396.1c-18.75 18.74-18.75 49.13-.0039 67.88l33.93 33.95c18.74 18.75 49.14 18.75 67.88 .0039L529.9 115.9C548.7 97.13 548.7 66.75 529.9 48zM379.3 187.3l-22.63-22.63l105.4-105.4l22.66 22.63L379.3 187.3zM525.9 378l-49.57-20.67l-20.77-49.67C454.5 305.7 451.9 304 449.6 304c-2.281 0-4.949 1.652-5.965 3.695l-20.7 49.63l-49.64 20.71c-2.027 1.016-3.676 3.68-3.68 5.955c.0039 2.262 1.654 4.957 3.68 5.971l49.57 20.67l20.77 49.67C444.6 462.3 447.3 464 449.6 464c2.277 0 4.943-1.656 5.959-3.699l20.7-49.63l49.65-20.71c2.027-1.014 3.676-3.693 3.68-5.955C529.6 381.7 527.9 379.1 525.9 378z"],
    "wand-sparkles": [512, 512, [], "f72b", "M3.682 149.1L53.32 170.7L74.02 220.3c1.016 2.043 3.698 3.696 5.977 3.696c.0078 0-.0078 0 0 0c2.271-.0156 4.934-1.661 5.946-3.696l20.72-49.63l49.62-20.71c2.023-1.008 3.68-3.681 3.691-5.947C159.1 141.7 158.3 139 156.3 138L106.9 117.4L106.5 117L85.94 67.7C84.93 65.66 82.27 64.02 80 64c-.0078 0 .0078 0 0 0c-2.279 0-4.966 1.649-5.981 3.692L53.32 117.3L3.682 138C1.652 139.1 0 141.7 0 144C0 146.3 1.652 148.9 3.682 149.1zM511.1 368c-.0039-2.273-1.658-4.95-3.687-5.966l-49.57-20.67l-20.77-49.67C436.9 289.7 434.3 288 432 288c-2.281 0-4.948 1.652-5.964 3.695l-20.7 49.63l-49.64 20.71c-2.027 1.016-3.684 3.683-3.687 5.956c.0039 2.262 1.662 4.954 3.687 5.966l49.57 20.67l20.77 49.67C427.1 446.3 429.7 448 432 448c2.277 0 4.944-1.656 5.96-3.699l20.69-49.63l49.65-20.71C510.3 372.9 511.1 370.3 511.1 368zM207.1 64l12.42 29.78C221 95.01 222.6 96 223.1 96s2.965-.9922 3.575-2.219L239.1 64l29.78-12.42c1.219-.6094 2.215-2.219 2.215-3.578c0-1.367-.996-2.969-2.215-3.578L239.1 32L227.6 2.219C226.1 .9922 225.4 0 223.1 0S221 .9922 220.4 2.219L207.1 32L178.2 44.42C176.1 45.03 176 46.63 176 48c0 1.359 .9928 2.969 2.21 3.578L207.1 64zM399.1 191.1c8.875 0 15.1-7.127 15.1-16v-28l91.87-101.7c5.75-6.371 5.5-15.1-.4999-22.12L487.8 4.774c-6.125-6.125-15.75-6.375-22.12-.625L186.6 255.1H144c-8.875 0-15.1 7.125-15.1 15.1v36.88l-117.5 106c-13.5 12.25-14.14 33.34-1.145 46.34l41.4 41.41c12.1 12.1 34.13 12.36 46.37-1.133l279.2-309.5H399.1z"],
    "warehouse": [640, 512, [], "f494", "M511.8 352H128v64h383.5L511.8 352zM128 512h384v-64H128.1L128 512zM128 320h383.9L512 256H128V320zM610.5 117l-272-113.3C332.6 1.542 326.3 .25 320 0C313.6 .25 307.3 1.417 301.5 3.667L29.5 117C11.62 124.5 0 141.9 0 161.3V496C0 504.9 7.125 512 16 512h64C88.88 512 96 504.9 96 496L95.38 256c0-17.62 14.62-32 32.63-32h383.4C529.4 224 544 238.4 544 256v240c0 8.875 7.125 16 16 16h64c8.875 0 16-7.125 16-16V161.3C640 141.9 628.4 124.5 610.5 117z"],
    "warehouse-full": [640, 512, ["warehouse-alt"], "f495", "M304 416h-160C135.3 416 128 423.3 128 432v64C128 504.8 135.3 512 144 512h160c8.75 0 16-7.25 16-16v-64C320 423.3 312.8 416 304 416zM304 288h-160C135.3 288 128 295.3 128 304v64C128 376.8 135.3 384 144 384h160c8.75 0 16-7.25 16-16v-64C320 295.3 312.8 288 304 288zM496 416h-128c-8.75 0-16 7.25-16 16v64c0 8.75 7.25 16 16 16h128c8.75 0 16-7.25 16-16v-64C512 423.3 504.8 416 496 416zM610.5 117l-272-113.3C332.6 1.542 326.3 .2503 320 .0003C313.6 .2503 307.3 1.417 301.5 3.667L29.5 117C11.62 124.5 0 141.9 0 161.3v334.7c0 8.875 7.125 16 16 16l64 .0001c8.875 0 16-7.125 16-16V256c0-17.62 14.62-31.1 32.63-31.1h382.8C529.4 224 544 238.4 544 256v240c0 8.875 7.125 16 16 16l64-.0001c8.875 0 16-7.125 16-16V161.3C640 141.9 628.4 124.5 610.5 117z"],
    "washing-machine": [448, 512, ["washer"], "f898", "M260.8 284.3C251.3 294.3 237.9 300 224 300S196.7 294.4 187.2 284.4c-20.04 20.5-52.76 20.88-73.3 1C112.7 291.5 112.1 297.8 112 304c0 61.88 50.15 112 112 112s112-50.13 112-112c-.123-6.25-.7461-12.5-1.867-18.75C313.6 305.3 280.9 304.9 260.8 284.3zM384 .0002H63.98C28.63 .0002 0 28.63 0 64v416c0 17.62 14.31 32 31.98 32h384c17.67 0 31.98-14.38 31.98-32V64C448 28.63 419.4 .0002 384 .0002zM184 64C197.3 64 208 74.75 208 88s-10.74 24-23.96 24C170.7 112 160 101.3 160 88S170.7 64 184 64zM64 88c0-13.25 10.82-24 24-24c13.31 0 24 10.75 24 24s-10.69 24-24 24C74.82 112 64 101.3 64 88zM224 448c-79.52 0-143.1-64.5-143.1-144S144.5 160 224 160s143.1 64.5 143.1 144S303.5 448 224 448z"],
    "watch": [384, 512, [], "f2e1", "M320 113.2V48C320 21.6 298.4 0 272 0h-160C85.6 0 64 21.6 64 48v65.18C24.8 148.3 0 199.2 0 256s24.8 107.7 64 142.8V464C64 490.4 85.6 512 112 512h160c26.4 0 48-21.6 48-48v-65.18C359.2 363.7 384 312.8 384 256S359.2 148.3 320 113.2zM192 400c-79.4 0-144-64.6-144-144S112.6 112 192 112s144 64.6 144 144S271.4 400 192 400zM216 236.8V176c0-13.25-10.75-24-24-24S168 162.8 168 176v72c0 7.125 3.156 13.88 8.625 18.44l48 40C229.1 310.2 234.6 312 240 312c6.875 0 13.69-2.938 18.44-8.625c8.5-10.19 7.125-25.31-3.062-33.81L216 236.8z"],
    "watch-apple": [384, 512, [], "e2cb", "M320 32c0-17.62-14.38-32-32-32H96C78.38 0 64 14.38 64 32v16h256V32zM320 80H64c-35.38 0-64 28.63-64 64v223.1c0 35.38 28.62 63.1 64 63.1h256c35.38 0 64-28.62 64-63.1V144C384 108.6 355.4 80 320 80zM232 160c13.25 0 24 10.74 24 24c0 13.25-10.75 24-24 24s-24-10.75-24-24C208 170.7 218.7 160 232 160zM152 160c13.25 0 24 10.74 24 24c0 13.25-10.75 24-24 24S128 197.3 128 184C128 170.7 138.7 160 152 160zM96 256c0-13.26 10.75-24 24-24s24 10.74 24 24c0 13.25-10.75 24-24 24S96 269.3 96 256zM152 352c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C176 341.3 165.3 352 152 352zM160 256c0-17.67 14.33-31.1 32-31.1s32 14.33 32 31.1s-14.33 32-32 32S160 273.7 160 256zM232 352c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C256 341.3 245.3 352 232 352zM264 280c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24S288 242.7 288 256C288 269.3 277.3 280 264 280zM64 480c0 17.62 14.38 32 32 32h192c17.62 0 32-14.38 32-32v-16H64V480z"],
    "watch-calculator": [384, 512, [], "f8f0", "M320 32c0-17.62-14.38-32-32-32H96C78.38 0 64 14.38 64 32v16h256V32zM64 480c0 17.62 14.38 32 32 32h192c17.62 0 32-14.38 32-32v-16H64V480zM320 80H64c-35.38 0-64 28.63-64 64v223.1c0 35.38 28.62 63.1 64 63.1h256c35.38 0 64-28.62 64-63.1V144C384 108.6 355.4 80 320 80zM120 368c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8v-32c0-4.375 3.625-8 8-8h32c4.375 0 8 3.625 8 8V368zM120 272c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8V240c0-4.375 3.625-8 8-8h32c4.375 0 8 3.625 8 8V272zM216 368c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8v-32c0-4.375 3.625-7.1 8-7.1h32c4.375 0 8 3.625 8 7.1V368zM216 272c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8V240c0-4.375 3.625-8 8-8h32c4.375 0 8 3.625 8 8V272zM312 368c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8v-32c0-4.375 3.625-8 8-8h32c4.375 0 8 3.625 8 8V368zM312 272c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8V240c0-4.375 3.625-8 8-8h32c4.375 0 8 3.625 8 8V272zM312 176c0 4.375-3.625 8-8 8h-224c-4.375 0-8-3.625-8-8v-32c0-4.375 3.625-8 8-8h224c4.375 0 8 3.625 8 8V176z"],
    "watch-fitness": [384, 512, [], "f63e", "M320 32c0-17.62-14.38-31.1-32-31.1H96c-17.62 0-32 14.38-32 31.1V48h256V32zM64 480c0 17.62 14.38 32 32 32h192c17.62 0 32-14.38 32-32V464H64V480zM320 80H64c-35.38 0-64 28.62-64 63.1v224c0 35.38 28.62 64 64 64h256c35.38 0 64-28.63 64-64v-224C384 108.6 355.4 80 320 80zM286.6 262.3l-84.76 85.63C199.2 350.5 195.8 352 192 352s-7.275-1.5-9.9-4.125L97.4 262.3c-24.5-24.88-23.16-66.1 4.344-89.1c24-20 59.63-16.4 81.63 5.846l8.632 8.654l8.618-8.654c22-22.25 57.61-25.85 81.61-5.846C309.7 196.2 311.1 237.4 286.6 262.3z"],
    "watch-smart": [384, 512, [], "e2cc", "M320 48H64V32c0-17.62 14.38-32 32-32h192c17.62 0 32 14.38 32 32V48zM64 480c0 17.62 14.38 32 32 32h192c17.62 0 32-14.38 32-32v-16H64V480zM384 144v224c0 35.38-28.62 64-64 64H64c-35.38 0-64-28.62-64-64v-224c0-35.38 28.62-64 64-64h256C355.4 80 384 108.6 384 144zM255.4 277.6L216 244.8V184C216 170.8 205.3 160 192 160S168 170.8 168 184V256c0 7.125 3.156 13.88 8.625 18.44l48 40C229.1 318.2 234.6 320 240 320c6.875 0 13.69-2.938 18.44-8.625C266.9 301.2 265.6 286.1 255.4 277.6z"],
    "water": [576, 512, [], "f773", "M549.8 237.5c-31.23-5.719-46.84-20.06-47.13-20.31C490.4 205 470.3 205.1 457.7 216.8c-1 .9375-25.14 23-73.73 23s-72.73-22.06-73.38-22.62C298.4 204.9 278.3 205.1 265.7 216.8c-1 .9375-25.14 23-73.73 23S119.3 217.8 118.6 217.2C106.4 204.9 86.35 205 73.74 216.9C73.09 217.4 57.48 231.8 26.24 237.5c-17.38 3.188-28.89 19.84-25.72 37.22c3.188 17.38 19.78 29.09 37.25 25.72C63.1 295.8 82.49 287.1 95.96 279.2c19.5 11.53 51.47 24.68 96.04 24.68c44.55 0 76.49-13.12 96-24.65c19.52 11.53 51.45 24.59 96 24.59c44.58 0 76.55-13.09 96.05-24.62c13.47 7.938 32.86 16.62 58.19 21.25c17.56 3.375 34.06-8.344 37.25-25.72C578.7 257.4 567.2 240.7 549.8 237.5zM549.8 381.7c-31.23-5.719-46.84-20.06-47.13-20.31c-12.22-12.19-32.31-12.12-44.91-.375C456.7 361.9 432.6 384 384 384s-72.73-22.06-73.38-22.62c-12.22-12.25-32.3-12.12-44.89-.375C264.7 361.9 240.6 384 192 384s-72.73-22.06-73.38-22.62c-12.22-12.25-32.28-12.16-44.89-.3438c-.6562 .5938-16.27 14.94-47.5 20.66c-17.38 3.188-28.89 19.84-25.72 37.22C3.713 436.3 20.31 448 37.78 444.6C63.1 440 82.49 431.3 95.96 423.4c19.5 11.53 51.51 24.62 96.08 24.62c44.55 0 76.45-13.06 95.96-24.59C307.5 434.9 339.5 448 384.1 448c44.58 0 76.5-13.09 95.1-24.62c13.47 7.938 32.86 16.62 58.19 21.25C555.8 448 572.3 436.3 575.5 418.9C578.7 401.5 567.2 384.9 549.8 381.7zM37.78 156.4c25.33-4.625 44.72-13.31 58.19-21.25c19.5 11.53 51.47 24.68 96.04 24.68c44.55 0 76.49-13.12 96-24.65c19.52 11.53 51.45 24.59 96 24.59c44.58 0 76.55-13.09 96.05-24.62c13.47 7.938 32.86 16.62 58.19 21.25c17.56 3.375 34.06-8.344 37.25-25.72c3.172-17.38-8.344-34.03-25.72-37.22c-31.23-5.719-46.84-20.06-47.13-20.31c-12.22-12.19-32.31-12.12-44.91-.375c-1 .9375-25.14 23-73.73 23s-72.73-22.06-73.38-22.62c-12.22-12.25-32.3-12.12-44.89-.375c-1 .9375-25.14 23-73.73 23S119.3 73.76 118.6 73.2C106.4 60.95 86.35 61.04 73.74 72.85C73.09 73.45 57.48 87.79 26.24 93.51c-17.38 3.188-28.89 19.84-25.72 37.22C3.713 148.1 20.31 159.8 37.78 156.4z"],
    "water-arrow-down": [576, 512, ["water-lower"], "f774", "M37.76 380.4c25.33-4.625 44.72-13.31 58.19-21.25c19.5 11.53 51.53 24.71 96.11 24.71c44.55 0 76.42-13.15 95.94-24.68c19.52 11.53 51.51 24.68 96.06 24.68c44.58 0 76.49-13.18 95.99-24.71c13.47 7.938 32.86 16.62 58.19 21.25c17.56 3.375 34.06-8.344 37.25-25.72c3.172-17.38-8.344-34.03-25.72-37.22c-31.23-5.719-46.84-20.06-47.13-20.31c-12.22-12.19-32.31-12.12-44.91-.375c-1 .9375-25.14 23-73.73 23s-72.74-22.07-73.38-22.63C298.4 284.9 278.3 285.1 265.7 296.8c-1 .9375-25.14 23-73.73 23S119.3 297.8 118.6 297.2C106.4 284.9 86.33 285 73.72 296.9C73.07 297.4 57.46 311.8 26.22 317.5c-17.38 3.188-28.89 19.84-25.72 37.22C3.693 372.1 20.29 383.8 37.76 380.4zM549.8 445.7c-31.23-5.719-46.84-20.06-47.13-20.31c-12.22-12.19-32.31-12.12-44.91-.375C456.7 425.9 432.6 448 384 448s-72.73-22.06-73.38-22.62c-12.22-12.25-32.3-12.12-44.89-.375C264.7 425.9 240.6 448 192 448s-72.73-22.06-73.38-22.62c-12.22-12.25-32.28-12.16-44.89-.3438c-.6562 .5938-16.27 14.94-47.5 20.66c-17.38 3.188-28.89 19.84-25.72 37.22C3.713 500.3 20.31 512 37.78 508.6C63.1 504 82.49 495.3 95.96 487.4c19.5 11.53 51.51 24.62 96.08 24.62c44.55 0 76.45-13.06 95.96-24.59C307.5 498.9 339.5 512 384.1 512c44.58 0 76.5-13.09 95.1-24.62c13.47 7.938 32.86 16.62 58.19 21.25C555.8 512 572.3 500.3 575.5 482.9C578.7 465.5 567.2 448.9 549.8 445.7zM268 217c1.459 1.162 3.166 1.746 4.76 2.621c1.266 .7012 2.385 1.535 3.748 2.062C280.2 223.1 284.1 224 288 224s7.771-.8867 11.48-2.316c1.363-.5273 2.482-1.361 3.748-2.062c1.594-.875 3.301-1.459 4.76-2.621l80-64c13.81-11.06 16.05-31.19 5-45c-11.02-13.81-31.19-16.03-44.97-5L320 125.4V32c0-17.69-14.33-32-32-32S256 14.31 256 32v93.42L227.1 103C214.2 91.97 194.1 94.25 183 108c-11.05 13.81-8.812 33.94 5 45L268 217z"],
    "water-arrow-up": [576, 512, ["water-rise"], "f775", "M37.74 380.4c25.33-4.625 44.72-13.31 58.19-21.25c19.5 11.53 51.54 24.71 96.12 24.71c44.55 0 76.42-13.15 95.93-24.68c19.52 11.53 51.52 24.68 96.07 24.68c44.58 0 76.48-13.18 95.98-24.71c13.47 7.938 32.86 16.62 58.19 21.25c17.56 3.375 34.06-8.344 37.25-25.72c3.172-17.38-8.344-34.03-25.72-37.22C518.5 311.8 502.9 297.4 502.6 297.2c-12.22-12.19-32.31-12.12-44.91-.375c-1 .9375-25.13 23-73.72 23s-72.74-22.07-73.38-22.63c-12.22-12.25-32.3-12.12-44.89-.375c-1 .9375-25.13 23-73.72 23S119.2 297.8 118.6 297.2C106.4 284.9 86.31 285 73.71 296.9C73.05 297.4 57.44 311.8 26.21 317.5c-17.38 3.188-28.89 19.84-25.72 37.22C3.674 372.1 20.27 383.8 37.74 380.4zM549.8 445.7c-31.23-5.719-46.84-20.06-47.13-20.31c-12.22-12.19-32.31-12.12-44.91-.375C456.7 425.9 432.6 448 383.1 448s-72.73-22.06-73.38-22.62c-12.22-12.25-32.3-12.12-44.89-.375C264.7 425.9 240.6 448 191.1 448s-72.73-22.06-73.38-22.62c-12.22-12.25-32.28-12.16-44.89-.3438c-.6562 .5938-16.27 14.94-47.5 20.66c-17.38 3.188-28.89 19.84-25.72 37.22C3.693 500.3 20.29 512 37.76 508.6C63.08 504 82.47 495.3 95.94 487.4c19.5 11.53 51.52 24.62 96.1 24.62c44.55 0 76.43-13.06 95.95-24.59C307.5 498.9 339.5 512 384 512c44.58 0 76.49-13.09 95.99-24.62c13.47 7.938 32.86 16.62 58.19 21.25C555.8 512 572.3 500.3 575.5 482.9C578.6 465.5 567.1 448.9 549.8 445.7zM227.1 121L256 98.58V192c0 17.69 14.33 32 32 32s32-14.31 32-32V98.58L348 121c13.77 11.03 33.92 8.75 44.97-5c11.05-13.81 8.812-33.94-5-45l-80-64c-1.459-1.162-3.166-1.746-4.76-2.621c-1.266-.7012-2.385-1.535-3.748-2.062C295.8 .8867 291.9 0 288 0S280.2 .8867 276.5 2.316C275.2 2.844 274 3.678 272.8 4.379C271.2 5.254 269.5 5.838 268 7l-80 64C174.2 82.06 171.1 102.2 183 116C194 129.8 214.2 132 227.1 121z"],
    "water-ladder": [576, 512, ["ladder-water", "swimming-pool"], "f5c5", "M562.4 416.4c-28.43-2.992-54.76-15.52-70.54-34.71c-6.451-7.852-18.08-6.516-24.75 1.156c-39.09 44.1-131.2 43.85-167.1-1.156c-2.996-3.758-7.533-5.652-12.03-5.691c-4.5 .0391-9.01 1.934-12.01 5.691c-35.9 45.01-128 46.15-167.1 1.156c-6.664-7.672-18.3-9.008-24.75-1.156c-15.77 19.19-42.11 31.72-70.54 34.71C5.688 417.2 0 424.2 0 432v32.03c.002 9.051 7.637 16.68 16.71 15.89c28.8-2.488 56.11-11.33 79.41-25.75c56.49 34.39 136.9 33.91 191.9 .0781c54.1 33.84 135.4 34.31 191.9-.0781c23.3 14.42 50.61 23.27 79.41 25.75C568.4 480.7 575.1 473.1 576 464v-32.03C576 424.2 570.3 417.2 562.4 416.4zM480 32c-53 0-96 43-96 96v96H192V128c0-17.62 14.38-32 32-32s32 14.38 32 32v16C256 152.9 263.1 160 272 160h32C312.9 160 320 152.9 320 144V128c0-53-43-96-96-96S128 75 128 128v229.2c1.719 1.514 3.508 2.936 5.033 4.693C144.8 375.5 167.4 383.9 192 383.1V288h192v95.99c24.58-.0898 47.15-8.535 58.96-22.13C444.5 360.1 446.3 358.7 448 357.2V128c0-17.62 14.38-32 32-32s32 14.38 32 32v16C512 152.9 519.1 160 528 160h32C568.9 160 576 152.9 576 144V128C576 75 533 32 480 32z"],
    "watermelon-slice": [512, 512, [], "e337", "M425.3 7.031c-9.375-9.375-24.56-9.375-33.94 0L374.4 23.99l16.96 16.96c46.81 46.81 72.59 109 72.59 175.2s-25.78 128.4-72.59 175.2C344.6 438.2 282.4 464 216.2 464c-66.19 0-128.4-25.78-175.2-72.59L24.01 374.4l-16.97 16.98C2.537 395.9 0 402 0 408.4s2.537 12.47 7.037 16.97C62.91 481.2 137.2 512 216.2 512c79.03 0 153.3-30.77 209.2-86.64C481.2 369.5 512 295.2 512 216.2C512 137.2 481.2 62.89 425.3 7.031zM216.2 432c57.63 0 111.8-22.45 152.6-63.22c40.77-40.76 63.22-94.95 63.22-152.6c0-57.64-22.45-111.8-63.22-152.6l-16.96-16.96l-305.2 305.2l16.96 16.96C104.4 409.5 158.6 432 216.2 432zM355.3 275.3c-6.246 6.246-16.35 6.272-22.6 .0184l-16.02-16.02c-6.25-6.252-6.25-16.38 0-22.63c6.25-6.252 16.38-6.252 22.62 0l16.03 16.02C361.6 258.1 361.6 269.1 355.3 275.3zM308.7 148.7c6.25-6.25 16.38-6.25 22.62 0l16.03 16.01c6.25 6.252 6.225 16.37-.0252 22.62c-6.244 6.248-16.35 6.269-22.6 .0129l-16.02-16.01C302.4 165.1 302.4 154.1 308.7 148.7zM275.3 355.3c-6.246 6.246-16.35 6.278-22.61 .0239l-16.02-16.03c-6.25-6.25-6.25-16.38 0-22.63c6.25-6.252 16.38-6.252 22.62 0l16.02 16.02C281.6 338.1 281.6 349.1 275.3 355.3zM228.7 228.7c6.25-6.252 16.38-6.252 22.62 0l16.02 16.02c6.25 6.25 6.231 16.36-.0194 22.61C261.1 273.6 250.1 273.6 244.7 267.4L228.7 251.3C222.4 245.1 222.4 234.1 228.7 228.7zM148.7 308.7c6.25-6.25 16.38-6.25 22.62 0L187.3 324.7c6.25 6.25 6.236 16.36-.0136 22.61c-6.246 6.246-16.36 6.277-22.61 .0234l-16.01-16.03C142.4 325.1 142.4 314.1 148.7 308.7z"],
    "wave-pulse": [640, 512, ["heart-rate"], "f5f8", "M640 240v32c0 8.875-7.125 15.1-16 15.1h-124.2l-55.13 110.2c-5.875 11.87-18.63 18.75-31.75 17.62c-13.25-1.375-24.25-10.62-27.75-23.5L323.8 167.3L255.2 486.8C252.2 501 239.8 511.5 225.1 512H224c-14.25 0-26.88-9.5-30.75-23.25L135.9 288H16c-8.875 0-16-7.125-16-15.1V240c0-8.875 7.125-15.1 16-15.1H160c14.25 0 26.88 9.503 30.75 23.25l28.75 100.7L288.8 25.27c3-14.37 15.62-24.87 30.37-25.25c14.75-.5 27.88 9.375 31.75 23.62l74 271.1l26.5-52.1C456.8 230.9 467.9 224 480 224h144C632.9 224 640 231.1 640 240z"],
    "wave-sine": [640, 512, [], "f899", "M638.6 297.2C633 315.9 580.4 480 463.1 480C346.4 480 294.5 285.9 288.1 263.8C275.2 209 229.5 96 176 96C117.1 96 73.34 197.6 62.67 233.2C57.57 250.1 39.75 259.7 22.83 254.7C5.889 249.6-3.72 231.7 1.358 214.8C6.983 196.1 59.56 32 176 32c117.6 0 169.5 194.1 175 216.3C364.8 302.1 410.5 416 463.1 416c58.92 0 102.7-101.6 113.3-137.2c5.109-16.94 22.97-26.44 39.84-21.47C634.1 262.4 643.7 280.3 638.6 297.2z"],
    "wave-square": [640, 512, [], "f83e", "M476 480h-152c-19.88 0-36-16.12-36-36v-348H192v156c0 19.88-16.12 36-36 36H31.1C14.33 288 0 273.7 0 256s14.33-31.1 31.1-31.1H128v-156c0-19.88 16.12-36 36-36h152c19.88 0 36 16.12 36 36v348h96v-156c0-19.88 16.12-36 36-36h124C625.7 224 640 238.3 640 256s-14.33 32-31.1 32H512v156C512 463.9 495.9 480 476 480z"],
    "wave-triangle": [640, 512, [], "f89a", "M633.6 274.9l-143.1 192.3C483.6 475.2 474.1 480 463.1 480s-19.56-4.758-25.59-12.83L176 116.8L57.6 274.9C47.02 289.1 26.99 291.9 12.8 281.3c-14.14-10.61-16.1-30.71-6.391-44.85l143.1-192.3c12.06-16.15 39.12-16.15 51.19 0l262.4 350.4l118.4-158.1c10.59-14.18 30.62-16.1 44.8-6.417C641.3 240.6 644.2 260.7 633.6 274.9z"],
    "waveform": [640, 512, [], "f8f1", "M640 287.1c0 17.67-14.33 32.02-31.1 32.02H576c-9.547 0-18.34-4.218-24.31-11.19l-24.39 113.9c-3.25 15.12-17.25 25.09-32.3 25.28c-15.45-.5-28.37-11.97-30.65-27.25L446.3 300.7l-30.78 184.6C412.1 500.7 399.5 512 383.9 512c-15.78-.1875-29.34-11.84-31.55-27.47L319.1 258.3l-32.33 226.2C285.5 500.2 272.1 511.8 256.3 512l-.375-.0416c-15.64 0-28.9-11.27-31.47-26.7L193.7 300.6l-18.02 120.1c-2.281 15.28-15.19 26.75-30.64 27.25c-15.94-.2813-29.05-10.15-32.29-25.28L88.31 308.8C82.34 315.8 73.55 320 64 320H31.1C14.33 320 0 305.7 0 287.1S14.33 256 31.1 256h8.939l24.7-74.12c5.545-16.58 23.98-25.93 41.16-20.13c10.86 3.664 18.39 13.67 20.79 24.88l10.85 50.72l21.96-146.4c2.327-15.51 15.65-26.1 31.34-26.1c15.64 0 29.26 11.33 31.83 26.76l30 180l34.77-243.3c2.517-17.62 19.11-30.21 37.43-26.98c13.94 2.458 24.16 14.65 26.16 28.67l34.52 241.6l30-180C419 75.32 432.4 64 448 64c15.68 0 29.3 11.62 31.63 27.13l21.94 146.2l11.14-52.05c3.605-16.76 20.04-28.22 37.93-24.59c11.55 2.345 20.53 11.59 24.26 22.77l24.18 72.54h8.94C625.7 256 640 270.3 640 287.1z"],
    "waveform-lines": [640, 512, [], "f8f2", "M224 96C206.3 96 192 110.3 192 127.1v256C192 401.7 206.3 416 223.1 416S256 401.7 256 384V127.1C256 110.3 241.7 96 224 96zM32 224C14.33 224 0 238.3 0 255.1S14.33 288 31.1 288S64 273.7 64 256S49.67 224 32 224zM320 0C302.3 0 288 14.33 288 31.1V480C288 497.7 302.3 512 319.1 512S352 497.7 352 480V31.1C352 14.33 337.7 0 320 0zM128 192C110.3 192 96 206.3 96 223.1V288C96 305.7 110.3 320 127.1 320S160 305.7 160 288V223.1C160 206.3 145.7 192 128 192zM608 224c-17.67 0-32 14.33-32 31.1S590.3 288 608 288s32-14.33 32-31.1S625.7 224 608 224zM416 128C398.3 128 384 142.3 384 159.1v192C384 369.7 398.3 384 415.1 384S448 369.7 448 352V159.1C448 142.3 433.7 128 416 128zM512 64c-17.67 0-32 14.33-32 31.1V416C480 433.7 494.3 448 511.1 448C529.7 448 544 433.7 544 416V95.1C544 78.33 529.7 64 512 64z"],
    "weight-hanging": [512, 512, [], "f5cd", "M510.3 445.9L437.3 153.8C433.5 138.5 420.8 128 406.4 128H346.1c3.625-9.1 5.875-20.75 5.875-32c0-53-42.1-96-96-96S159.1 43 159.1 96c0 11.25 2.25 22 5.875 32H105.6c-14.38 0-27.13 10.5-30.88 25.75l-73.01 292.1C-6.641 479.1 16.36 512 47.99 512h416C495.6 512 518.6 479.1 510.3 445.9zM256 128C238.4 128 223.1 113.6 223.1 96S238.4 64 256 64c17.63 0 32 14.38 32 32S273.6 128 256 128z"],
    "weight-scale": [512, 512, ["weight"], "f496", "M310.3 97.25c-8-3.5-17.5 .25-21 8.5L255.8 184C233.8 184.3 216 202 216 224c0 22.12 17.88 40 40 40S296 246.1 296 224c0-10.5-4.25-20-11-27.12l33.75-78.63C322.3 110.1 318.4 100.8 310.3 97.25zM448 64h-56.23C359.5 24.91 310.7 0 256 0S152.5 24.91 120.2 64H64C28.75 64 0 92.75 0 128v320c0 35.25 28.75 64 64 64h384c35.25 0 64-28.75 64-64V128C512 92.75 483.3 64 448 64zM256 304c-70.58 0-128-57.42-128-128s57.42-128 128-128c70.58 0 128 57.42 128 128S326.6 304 256 304z"],
    "whale": [640, 512, [], "f72c", "M480 128c-91.09 0-176.7 35.47-241.1 99.87l-85.66 82.69c-6.312 6.094-14.62 9.437-23.41 9.437C111.2 320 96 304.8 96 286.2c0-31.56 12.28-61.2 34.58-83.52l9.811-9.811l56.75 13.61C207.6 208.6 218.4 205.3 226 197.7l57.28-57.28c9.016-9.016 4.332-24.48-8.221-26.96L191.3 96.7L174.5 12.9C172 .3524 156.6-4.333 147.6 4.682L90.28 61.96C82.68 69.56 79.41 80.43 81.53 90.86l13.61 56.74L49.13 193.6C17.44 225.3 0 267.4 0 312.3c0 92.5 75.25 167.7 167.8 167.7H544c52.94 0 96-43.06 96-95.1V288C640 199.8 568.2 128 480 128zM384 312c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C408 301.3 397.3 312 384 312z"],
    "wheat": [512, 512, [], "f72d", "M481.7 113.5c25.38-27.37 32.37-71.1 29.75-112.1c-29-1.875-80.25-.2499-112.6 29.87c-37.12 37.37-30.1 104.4-29.75 112.1C410.7 146.3 454.1 139.3 481.7 113.5zM438.2 169.5c-42.88 10.3-72.32 5.803-97.12 4.125c-.9519-6.761-11.35-52.07 1-101.6c-12.87-31.87-41.06-55.37-45.81-58.99C268.4 37.4 245.5 69.02 244.4 102.5c1.125 28.5 18.62 56.49 40.87 78.99L243.7 223c1.625-5.1 2.874-12.12 3.124-18.5C246.7 157.8 200.7 119.5 194.5 114.9c-27.88 24.37-50.75 55.1-51.1 89.49C143.6 232.9 161.2 260.8 183.5 283.3l-41.5 41.49c1.625-5.996 2.75-11.99 3-18.37c-.125-46.87-46.13-84.1-52.38-89.75C64.75 241 41.87 272.6 40.75 306.1c1 28.5 18.62 56.37 40.87 78.99l-72.25 72.24c-12.5 12.5-12.5 32.75 0 45.25c12.51 12.51 32.74 12.51 45.25 0l72.25-72.25c22.75 22.75 50.37 40.12 79.37 41.12c33.25-1.25 65.75-24.87 89.75-52.24c-17-19.5-50.25-50.62-89.5-51.1c-6.625 0-13 1.125-19.25 2.75l41.5-41.5c22.62 22.87 50.25 40.25 79.37 41.25c33.12-1.25 65.62-24.88 89.75-52.37c-16.1-19.37-50.37-50.62-89.62-51.87c-6.625 0-13 1-19.12 2.625l41.38-41.38c22.75 22.75 50.37 40.12 79.37 41.12c33.25-1.25 65.75-24.87 89.75-52.25C486.9 201 464.1 179.8 438.2 169.5z"],
    "wheat-awn": [512, 512, ["wheat-alt"], "e2cd", "M360 128c0 6.861 5.368 24 24 24c6.156 0 12.28-2.344 16.97-7.031l104-104C509.7 36.28 512 30.14 512 24C512 10.29 500.8 0 488 0c-6.141 0-12.28 2.344-16.97 7.031l-104 104C362.3 115.7 360 121.9 360 128zM488 96c-6.141 0-12.28 2.344-16.97 7.031l-72.07 72.11c-.0625 .0625 .0605-.0625 0 0c-5.769 .3677-11.35 .6224-16.62 .6224c-15.55 0-29.07-1.296-41.23-2.119c-.6012-4.271-4.867-24.05-4.867-50.47c0-3.192 .0623-6.482 .2008-9.853c.1562-.1484 .3672-.1914 .5215-.3457l72-72C413.7 36.28 416 30.14 416 24C416 10.29 404.8 0 392 0c-6.141 0-12.28 2.344-16.97 7.031l-44.08 44.08c-13.7-20.87-30.96-35.31-34.59-38.08c-27.87 24.37-50.87 55.99-51.1 89.49c1.125 28.5 18.62 56.49 40.87 78.99L243.7 223c1.625-6 2.875-12.12 3.125-18.5C246.7 157.8 200.7 119.5 194.5 114.9C166.6 139.3 143.7 170.9 142.5 204.4C143.6 232.9 161.2 260.8 183.5 283.3l-41.5 41.49c1.625-5.996 2.75-11.1 3-18.37C144.9 259.5 98.87 221.4 92.62 216.6c-27.87 24.38-50.75 56-51.87 89.5c1 28.5 18.62 56.37 40.88 78.99l-72.25 72.25C3.125 463.6 0 471.8 0 479.1C0 498.2 14.91 512 31.1 512c8.185 0 16.37-3.127 22.62-9.381l72.25-72.25c22.75 22.75 50.37 40.12 79.37 41.12c33.25-1.25 65.75-24.87 89.75-52.24c-17-19.5-50.25-50.63-89.5-52c-6.625 0-12.1 1.125-19.25 2.75l41.5-41.5c22.62 22.88 50.25 40.25 79.37 41.25c33.12-1.25 65.62-24.87 89.75-52.37c-16.1-19.38-50.37-50.62-89.62-51.87c-6.625 0-13 1-19.12 2.625l41.38-41.38C353.2 249.5 380.9 266.9 409.9 267.9c33.25-1.25 65.75-24.88 89.75-52.25c-8.939-10.25-22.55-23.62-38.1-34.31l44.36-44.36C509.7 132.3 512 126.1 512 120C512 106.3 500.8 96 488 96z"],
    "wheat-awn-slash": [640, 512, [], "e338", "M270.5 367.3c-6.625 0-13 1.125-19.25 2.75l42.83-42.83L243.3 287.4l-37.35 37.34c1.625-5.996 2.75-11.1 3-18.37C208.9 276.5 190.2 250.3 175.1 233.9L154.1 218.2c-27.11 24.17-49.13 55.15-50.24 87.97c1 28.5 18.62 56.37 40.88 78.99l-72.25 72.24C67.13 463.6 64 471.8 64 479.1C64 498.2 78.91 512 96 512c8.184 0 16.37-3.127 22.62-9.381l72.25-72.25c22.75 22.75 50.37 40.12 79.37 41.12c33.25-1.25 65.75-24.87 89.75-52.24C342.1 399.8 309.7 368.6 270.5 367.3zM424 128c0 6.861 5.367 24 24 24c6.156 0 12.28-2.344 16.97-7.031l104-104C573.7 36.28 576 30.14 576 24C576 10.29 564.8 0 552 0c-6.141 0-12.28 2.344-16.97 7.031l-104 104C426.3 115.7 424 121.9 424 128zM630.8 469.1l-179.4-140.6c3.633-3.59 7.158-7.281 10.49-11.08c-16.1-19.38-50.37-50.62-89.62-51.87c-.3496 0-.6602 .1328-1.008 .1387l-8.764-6.867l32.02-32.02C417.2 249.5 444.9 266.9 473.9 267.9c33.25-1.25 65.75-24.88 89.75-52.25c-8.939-10.25-22.55-23.62-38.1-34.31l44.36-44.36C573.7 132.3 576 126.1 576 120C576 106.3 564.8 96 552 96c-6.141 0-12.28 2.344-16.97 7.031l-72.07 72.11c-.0625 .0625 .0605-.0625 0 0c-5.77 .3672-11.35 .6211-16.62 .6211c-15.55 0-29.07-1.295-41.22-2.117c-.6016-4.271-4.867-24.05-4.867-50.47c0-3.191 .0625-6.48 .2012-9.852c.1562-.1484 .3672-.1914 .5215-.3457l72-72C477.7 36.28 480 30.14 480 24C480 10.29 468.8 0 456 0c-6.141 0-12.28 2.344-16.97 7.031l-44.08 44.08c-13.7-20.87-30.96-35.31-34.59-38.08c-27.87 24.37-50.87 55.99-51.1 89.49c1.125 28.5 18.62 56.49 40.87 78.99l-37.5 37.5L308.8 216.7c.8555-4.023 1.898-8.002 2.062-12.21C310.7 157.8 264.7 119.5 258.5 114.9c-12.5 10.93-23.79 23.39-32.72 36.75L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "wheat-slash": [640, 512, [], "e339", "M630.8 469.1l-179.4-140.6c3.633-3.59 7.158-7.281 10.49-11.08c-16.1-19.38-50.37-50.62-89.62-51.87c-.3496 0-.6602 .1328-1.008 .1387l-8.764-6.867l32.02-32.02C417.2 249.5 444.9 266.9 473.9 267.9c33.25-1.25 65.75-24.88 89.75-52.25c-12.75-14.62-34.63-35.87-61.37-46.12c-42.88 10.3-72.32 5.803-97.12 4.125c-.9512-6.76-11.35-52.07 1-101.6c-12.87-31.87-40.1-55.37-45.75-58.99c-27.87 24.37-50.87 55.99-51.1 89.49c1.125 28.5 18.62 56.49 40.87 78.99l-37.5 37.5L308.8 216.7c.8555-4.023 1.898-8.002 2.062-12.21C310.7 157.8 264.7 119.5 258.5 114.9c-12.5 10.93-23.79 23.39-32.72 36.75L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM545.7 113.5c25.38-27.38 32.37-71.1 29.75-112.1c-29-1.875-80.25-.25-112.6 29.87c-37.12 37.37-30.1 104.4-29.75 112.1C474.7 146.3 518.1 139.3 545.7 113.5zM270.5 367.3c-6.625 0-13 1.125-19.25 2.75l42.83-42.83L243.3 287.4l-37.35 37.34c1.625-5.996 2.75-11.1 3-18.37C208.9 276.5 190.2 250.3 175.1 233.9L154.1 218.2c-27.11 24.17-49.13 55.15-50.24 87.97c1 28.5 18.62 56.37 40.88 78.99l-72.25 72.24c-12.5 12.5-12.5 32.75 0 45.25c12.51 12.51 32.74 12.51 45.25 0l72.25-72.25c22.75 22.75 50.37 40.12 79.37 41.12c33.25-1.25 65.75-24.87 89.75-52.24C342.1 399.8 309.7 368.6 270.5 367.3z"],
    "wheelchair": [512, 512, [], "f193", "M510.3 421.9c-5.594-16.75-23.53-25.84-40.47-20.22l-19.38 6.438l-41.7-99.97C403.9 295.1 392.2 288 379.1 288h-97.78l-10.4-48h65.11c17.69 0 32-14.31 32-32s-14.31-32-32-32h-78.98L255.6 169.2C251.8 142.1 227.2 124.8 201.2 128.5C174.1 132.2 156.7 156.5 160.5 182.8l23.68 140.4C185.8 339.6 199.6 352 216 352h141.4l44.86 107.9C407.3 472.3 419.3 480 432 480c3.344 0 6.781-.5313 10.12-1.656l48-16C506.9 456.8 515.9 438.7 510.3 421.9zM160 464c-61.76 0-112-50.24-112-112c0-54.25 38.78-99.55 90.06-109.8L130.1 195C56.06 209 0 273.9 0 352c0 88.37 71.63 160 160 160c77.4 0 141.9-54.97 156.8-128h-49.1C252.9 430.1 210.6 464 160 464zM192 96c26.51 0 48-21.49 48-48S218.5 0 192 0S144 21.49 144 48S165.5 96 192 96z"],
    "wheelchair-move": [448, 512, ["wheelchair-alt"], "e2ce", "M368 96c26.51 0 48-21.49 48-48S394.5 0 368 0c-26.51 0-48 21.49-48 48S341.5 96 368 96zM440.8 235.7C434.7 228.3 425.6 224 416 224h-116.9l39.15-40.75c.9375-.9375 1.781-1.938 2.563-3c9.156-12.22 11.94-27.62 7.656-42.25c-4.313-14.66-14.94-26.09-26.47-30.28l-116-56.5C195.3 46 182.4 47.16 172.8 54.41l-64 48C94.65 113 91.78 133.1 102.4 147.2c10.59 14.16 30.66 16.97 44.78 6.406l48.41-36.28l49.7 24.14L191.6 195.2C181.4 193.1 170.8 192 160 192C137.9 192 116.9 196.5 97.72 204.6C59.44 220.8 28.77 251.4 12.57 289.7C4.477 308.9 .0001 329.9 .0001 352s4.477 43.14 12.57 62.28c16.19 38.28 46.86 68.95 85.15 85.14C116.9 507.5 137.9 512 160 512s43.14-4.477 62.28-12.57c38.28-16.19 68.95-46.86 85.15-85.14C315.5 395.1 320 374.1 320 352s-4.474-43.14-12.57-62.28C307.2 289.1 306.8 288.6 306.5 288h70.47l-24.34 121.7c-3.469 17.34 7.782 34.19 25.09 37.66C379.8 447.8 381.9 448 384 448c14.94 0 28.31-10.5 31.34-25.72l32-160C449.3 252.9 446.8 243.1 440.8 235.7zM160 464c-61.76 0-112-50.24-112-112s50.24-112 112-112s112 50.24 112 112S221.8 464 160 464z"],
    "whiskey-glass": [512, 512, ["glass-whiskey"], "f7a0", "M479.1 32H32.04C12.55 32-2.324 49.25 .3008 68.51L56.29 425.1C60.79 456.6 87.78 480 119.8 480h272.9c31.74 0 58.86-23.38 63.36-54.89l55.61-356.6C514.3 49.25 499.5 32 479.1 32zM422.7 224H89.49L69.39 96h373.2L422.7 224z"],
    "whiskey-glass-ice": [512, 512, ["glass-whiskey-rocks"], "f7a1", "M252.1 345.4l45.25 45.38c12.5 12.5 32.88 12.5 45.38 0l45.25-45.38c12.5-12.5 12.5-32.75 0-45.25l-45.25-45.38c-12.5-12.5-32.88-12.5-45.38 0L252.1 300.1C239.6 312.6 239.6 332.9 252.1 345.4zM479.1 32H32.04C12.55 32-2.324 49.25 .3008 68.51L56.29 425.1C60.79 456.6 87.78 480 119.8 480h272.9c31.74 0 58.86-23.38 63.36-54.89l55.61-356.6C514.3 49.25 499.5 32 479.1 32zM416.5 284.8c18.56 25.04 16.73 60.52-5.928 83.18l-45.28 45.41c-12.09 12.09-28.18 18.75-45.31 18.75s-33.22-6.656-45.35-18.78L229.4 368c0 0 .002 .0039 0 0L159.9 368c-35.29 0-64-28.71-64-64V287.7L64.02 96h383.1L416.5 284.8zM159.9 336.1L212.2 336c-1-4.25-1.5-8.75-1.5-13.25c0-17.12 6.75-33.25 18.75-45.38L255.9 251V240c0-17.75-14.25-32-32-32h-64c-17.75 0-32 14.25-32 32v64C127.9 321.8 142.1 336.1 159.9 336.1z"],
    "whistle": [640, 512, [], "f460", "M627.7 326.8L491.5 220.8L448 248L416 224l22.27-44.55l-98.62-76.7C307.5 78.43 267.4 64 224 64C185.1 64 149.1 75.63 118.8 95.46C107.7 76.7 87.41 64 63.1 64C28.65 64-.0003 92.65-.0003 128c0 28.46 18.7 52.31 44.4 60.62C36.51 209.6 31.1 232.3 31.1 256c0 106 85.96 192 192 192c63.65 0 119.9-31.1 154.8-78.8l150.9 75.43C534.3 446.9 539.1 448 544 448c8.281 0 16.47-3.219 22.63-9.375l64-64c6.5-6.5 9.875-15.44 9.312-24.62C639.4 340.8 634.9 332.4 627.7 326.8zM79.66 129.7C75.92 133.9 72.39 138.4 69.03 142.1C67.42 143.5 65.78 144 63.1 144C55.18 144 47.1 136.8 47.1 128s7.178-16 16-16S79.1 119.2 79.1 128C79.1 128.6 79.72 129.1 79.66 129.7zM224 320c-35.35 0-64-28.66-64-64c0-35.35 28.65-64 64-64s64 28.65 64 64C288 291.3 259.3 320 224 320z"],
    "wifi": [640, 512, ["wifi-3", "wifi-strong"], "f1eb", "M319.1 351.1c-35.35 0-64 28.66-64 64.01s28.66 64.01 64 64.01c35.34 0 64-28.66 64-64.01S355.3 351.1 319.1 351.1zM320 191.1c-70.25 0-137.9 25.6-190.5 72.03C116.3 275.7 115 295.9 126.7 309.2C138.5 322.4 158.7 323.7 171.9 312C212.8 275.9 265.4 256 320 256s107.3 19.88 148.1 56C474.2 317.4 481.8 320 489.3 320c8.844 0 17.66-3.656 24-10.81C525 295.9 523.8 275.7 510.5 264C457.9 217.6 390.3 191.1 320 191.1zM630.2 156.7C546.3 76.28 436.2 32 320 32S93.69 76.28 9.844 156.7c-12.75 12.25-13.16 32.5-.9375 45.25c12.22 12.78 32.47 13.12 45.25 .9375C125.1 133.1 220.4 96 320 96s193.1 37.97 265.8 106.9C592.1 208.8 600 211.8 608 211.8c8.406 0 16.81-3.281 23.09-9.844C643.3 189.2 642.9 168.1 630.2 156.7z"],
    "wifi-exclamation": [640, 512, [], "e2cf", "M8.906 201.1c12.22 12.78 32.47 13.12 45.25 .9375c52.51-50.38 117.1-84 186.9-98.57L240.1 76.31C239.6 62.6 242.8 49.73 248.3 38.16c-89.22 14.35-172.1 54.92-238.4 118.6C-2.906 168.1-3.312 189.2 8.906 201.1zM129.5 264C116.3 275.7 115 295.9 126.7 309.2C138.5 322.4 158.7 323.7 171.9 312c22.15-19.58 47.83-34.2 75.33-43.65l-2.465-66.28C202.4 213.5 162.9 234.5 129.5 264zM630.2 156.7c-66.24-63.55-148.1-104.1-238.1-118.5c4.609 9.73 7.434 20.49 7.852 31.97l.0313 5.781l-1.055 28.37c69.82 14.57 134.4 48.19 186.9 98.57C592.1 208.8 600 211.8 608 211.8c8.406 0 16.81-3.281 23.09-9.844C643.3 189.2 642.9 168.1 630.2 156.7zM395.3 202.1l-2.461 66.28C420.3 277.8 445.1 292.4 468.1 312C474.2 317.4 481.8 320 489.3 320c8.844 0 17.66-3.656 24-10.81C525 295.9 523.8 275.7 510.5 264C477.1 234.5 437.6 213.5 395.3 202.1zM318.5 327.1c22.12 .8652 40.73-16.83 41.57-39.53c0 0 7.965-215.8 7.922-217.1C366.1 44.2 344.7 22.1 318.2 24.04C291.7 25.07 271 47.95 272 75.13l7.92 213.3C280.8 309.7 297.4 327.1 318.5 327.1zM320 368c-30.93 0-56 25.07-56 56S289.1 480 319.1 480S376 454.9 376 424S350.9 368 320 368z"],
    "wifi-fair": [640, 512, ["wifi-2"], "f6ab", "M319.1 352c-35.35 0-64 28.66-64 63.1s28.66 64 64 64c35.34 0 64-28.66 64-64S355.3 352 319.1 352zM320 192C249.8 192 182.1 217.6 129.5 264C116.3 275.7 115 295.9 126.7 309.2C138.5 322.4 158.7 323.7 171.9 312C212.8 275.9 265.4 256 320 256s107.3 19.88 148.1 56C474.2 317.4 481.8 320 489.3 320c8.844 0 17.66-3.656 24-10.81C525 295.9 523.8 275.7 510.5 264C457.9 217.6 390.3 192 320 192z"],
    "wifi-slash": [640, 512, [], "f6ac", "M129.5 264c-13.25 11.72-14.5 31.94-2.812 45.19C138.5 322.4 158.7 323.7 171.9 312C188.9 296.9 208.1 284.9 228.5 275.8l-55.39-43.41C157.7 241.5 143.1 252 129.5 264zM326.6 352.7c-2.203-.2285-4.345-.6829-6.608-.6829c-35.35 0-64 28.66-64 64.01s28.66 64.01 64 64.01c35.34 0 64-28.66 64-64.01c0-7.564-1.545-14.71-3.956-21.44L326.6 352.7zM9.838 156.7c-12.75 12.25-13.16 32.5-.9375 45.25c12.22 12.78 32.47 13.12 45.25 .9375c12.48-11.98 25.86-22.66 39.61-32.73L41.44 129.2C30.56 137.8 19.99 146.1 9.838 156.7zM364.9 260.7C402.1 268.5 438.6 285.9 468.1 312C474.2 317.4 481.8 320 489.3 320c8.844 0 17.66-3.656 24-10.81C524.1 295.9 523.7 275.7 510.5 264C457.9 217.6 390.2 192 319.1 192C306.9 192 293.9 193.2 281 194.1L186.1 120.6C228.5 104.7 273.6 96 319.1 96c99.59 0 194 37.97 265.8 106.9c6.219 5.938 14.19 8.906 22.16 8.906c8.406 0 16.81-3.281 23.09-9.844c12.22-12.75 11.81-33-.9375-45.25C546.3 76.28 436.2 32 319.1 32C252.7 32 187.7 47.19 128.4 75.35L38.81 5.111C34.41 1.673 29.19 0 24.03 0C16.91 0 9.84 3.158 5.121 9.189c-8.188 10.44-6.37 25.53 4.068 33.7L601.2 506.9c10.5 8.203 25.57 6.328 33.69-4.078c8.188-10.44 6.37-25.53-4.068-33.7L364.9 260.7z"],
    "wifi-weak": [640, 512, ["wifi-1"], "f6aa", "M384 416c0 35.34-28.66 64-64 64s-64-28.66-64-64s28.66-63.1 64-63.1S384 380.7 384 416z"],
    "wind": [512, 512, [], "f72e", "M32 192h320c52.94 0 96-43.06 96-96s-43.06-96-96-96h-32c-17.69 0-32 14.31-32 32s14.31 32 32 32h32c17.66 0 32 14.34 32 32s-14.34 32-32 32H32C14.31 128 0 142.3 0 160S14.31 192 32 192zM160 320H32c-17.69 0-32 14.31-32 32s14.31 32 32 32h128c17.66 0 32 14.34 32 32s-14.34 32-32 32H128c-17.69 0-32 14.31-32 32s14.31 32 32 32h32c52.94 0 96-43.06 96-96S212.9 320 160 320zM416 224H32C14.31 224 0 238.3 0 256s14.31 32 32 32h384c17.66 0 32 14.34 32 32s-14.34 32-32 32h-32c-17.69 0-32 14.31-32 32s14.31 32 32 32h32c52.94 0 96-43.06 96-96S468.9 224 416 224z"],
    "wind-turbine": [512, 512, [], "f89b", "M398.7 425.8l-88.35-182.3c-5.928-13.6-6.191-28.1-.7305-42.79l73.28-179.1c3.217-8.111-.75-17.29-8.861-20.51c-6.725-2.668-14.4-.4258-18.64 5.443L241.3 163.2c-8.692 12.02-21.82 20.08-36.47 22.4L13.32 215.9C5.521 217.2-.1652 224 .0028 231.9c.1797 7.93 6.214 14.69 14.1 15.54l189.7 20.53c14.75 1.594 28.26 9 37.53 20.58l130.3 153.5c4.963 6.189 13.74 7.742 20.53 3.629C398.1 441.6 401.8 433 398.7 425.8zM255.1 248c-13.26 0-24-10.74-24-23.1c0-13.26 10.74-23.1 24-23.1c13.25 0 23.1 10.74 23.1 23.1C279.1 237.3 269.3 248 255.1 248zM350.1 479.1h-48.33l-4.996-76.66L220.1 314l-10.79 165.1H161.9c-13.98 .0156-26.75 7.918-33 20.42c-1.979 3.951-.3784 8.756 3.573 10.73c1.096 .5469 2.311 .838 3.536 .8458h240c4.418-.002 8.001-3.585 7.997-8.003c0-1.242-.2895-2.468-.8462-3.578C376.9 487.9 364.1 479.1 350.1 479.1z"],
    "wind-warning": [640, 512, ["wind-circle-exclamation"], "f776", "M320 303.1c0-35.28 28.72-64.02 64-64.02h31.37C407.4 134.7 320.6 50.55 212.8 48.06C97.97 45.4 2.713 136.3 .0566 251.2c-2.658 114.8 88.29 210.1 203.1 212.8c75.33 1.744 142-36.93 179.9-96.07C348.2 367.4 320 338.1 320 303.1zM184 152C184 138.8 194.8 128 208 128S232 138.8 232 152v112C232 277.3 221.3 288 208 288S184 277.3 184 264V152zM208 384C190.3 384 176 369.7 176 352c0-17.67 14.33-32 32-32s32 14.33 32 32C240 369.7 225.7 384 208 384zM552 272l-167.1-.0085C366.3 271.1 352 286.3 352 303.1s14.33 32 32 32L552 336c13.23 0 24 10.78 24 24S565.2 384 552 384H512c-17.67 0-32 14.31-32 32s14.33 32 32 32h40c48.53 0 88-39.47 88-88S600.5 272 552 272zM480 240h72C600.5 240 640 200.5 640 152S600.5 64 552 64H512c-17.67 0-32 14.31-32 32s14.33 32 32 32h40C565.2 128 576 138.8 576 152S565.2 176 552 176H480c-17.67 0-32 14.31-32 32S462.3 240 480 240z"],
    "window": [512, 512, [], "f40e", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM96 160C78.25 160 64 145.8 64 128s14.25-32 32-32s32 14.25 32 32S113.8 160 96 160zM192 160C174.3 160 160 145.8 160 128s14.25-32 32-32s32 14.25 32 32S209.8 160 192 160zM288 160c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S305.8 160 288 160z"],
    "window-flip": [512, 512, ["window-alt"], "f40f", "M0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM384 128c0-17.75 14.25-32 32-32s32 14.25 32 32s-14.25 32-32 32S384 145.8 384 128zM288 128c0-17.75 14.25-32 32-32s32 14.25 32 32s-14.25 32-32 32S288 145.8 288 128zM192 128c0-17.75 14.25-32 32-32s32 14.25 32 32S241.8 160 224 160S192 145.8 192 128z"],
    "window-frame": [512, 512, [], "e04f", "M496 448H480V32c0-17.62-14.38-32-32-32H64C46.38 0 32 14.38 32 32v416H16C7.125 448 0 455.1 0 464v32C0 504.9 7.125 512 16 512h480c8.875 0 16-7.125 16-16v-32C512 455.1 504.9 448 496 448zM416 224h-144V64H416V224zM96 64h144v160H96V64zM96 288h144v160H96V288zM272 448V288H416v160H272z"],
    "window-frame-open": [512, 512, [], "e050", "M480 32c0-17.62-14.38-32-32-32H64C46.38 0 32 14.38 32 32v256h448V32zM240 224H96v-160h144V224zM416 224h-144v-160H416V224zM496 448H480v-128h-64v128H96v-128H32v128H16C7.125 448 0 455.1 0 464v32C0 504.9 7.125 512 16 512h480c8.875 0 16-7.125 16-16v-32C512 455.1 504.9 448 496 448z"],
    "window-maximize": [512, 512, [], "f2d0", "M448 32H64c-35.35 0-64 28.65-64 63.1v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-320C512 60.65 483.3 32 448 32zM448 192H64V96h384V192z"],
    "window-minimize": [512, 512, [], "f2d1", "M512 400v32c0 26.5-21.5 48-48 48h-416C21.5 480 0 458.5 0 432v-32C0 373.5 21.5 352 48 352h416C490.5 352 512 373.5 512 400z"],
    "window-restore": [512, 512, [], "f2d2", "M320 128H64c-35.35 0-64 28.65-64 64v256c0 35.34 28.65 64 64 64h256c35.35 0 64-28.66 64-64v-256C384 159.7 357.7 128 320 128zM320 256H64V192h256V256zM448 .0001H192c-35.35 0-64 28.65-64 63.1V80h64V64h256v256h-16v64l16 .0001c35.35 0 64-28.66 64-64v-256C512 28.65 483.3 .0001 448 .0001z"],
    "windsock": [512, 512, [], "f777", "M128 96H64V32c0-17.67-14.33-32-32-32S0 14.33 0 32v464C0 504.8 7.164 512 16 512h32C56.84 512 64 504.8 64 496V320h64v44.8l80-16V67.2l-80-16V96zM128 272H64v-128h64V272zM272 335.1l96-19.2V99.2L272 80V335.1zM492.7 124.1L432 112v191.1l60.71-12.14C503.9 289.6 512 279.8 512 268.3V147.7C512 136.2 503.9 126.4 492.7 124.1z"],
    "wine-bottle": [512, 512, [], "f72f", "M507.3 72.57l-67.88-67.88c-6.252-6.25-16.38-6.25-22.63 0l-22.63 22.62c-6.25 6.254-6.251 16.38-.0006 22.63l-76.63 76.63c-46.63-19.75-102.4-10.75-140.4 27.25l-158.4 158.4c-25 25-25 65.51 0 90.51l90.51 90.52c25 25 65.51 25 90.51 0l158.4-158.4c38-38 47-93.76 27.25-140.4l76.63-76.63c6.25 6.25 16.5 6.25 22.75 0l22.63-22.63C513.5 88.95 513.5 78.82 507.3 72.57zM179.3 423.2l-90.51-90.51l122-122l90.51 90.52L179.3 423.2z"],
    "wine-glass": [320, 512, [], "f4e3", "M232 464h-40.01v-117.3c68.51-15.88 118-79.86 111.4-154.1L287.5 14.5C286.8 6.25 279.9 0 271.8 0H48.23C40.1 0 33.22 6.25 32.47 14.5L16.6 192.6c-6.626 74.25 42.88 138.2 111.4 154.2V464H87.98c-22.13 0-40.01 17.88-40.01 40c0 4.375 3.626 8 8.002 8h208c4.376 0 8.002-3.625 8.002-8C272 481.9 254.1 464 232 464zM77.72 48h164.6L249.4 128H70.58L77.72 48z"],
    "wine-glass-crack": [320, 512, ["fragile"], "f4bb", "M272 504c0 4.375-3.625 8-8.002 8H55.98c-4.377 0-8.002-3.625-8.002-8c0-22.12 17.88-40 40.01-40h40.01v-117.1c-68.52-16-118-79.99-111.4-154.2L32.47 14.5C33.22 6.25 40.1 0 48.23 0h85.6l32.88 48.25l-85.52 56L202.7 224L153.2 119.8l85.52-56L208.2 0h63.56c8.127 0 15 6.25 15.75 14.5l15.88 178.1c6.625 74.25-42.88 138.2-111.4 154.1V464h40.01C254.1 464 272 481.9 272 504z"],
    "wine-glass-empty": [320, 512, ["wine-glass-alt"], "f5ce", "M232 464h-40.01v-117.3c68.52-15.88 118-79.86 111.4-154.1L287.5 14.5C286.8 6.25 279.9 0 271.8 0H48.23C40.1 0 33.22 6.25 32.47 14.5L16.6 192.6c-6.625 74.25 42.88 138.2 111.4 154.2V464H87.98c-22.13 0-40.01 17.88-40.01 40c0 4.375 3.625 8 8.002 8h208c4.377 0 8.002-3.625 8.002-8C272 481.9 254.1 464 232 464zM180.4 300.2c-13.64 3.16-27.84 3.148-41.48-.0371C91.88 289.2 60.09 245.2 64.38 197.1L77.7 48h164.6L255.6 197.2c4.279 48.01-27.5 91.93-74.46 102.8L180.4 300.2z"],
    "won-sign": [512, 512, ["krw", "won"], "f159", "M480 240h-24.93l55.29-165.9c5.594-16.77-3.469-34.89-20.23-40.48c-16.84-5.656-34.91 3.484-40.48 20.23L387.6 240h-54.61l-45.94-183.8C283.5 42 270.7 32.01 256 32.01S228.5 42 224.1 56.23L179 240h-54.61L62.36 53.88c-5.578-16.75-23.64-25.89-40.48-20.23C5.109 39.23-3.953 57.36 1.641 74.13L56.93 240H32c-17.67 0-32 14.33-32 32s14.33 32 32 32l46.31 .0023l51.34 154.1c4.516 13.5 17.75 22.97 31.59 21.84c14.2-.5313 26.36-10.41 29.81-24.2L228.1 304h54.03l37.94 151.8c3.453 13.8 15.61 23.67 29.81 24.2C351.2 480 351.6 479.1 352.1 479.1c13.72 0 25.92-8.779 30.3-21.87l51.34-154.1L480 304c17.67 0 32-14.33 32-32S497.7 240 480 240zM155.6 333.6L145.7 304h17.28L155.6 333.6zM244.1 240L256 195.9L267 240H244.1zM356.4 333.6L348.1 304h17.28L356.4 333.6z"],
    "wreath": [448, 512, [], "f7e2", "M298.9 384.7l-74.87 31.25L149.1 384.7c-10.38-3.5-21.12 4.374-21.12 15.25l-.003 95.98c0 10.87 10.75 18.62 21.12 15.24l74.87-31.24l74.87 31.24c10.38 3.5 21.12-4.373 21.12-15.24l.0074-95.98C319.1 389.1 309.2 381.3 298.9 384.7zM447.1 224c0-16.88-8.749-31.66-21.87-40.29c8.875-12.88 11.22-29.88 4.72-45.5c-6.625-15.88-20.59-26.11-36.34-28.86c3.25-15.37-.3079-31.87-12.18-43.74s-28.44-15.38-43.69-12.13c-2.75-15.75-13.02-29.87-28.89-36.37c-15.5-6.496-32.48-3.998-45.48 4.748c-8.625-13.12-23.39-21.87-40.27-21.87S192.4 8.749 183.8 21.87c-13-8.871-30.02-11.28-45.52-4.779C122.5 23.72 112.1 37.74 109.5 53.49c-15.38-3.25-31.9 .2154-43.78 12.09c-12 11.87-15.47 28.41-12.1 43.78c-15.88 2.75-29.93 12.99-36.43 28.86C10.69 153.7 13.25 170.7 21.1 183.7c-13.25 8.621-21.1 23.39-21.1 40.26c0 16.87 8.749 31.63 21.87 40.26C13 277.1 10.63 294.1 17.13 309.7c6.625 15.75 20.62 25.71 36.5 28.46c-3.375 15.5-.0475 32.11 12.08 44.11c8.5 8.625 19.55 12.76 30.8 13.51c1-11.38 5.735-21.1 13.98-30.12C119.5 356.8 131.5 351.9 144 351.9c5.25 0 10.25 .75 15.25 2.5l64.88 26.87l64.88-26.87c4.875-1.625 10-2.5 15.25-2.5c25 0 45.38 19.25 47.5 43.74c11.25-.625 22.24-4.86 30.87-13.48c12-11.1 15.51-28.63 12.13-44.13c15.75-2.75 29.87-12.62 36.49-28.49c6.5-15.63 4.008-32.62-4.867-45.5C439.3 255.6 447.1 240.9 447.1 224zM301.5 250.2c-2.75 8.875-1.125 20.13-6.25 27.5c-5.25 7.5-16.12 9.375-23.38 14.87c-7.125 5.375-12.12 15.62-20.62 18.5C243 313.9 233.1 308.7 224 308.7S205 313.9 196.8 311.1c-8.5-2.875-13.5-13.12-20.62-18.5C168.9 287.2 157.1 285.2 152.8 277.7C147.6 270.4 149.3 259.1 146.5 250.2C143.8 241.6 136 233.5 136 223.1c0-9.5 7.749-17.66 10.5-26.28c2.75-8.871 1.146-20.22 6.271-27.6c5.25-7.5 16.1-9.274 23.35-14.77c7.125-5.375 12.12-15.62 20.62-18.5C205 134.1 214.9 139.2 224 139.2s19-5.125 27.25-2.375c8.5 2.875 13.5 13.12 20.62 18.5c7.25 5.371 18.12 7.371 23.38 14.87c5.125 7.375 3.5 18.63 6.25 27.5c2.75 8.621 10.5 16.78 10.5 26.28C311.1 233.5 304.3 241.6 301.5 250.2z"],
    "wrench": [512, 512, [], "f0ad", "M507.6 122.8c-2.904-12.09-18.25-16.13-27.04-7.338l-76.55 76.56l-83.1-.0002l0-83.1l76.55-76.56c8.791-8.789 4.75-24.14-7.336-27.04c-23.69-5.693-49.34-6.111-75.92 .2484c-61.45 14.7-109.4 66.9-119.2 129.3C189.8 160.8 192.3 186.7 200.1 210.1l-178.1 178.1c-28.12 28.12-28.12 73.69 0 101.8C35.16 504.1 53.56 512 71.1 512s36.84-7.031 50.91-21.09l178.1-178.1c23.46 7.736 49.31 10.24 76.17 6.004c62.41-9.84 114.6-57.8 129.3-119.2C513.7 172.1 513.3 146.5 507.6 122.8zM80 456c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C104 445.3 93.25 456 80 456z"],
    "wrench-simple": [384, 512, [], "e2d1", "M384 172.4c0 71.02-38.7 132.8-96 166v125.5C288 490.5 266.5 512 240 512h-96C117.5 512 96 490.5 96 463.1v-125.5c-57.3-33.22-96-94.99-96-166c0-74.41 42.4-138.8 104.3-170.6C115.1-3.711 128 3.992 128 16.1v143.9l64 64l64-64V16.1c0-12.11 12.93-19.81 23.7-14.27C341.6 33.67 384 98.04 384 172.4z"],
    "x": [384, 512, [], "e33a", "M376.6 427.5c11.31 13.58 9.484 33.75-4.094 45.06c-5.984 4.984-13.25 7.422-20.47 7.422c-9.172 0-18.27-3.922-24.59-11.52L192 305.1l-135.4 162.5c-6.328 7.594-15.42 11.52-24.59 11.52c-7.219 0-14.48-2.438-20.47-7.422c-13.58-11.31-15.41-31.48-4.094-45.06l142.9-171.5L7.422 84.5C-3.891 70.92-2.063 50.75 11.52 39.44c13.56-11.34 33.73-9.516 45.06 4.094L192 206l135.4-162.5c11.3-13.58 31.48-15.42 45.06-4.094c13.58 11.31 15.41 31.48 4.094 45.06l-142.9 171.5L376.6 427.5z"],
    "x-ray": [512, 512, [], "f497", "M208 352C199.2 352 192 359.2 192 368C192 376.8 199.2 384 208 384S224 376.8 224 368C224 359.2 216.8 352 208 352zM304 384c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S288 359.2 288 368C288 376.8 295.2 384 304 384zM496 96C504.8 96 512 88.84 512 80v-32C512 39.16 504.8 32 496 32h-480C7.164 32 0 39.16 0 48v32C0 88.84 7.164 96 16 96H32v320H16C7.164 416 0 423.2 0 432v32C0 472.8 7.164 480 16 480h480c8.836 0 16-7.164 16-16v-32c0-8.836-7.164-16-16-16H480V96H496zM416 216C416 220.4 412.4 224 408 224H272v32h104C380.4 256 384 259.6 384 264v16C384 284.4 380.4 288 376 288H272v32h69.33c25.56 0 40.8 28.48 26.62 49.75l-21.33 32C340.7 410.7 330.7 416 319.1 416H192c-10.7 0-20.69-5.347-26.62-14.25l-21.33-32C129.9 348.5 145.1 320 170.7 320H240V288H136C131.6 288 128 284.4 128 280v-16C128 259.6 131.6 256 136 256H240V224H104C99.6 224 96 220.4 96 216v-16C96 195.6 99.6 192 104 192H240V160H136C131.6 160 128 156.4 128 152v-16C128 131.6 131.6 128 136 128H240V104C240 99.6 243.6 96 248 96h16c4.4 0 8 3.6 8 8V128h104C380.4 128 384 131.6 384 136v16C384 156.4 380.4 160 376 160H272v32h136C412.4 192 416 195.6 416 200V216z"],
    "xmark": [320, 512, ["close", "multiply", "remove", "times"], "f00d", "M310.6 361.4c12.5 12.5 12.5 32.75 0 45.25C304.4 412.9 296.2 416 288 416s-16.38-3.125-22.62-9.375L160 301.3L54.63 406.6C48.38 412.9 40.19 416 32 416S15.63 412.9 9.375 406.6c-12.5-12.5-12.5-32.75 0-45.25l105.4-105.4L9.375 150.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L160 210.8l105.4-105.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-105.4 105.4L310.6 361.4z"],
    "xmark-to-slot": [576, 512, ["times-to-slot", "vote-nay"], "f771", "M480 80C480 53.49 458.5 32 432 32h-288C117.5 32 96 53.49 96 80V384h384V80zM368.1 255c9.375 9.375 9.375 24.56 0 33.94c-9.381 9.379-24.56 9.371-33.94 0L288 241.9L240.1 288.1c-9.381 9.379-24.56 9.371-33.94 0c-9.375-9.375-9.375-24.56 0-33.94L254.1 208L207 160.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L288 174.1l47.03-47.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L321.9 208L368.1 255zM528 288H512v112c0 8.836-7.164 16-16 16h-416C71.16 416 64 408.8 64 400V288H48C21.49 288 0 309.5 0 336v96C0 458.5 21.49 480 48 480h480c26.51 0 48-21.49 48-48v-96C576 309.5 554.5 288 528 288z"],
    "y": [384, 512, [], "e33b", "M378 82.61L224 298.3v149.8c0 17.67-14.31 31.1-32 31.1S160 465.7 160 448V298.3L5.969 82.61C-4.313 68.23-.9688 48.25 13.41 37.97c14.34-10.27 34.38-6.922 44.63 7.453L192 232.1l133.1-187.5c10.28-14.37 30.28-17.7 44.63-7.453C384.1 48.25 388.3 68.23 378 82.61z"],
    "yen-sign": [320, 512, ["cny", "jpy", "rmb", "yen"], "f157", "M314.6 81.75L219.8 224H272c17.67 0 32 14.33 32 32S289.7 288 272 288H192v32h80c17.67 0 32 14.33 32 32S289.7 384 272 384H192v64c0 17.67-14.33 32-32 32s-32-14.33-32-32v-64H48c-17.67 0-32-14.33-32-31.1S30.33 320 48 320H128V288H48c-17.67 0-32-14.33-32-31.1S30.33 224 48 224h52.21l-94.83-142.3C-4.422 67.05-.4531 47.17 14.25 37.38c14.69-9.828 34.53-5.844 44.38 8.875L160 198.3l101.4-152.1c9.797-14.72 29.64-18.7 44.38-8.875C320.5 47.17 324.4 67.05 314.6 81.75z"],
    "yin-yang": [512, 512, [], "f6ad", "M256 128C238.3 128 224 142.4 224 160S238.3 192 256 192s31.97-14.38 31.97-32S273.7 128 256 128zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 384c-17.68 0-31.97-14.38-31.97-32S238.3 320 256 320s31.97 14.38 31.97 32S273.7 384 256 384zM256 256c-53.04 0-96.03 43-96.03 96S202.1 448 256 448c-106.1 0-192.1-86-192.1-192S149.9 64 256 64c53.04 0 96.03 43 96.03 96S309 256 256 256z"],
    "z": [384, 512, [], "e33c", "M384 448c0 17.67-14.31 32-32 32H32c-12.41 0-23.72-7.188-28.97-18.42c-5.281-11.25-3.562-24.53 4.375-34.06l276.3-331.5H32c-17.69 0-32-14.33-32-32s14.31-32 32-32h320c12.41 0 23.72 7.188 28.97 18.42c5.281 11.25 3.562 24.53-4.375 34.06L100.3 416H352C369.7 416 384 430.3 384 448z"]
  };

  bunker(function () {
    defineIcons('fas', icons);
    defineIcons('fa-solid', icons);
  });

}());
